--
-- PostgreSQL database dump
--

-- Dumped from database version 9.3.1
-- Dumped by pg_dump version 9.3.1
-- Started on 2014-11-21 13:38:10 CET

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- TOC entry 8 (class 2615 OID 95830)
-- Name: objets; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA objets;


--
-- TOC entry 7 (class 2615 OID 112069)
-- Name: parametres; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA parametres;


--
-- TOC entry 11 (class 2615 OID 145552)
-- Name: types_uc; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA types_uc;


--
-- TOC entry 12 (class 2615 OID 146203)
-- Name: unites_de_connaissance; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA unites_de_connaissance;


--
-- TOC entry 9 (class 2615 OID 112092)
-- Name: vues_affichage; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA vues_affichage;


--
-- TOC entry 10 (class 2615 OID 112093)
-- Name: vues_analyse; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA vues_analyse;


--
-- TOC entry 217 (class 3079 OID 12018)
-- Name: plpgsql; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;


--
-- TOC entry 2483 (class 0 OID 0)
-- Dependencies: 217
-- Name: EXTENSION plpgsql; Type: COMMENT; Schema: -; Owner: -
--

COMMENT ON EXTENSION plpgsql IS 'PL/pgSQL procedural language';


SET search_path = objets, pg_catalog;

--
-- TOC entry 230 (class 1255 OID 95831)
-- Name: update_created_column(); Type: FUNCTION; Schema: objets; Owner: -
--

CREATE FUNCTION update_created_column() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
BEGIN
	   NEW.date_creation = now(); 
	   RETURN NEW;
	END;
$$;


--
-- TOC entry 231 (class 1255 OID 120308)
-- Name: update_updated_column(); Type: FUNCTION; Schema: objets; Owner: -
--

CREATE FUNCTION update_updated_column() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
BEGIN
	   NEW.date_modification = now(); 
	   RETURN NEW;
	END;
$$;


SET search_path = unites_de_connaissance, pg_catalog;

--
-- TOC entry 232 (class 1255 OID 146204)
-- Name: create_info_date_concatenated_date(); Type: FUNCTION; Schema: unites_de_connaissance; Owner: -
--

CREATE FUNCTION create_info_date_concatenated_date() RETURNS trigger
    LANGUAGE plpgsql
    AS $$

DECLARE variable_date text;

BEGIN

IF NEW.annee IS NOT NULL AND NEW.mois IS NULL THEN
	IF NEW.annee < 0 THEN
		variable_date := substring(to_char(NEW.annee, '0000')from 1 for 5);
	ELSE
		variable_date := substring(to_char(NEW.annee, '0000')from 2 for 5);
	END IF;
END IF;

IF NEW.annee IS NOT NULL AND NEW.mois IS NOT NULL AND NEW.jour IS NULL THEN
	IF NEW.annee < 0 THEN
		variable_date := substring(to_char(NEW.annee, '0000')from 1 for 5)||'-'||substring(to_char(NEW.mois, '00') from 2 for 3);	
	ELSE
		variable_date := substring(to_char(NEW.annee, '0000')from 2 for 5)||'-'||substring(to_char(NEW.mois, '00') from 2 for 3);
	END IF;
END IF;

IF NEW.annee IS NOT NULL AND NEW.mois IS NOT NULL AND NEW.jour IS NOT NULL THEN
	IF NEW.annee < 0 THEN
		variable_date := substring(to_char(NEW.annee, '0000')from 1 for 5)||'-'||substring(to_char(NEW.mois, '00') from 2 for 3)||'-'||substring(to_char(NEW.jour, '00') from 2 for 3);
	ELSE
		variable_date := substring(to_char(NEW.annee, '0000')from 2 for 5)||'-'||substring(to_char(NEW.mois, '00') from 2 for 3)||'-'||substring(to_char(NEW.jour, '00') from 2 for 3);
	END IF;
END IF;


IF NEW.annee IS NULL
THEN variable_date := NULL;
END IF;


IF  NEW.certitude_date = 1
THEN variable_date := variable_date;
ELSEIF NEW.certitude_date = 2
THEN variable_date := variable_date || ' r';

ELSEIF NEW.certitude_date = 3
THEN variable_date := variable_date || ' p';
END IF;




NEW.date_recomposee =  variable_date;

RETURN NEW;

END;
$$;


SET search_path = objets, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- TOC entry 185 (class 1259 OID 112101)
-- Name: associer_objets; Type: TABLE; Schema: objets; Owner: -; Tablespace: 
--

CREATE TABLE associer_objets (
    pk_associer_objets integer NOT NULL,
    fk_objet_source integer,
    fk_objet_cible integer,
    fk_type_association_objets integer,
    reference_precise text,
    url text,
    descriptif text,
    notes text,
    date_creation timestamp with time zone,
    date_modification timestamp with time zone
);


--
-- TOC entry 184 (class 1259 OID 112099)
-- Name: associer_objets_pk_associer_objets_seq; Type: SEQUENCE; Schema: objets; Owner: -
--

CREATE SEQUENCE associer_objets_pk_associer_objets_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2484 (class 0 OID 0)
-- Dependencies: 184
-- Name: associer_objets_pk_associer_objets_seq; Type: SEQUENCE OWNED BY; Schema: objets; Owner: -
--

ALTER SEQUENCE associer_objets_pk_associer_objets_seq OWNED BY associer_objets.pk_associer_objets;


--
-- TOC entry 176 (class 1259 OID 95832)
-- Name: nom_objet; Type: TABLE; Schema: objets; Owner: -; Tablespace: 
--

CREATE TABLE nom_objet (
    pk_nom_objet integer NOT NULL,
    nom text,
    langue character varying(255),
    notes text,
    fk_objet integer,
    est_standard boolean,
    date_creation timestamp with time zone,
    date_modification timestamp with time zone,
    fk_type_nom integer,
    date_debut character varying(10),
    date_fin character varying(10)
);


--
-- TOC entry 177 (class 1259 OID 95838)
-- Name: nom_objet_cle_nom_objet_seq; Type: SEQUENCE; Schema: objets; Owner: -
--

CREATE SEQUENCE nom_objet_cle_nom_objet_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2485 (class 0 OID 0)
-- Dependencies: 177
-- Name: nom_objet_cle_nom_objet_seq; Type: SEQUENCE OWNED BY; Schema: objets; Owner: -
--

ALTER SEQUENCE nom_objet_cle_nom_objet_seq OWNED BY nom_objet.pk_nom_objet;


--
-- TOC entry 178 (class 1259 OID 95840)
-- Name: objet; Type: TABLE; Schema: objets; Owner: -; Tablespace: 
--

CREATE TABLE objet (
    pk_objet integer NOT NULL,
    definition text,
    notes text,
    date_creation timestamp with time zone,
    date_modification timestamp with time zone,
    certitude_dd integer,
    certitude_df integer,
    cle_importation integer,
    cle_importation_txt text,
    longitude double precision,
    latitude double precision,
    date_debut character varying(10),
    date_fin character varying(10),
    texte_tei xml,
    fk_type_objet integer NOT NULL,
    sexe character(1)
);


--
-- TOC entry 2486 (class 0 OID 0)
-- Dependencies: 178
-- Name: COLUMN objet.longitude; Type: COMMENT; Schema: objets; Owner: -
--

COMMENT ON COLUMN objet.longitude IS 'ALTER TABLE objets.objet
   ALTER COLUMN longitude TYPE double precision;
';


--
-- TOC entry 2487 (class 0 OID 0)
-- Dependencies: 178
-- Name: COLUMN objet.latitude; Type: COMMENT; Schema: objets; Owner: -
--

COMMENT ON COLUMN objet.latitude IS 'ALTER TABLE objets.objet
   ALTER COLUMN latitude TYPE double precision;
';


--
-- TOC entry 179 (class 1259 OID 95846)
-- Name: objet_cle_objet_seq; Type: SEQUENCE; Schema: objets; Owner: -
--

CREATE SEQUENCE objet_cle_objet_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2488 (class 0 OID 0)
-- Dependencies: 179
-- Name: objet_cle_objet_seq; Type: SEQUENCE OWNED BY; Schema: objets; Owner: -
--

ALTER SEQUENCE objet_cle_objet_seq OWNED BY objet.pk_objet;


SET search_path = parametres, pg_catalog;

--
-- TOC entry 180 (class 1259 OID 112070)
-- Name: associer_parametres_systeme; Type: TABLE; Schema: parametres; Owner: -; Tablespace: 
--

CREATE TABLE associer_parametres_systeme (
    pk_associer_parametres_systeme integer NOT NULL,
    fk_parametre_source integer,
    fk_parametre_cible integer,
    descriptif text,
    notes text,
    date_creation timestamp with time zone,
    date_modification timestamp with time zone
);


--
-- TOC entry 181 (class 1259 OID 112076)
-- Name: associer_parametres_systeme_pk_associer_parametres_systeme_seq; Type: SEQUENCE; Schema: parametres; Owner: -
--

CREATE SEQUENCE associer_parametres_systeme_pk_associer_parametres_systeme_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2489 (class 0 OID 0)
-- Dependencies: 181
-- Name: associer_parametres_systeme_pk_associer_parametres_systeme_seq; Type: SEQUENCE OWNED BY; Schema: parametres; Owner: -
--

ALTER SEQUENCE associer_parametres_systeme_pk_associer_parametres_systeme_seq OWNED BY associer_parametres_systeme.pk_associer_parametres_systeme;


--
-- TOC entry 182 (class 1259 OID 112078)
-- Name: parametre_systeme; Type: TABLE; Schema: parametres; Owner: -; Tablespace: 
--

CREATE TABLE parametre_systeme (
    pk_parametre_systeme integer NOT NULL,
    valeur character varying(255),
    definition text,
    notes text,
    type_valeur character varying(255),
    champ_concerne character varying(255),
    date_creation timestamp with time zone,
    date_modification timestamp with time zone,
    classe_concernee character varying(255)
);


--
-- TOC entry 183 (class 1259 OID 112084)
-- Name: parametres_systeme_pk_parametre_systeme_seq; Type: SEQUENCE; Schema: parametres; Owner: -
--

CREATE SEQUENCE parametres_systeme_pk_parametre_systeme_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2490 (class 0 OID 0)
-- Dependencies: 183
-- Name: parametres_systeme_pk_parametre_systeme_seq; Type: SEQUENCE OWNED BY; Schema: parametres; Owner: -
--

ALTER SEQUENCE parametres_systeme_pk_parametre_systeme_seq OWNED BY parametre_systeme.pk_parametre_systeme;


SET search_path = types_uc, pg_catalog;

--
-- TOC entry 190 (class 1259 OID 145553)
-- Name: associer_type_uc_type_role; Type: TABLE; Schema: types_uc; Owner: -; Tablespace: 
--

CREATE TABLE associer_type_uc_type_role (
    pk_associer_type_uc_type_role integer NOT NULL,
    descriptif text,
    notes text,
    fk_type_uc integer,
    type_uc_cle_objet_bhp character varying(20),
    fk_type_role integer,
    type_role_cle_objet_bhp character varying(20),
    date_mise_a_jour timestamp without time zone,
    date_creation timestamp with time zone,
    date_modification timestamp with time zone,
    cle_association character varying(30)
);


--
-- TOC entry 191 (class 1259 OID 145559)
-- Name: associer_type_uc_type_role_pk_associer_type_uc_type_role_seq; Type: SEQUENCE; Schema: types_uc; Owner: -
--

CREATE SEQUENCE associer_type_uc_type_role_pk_associer_type_uc_type_role_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2491 (class 0 OID 0)
-- Dependencies: 191
-- Name: associer_type_uc_type_role_pk_associer_type_uc_type_role_seq; Type: SEQUENCE OWNED BY; Schema: types_uc; Owner: -
--

ALTER SEQUENCE associer_type_uc_type_role_pk_associer_type_uc_type_role_seq OWNED BY associer_type_uc_type_role.pk_associer_type_uc_type_role;


--
-- TOC entry 192 (class 1259 OID 145561)
-- Name: type_role; Type: TABLE; Schema: types_uc; Owner: -; Tablespace: 
--

CREATE TABLE type_role (
    pk_type_role integer NOT NULL,
    nom text,
    autres_noms text,
    descriptif text,
    notes text,
    cle_objet_bhp character varying(20),
    date_mise_a_jour timestamp without time zone,
    date_creation timestamp with time zone,
    date_modification timestamp with time zone
);


--
-- TOC entry 193 (class 1259 OID 145567)
-- Name: type_role_pk_type_role_seq; Type: SEQUENCE; Schema: types_uc; Owner: -
--

CREATE SEQUENCE type_role_pk_type_role_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2492 (class 0 OID 0)
-- Dependencies: 193
-- Name: type_role_pk_type_role_seq; Type: SEQUENCE OWNED BY; Schema: types_uc; Owner: -
--

ALTER SEQUENCE type_role_pk_type_role_seq OWNED BY type_role.pk_type_role;


--
-- TOC entry 194 (class 1259 OID 145569)
-- Name: type_unite_connaissance; Type: TABLE; Schema: types_uc; Owner: -; Tablespace: 
--

CREATE TABLE type_unite_connaissance (
    pk_type_unite_connaissance integer NOT NULL,
    nom text,
    autres_noms text,
    descriptif text,
    notes text,
    cle_objet_bhp character varying(20),
    date_mise_a_jour timestamp without time zone,
    si_utilise boolean DEFAULT false,
    categorie_uc character varying(15),
    date_creation timestamp with time zone,
    date_modification timestamp with time zone
);


--
-- TOC entry 195 (class 1259 OID 145576)
-- Name: type_unite_connaissance_pk_type_unite_connaissance_seq; Type: SEQUENCE; Schema: types_uc; Owner: -
--

CREATE SEQUENCE type_unite_connaissance_pk_type_unite_connaissance_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2493 (class 0 OID 0)
-- Dependencies: 195
-- Name: type_unite_connaissance_pk_type_unite_connaissance_seq; Type: SEQUENCE OWNED BY; Schema: types_uc; Owner: -
--

ALTER SEQUENCE type_unite_connaissance_pk_type_unite_connaissance_seq OWNED BY type_unite_connaissance.pk_type_unite_connaissance;


SET search_path = unites_de_connaissance, pg_catalog;

--
-- TOC entry 197 (class 1259 OID 146205)
-- Name: associer_unite_connaissance_objet; Type: TABLE; Schema: unites_de_connaissance; Owner: -; Tablespace: 
--

CREATE TABLE associer_unite_connaissance_objet (
    pk_associer_unite_connaissance_objet integer NOT NULL,
    fk_unite_connaissance integer,
    fk_objet integer,
    fk_type_association_objet integer,
    notes text,
    descriptif text,
    reference_precise text,
    date_creation time with time zone,
    date_modification time with time zone
);


--
-- TOC entry 2494 (class 0 OID 0)
-- Dependencies: 197
-- Name: TABLE associer_unite_connaissance_objet; Type: COMMENT; Schema: unites_de_connaissance; Owner: -
--

COMMENT ON TABLE associer_unite_connaissance_objet IS 'Cette table fait la jointure entre les unités de connaissance et les objets qui permettent de classer, documenter, etc. les unités de connaissance';


--
-- TOC entry 198 (class 1259 OID 146211)
-- Name: associer_unite_connaissance_o_pk_associer_unite_connaissanc_seq; Type: SEQUENCE; Schema: unites_de_connaissance; Owner: -
--

CREATE SEQUENCE associer_unite_connaissance_o_pk_associer_unite_connaissanc_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2495 (class 0 OID 0)
-- Dependencies: 198
-- Name: associer_unite_connaissance_o_pk_associer_unite_connaissanc_seq; Type: SEQUENCE OWNED BY; Schema: unites_de_connaissance; Owner: -
--

ALTER SEQUENCE associer_unite_connaissance_o_pk_associer_unite_connaissanc_seq OWNED BY associer_unite_connaissance_objet.pk_associer_unite_connaissance_objet;


--
-- TOC entry 199 (class 1259 OID 146213)
-- Name: date_unite_connaissance; Type: TABLE; Schema: unites_de_connaissance; Owner: -; Tablespace: 
--

CREATE TABLE date_unite_connaissance (
    pk_date_unite_connaissance integer NOT NULL,
    fk_type_date integer,
    libelle_selon_source text,
    annee integer,
    mois integer,
    jour integer,
    date_recomposee character varying(20),
    certitude_date smallint,
    qualificatif_date smallint,
    marge_date integer,
    heures integer,
    minutes integer,
    secondes integer,
    descriptif text,
    notes text,
    fk_unite_connaissance integer,
    date_creation time with time zone,
    date_modification time with time zone,
    certitude_heure smallint,
    marge_heure integer,
    cle_importation integer
);


--
-- TOC entry 200 (class 1259 OID 146219)
-- Name: date_unite_connaissance_pk_date_unite_connaissance_seq; Type: SEQUENCE; Schema: unites_de_connaissance; Owner: -
--

CREATE SEQUENCE date_unite_connaissance_pk_date_unite_connaissance_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2496 (class 0 OID 0)
-- Dependencies: 200
-- Name: date_unite_connaissance_pk_date_unite_connaissance_seq; Type: SEQUENCE OWNED BY; Schema: unites_de_connaissance; Owner: -
--

ALTER SEQUENCE date_unite_connaissance_pk_date_unite_connaissance_seq OWNED BY date_unite_connaissance.pk_date_unite_connaissance;


--
-- TOC entry 201 (class 1259 OID 146221)
-- Name: propriete_texte; Type: TABLE; Schema: unites_de_connaissance; Owner: -; Tablespace: 
--

CREATE TABLE propriete_texte (
    pk_propriete_texte integer NOT NULL,
    texte text,
    descriptif text,
    notes text,
    code_langue character(3),
    fk_unite_connaissance integer,
    fk_type_propriete integer,
    date_creation time with time zone,
    date_modification time with time zone
);


--
-- TOC entry 202 (class 1259 OID 146227)
-- Name: propriete_texte_pk_propriete_texte_seq; Type: SEQUENCE; Schema: unites_de_connaissance; Owner: -
--

CREATE SEQUENCE propriete_texte_pk_propriete_texte_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2497 (class 0 OID 0)
-- Dependencies: 202
-- Name: propriete_texte_pk_propriete_texte_seq; Type: SEQUENCE OWNED BY; Schema: unites_de_connaissance; Owner: -
--

ALTER SEQUENCE propriete_texte_pk_propriete_texte_seq OWNED BY propriete_texte.pk_propriete_texte;


--
-- TOC entry 203 (class 1259 OID 146229)
-- Name: role; Type: TABLE; Schema: unites_de_connaissance; Owner: -; Tablespace: 
--

CREATE TABLE role (
    pk_role integer NOT NULL,
    libelle_selon_source text,
    valeur_numerique numeric,
    si_sujet_uc boolean,
    descriptif text,
    notes text,
    date_creation timestamp without time zone,
    fk_unite_connaissance integer,
    fk_objet_associe integer,
    fk_unite_connaissance_associee integer,
    fk_unite_mesure_valeur_numerique integer,
    fk_role_associe integer,
    notes_role_associe text,
    fk_type_role integer,
    fk_qualificatif_objet integer,
    fk_type_valeur_numerique integer,
    fk_uc_qualificatif_objet integer,
    date_modification time with time zone,
    cle_importation_objet_associe character varying(200),
    cle_importation_type_role character varying(200),
    cle_importation integer
);


--
-- TOC entry 204 (class 1259 OID 146235)
-- Name: role_pk_role_seq; Type: SEQUENCE; Schema: unites_de_connaissance; Owner: -
--

CREATE SEQUENCE role_pk_role_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2498 (class 0 OID 0)
-- Dependencies: 204
-- Name: role_pk_role_seq; Type: SEQUENCE OWNED BY; Schema: unites_de_connaissance; Owner: -
--

ALTER SEQUENCE role_pk_role_seq OWNED BY role.pk_role;


--
-- TOC entry 205 (class 1259 OID 146237)
-- Name: sourcer; Type: TABLE; Schema: unites_de_connaissance; Owner: -; Tablespace: 
--

CREATE TABLE sourcer (
    pk_sourcer integer NOT NULL,
    reference_precise text,
    descriptif text,
    notes text,
    fk_unite_connaissance integer,
    fk_objet integer,
    date_creation time with time zone,
    date_modification time with time zone
);


--
-- TOC entry 206 (class 1259 OID 146243)
-- Name: sourcer_pk_sourcer_seq; Type: SEQUENCE; Schema: unites_de_connaissance; Owner: -
--

CREATE SEQUENCE sourcer_pk_sourcer_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2499 (class 0 OID 0)
-- Dependencies: 206
-- Name: sourcer_pk_sourcer_seq; Type: SEQUENCE OWNED BY; Schema: unites_de_connaissance; Owner: -
--

ALTER SEQUENCE sourcer_pk_sourcer_seq OWNED BY sourcer.pk_sourcer;


--
-- TOC entry 207 (class 1259 OID 146245)
-- Name: unite_connaissance; Type: TABLE; Schema: unites_de_connaissance; Owner: -; Tablespace: 
--

CREATE TABLE unite_connaissance (
    pk_unite_connaissance integer NOT NULL,
    descriptif text,
    notes text,
    date_creation timestamp without time zone,
    fk_type_unite_connaissance integer,
    date_modification timestamp with time zone,
    cle_importation character varying(30),
    cle_importation_type_uc integer
);


--
-- TOC entry 208 (class 1259 OID 146251)
-- Name: unite_connaissance_pk_unite_connaissance_seq; Type: SEQUENCE; Schema: unites_de_connaissance; Owner: -
--

CREATE SEQUENCE unite_connaissance_pk_unite_connaissance_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2500 (class 0 OID 0)
-- Dependencies: 208
-- Name: unite_connaissance_pk_unite_connaissance_seq; Type: SEQUENCE OWNED BY; Schema: unites_de_connaissance; Owner: -
--

ALTER SEQUENCE unite_connaissance_pk_unite_connaissance_seq OWNED BY unite_connaissance.pk_unite_connaissance;


SET search_path = vues_affichage, pg_catalog;

--
-- TOC entry 186 (class 1259 OID 112116)
-- Name: v_association_parametres; Type: VIEW; Schema: vues_affichage; Owner: -
--

CREATE VIEW v_association_parametres AS
 SELECT t1.pk_parametre_systeme AS cle_source, 
    t1.valeur AS valeur_source, 
    t1.type_valeur AS type_valeur_source, 
    t1.classe_concernee AS classe_concernee_source, 
    t1.champ_concerne AS champ_source, 
    t3.pk_parametre_systeme AS cle_cible, 
    t3.valeur AS valeur_cible, 
    t3.type_valeur AS type_objet_cible, 
    t3.classe_concernee AS classe_concernee_cible, 
    t3.champ_concerne AS champ_cible
   FROM parametres.parametre_systeme t1, 
    parametres.associer_parametres_systeme t2, 
    parametres.parametre_systeme t3
  WHERE ((t1.pk_parametre_systeme = t2.fk_parametre_source) AND (t3.pk_parametre_systeme = t2.fk_parametre_cible));


--
-- TOC entry 196 (class 1259 OID 145593)
-- Name: v_association_uc_roles_definition; Type: VIEW; Schema: vues_affichage; Owner: -
--

CREATE VIEW v_association_uc_roles_definition AS
 SELECT t1.fk_type_uc, 
    t2.nom, 
    t1.descriptif AS usage_particulier, 
    t2.descriptif AS definition_generale, 
    t2.pk_type_role, 
    t2.cle_objet_bhp AS cle_symogih
   FROM (types_uc.associer_type_uc_type_role t1
   LEFT JOIN types_uc.type_role t2 ON ((t2.pk_type_role = t1.fk_type_role)))
  ORDER BY t1.fk_type_uc;


--
-- TOC entry 187 (class 1259 OID 128501)
-- Name: v_proprietes_standard_objet; Type: TABLE; Schema: vues_affichage; Owner: -; Tablespace: 
--

CREATE TABLE v_proprietes_standard_objet (
    pk_objet integer,
    cle_objet text,
    nom text,
    type_objet character varying(255),
    date_debut character varying(10),
    date_fin character varying(10),
    definition text,
    tous_les_noms text,
    classes text,
    texte_tei xml
);


--
-- TOC entry 188 (class 1259 OID 128506)
-- Name: v_associations_objets; Type: VIEW; Schema: vues_affichage; Owner: -
--

CREATE VIEW v_associations_objets AS
 SELECT t2.pk_objet AS pk_source, 
    ('ObPe'::text || t2.pk_objet) AS cle_source, 
    t2.nom AS nom_source, 
    t2.type_objet AS type_source, 
    t4.valeur AS type_association, 
    t3.nom AS nom_cible, 
    t3.pk_objet AS pk_cible, 
    ('ObPe'::text || t3.pk_objet) AS cle_cible, 
    t3.type_objet AS type_cible, 
    t1.pk_associer_objets, 
    t1.fk_type_association_objets AS cle_type_association, 
    t2.classes AS classes_source, 
    t3.classes AS classes_cible
   FROM (((objets.associer_objets t1
   LEFT JOIN v_proprietes_standard_objet t2 ON ((t2.pk_objet = t1.fk_objet_source)))
   LEFT JOIN v_proprietes_standard_objet t3 ON ((t3.pk_objet = t1.fk_objet_cible)))
   LEFT JOIN parametres.parametre_systeme t4 ON ((t4.pk_parametre_systeme = t1.fk_type_association_objets)));


--
-- TOC entry 209 (class 1259 OID 146319)
-- Name: v_date_standard_uc; Type: VIEW; Schema: vues_affichage; Owner: -
--

CREATE VIEW v_date_standard_uc AS
 SELECT date_unite_connaissance.fk_unite_connaissance, 
    (ARRAY( SELECT unnest(array_agg(date_unite_connaissance.date_recomposee)) AS unnest
          ORDER BY unnest(array_agg(date_unite_connaissance.fk_type_date))))[1] AS date_standard
   FROM unites_de_connaissance.date_unite_connaissance
  GROUP BY date_unite_connaissance.fk_unite_connaissance;


--
-- TOC entry 210 (class 1259 OID 146323)
-- Name: v_roles_infos; Type: VIEW; Schema: vues_affichage; Owner: -
--

CREATE VIEW v_roles_infos AS
 SELECT t0.pk_objet, 
    t0.nom AS nom_objet, 
    t0.date_debut, 
    t0.type_objet, 
    t4.nom AS type_role, 
    t1.libelle_selon_source, 
    t5.date_standard, 
    t3.nom AS type_uc
   FROM v_proprietes_standard_objet t0, 
    unites_de_connaissance.role t1, 
    unites_de_connaissance.unite_connaissance t2, 
    types_uc.type_unite_connaissance t3, 
    types_uc.type_role t4, 
    v_date_standard_uc t5
  WHERE (((((t1.fk_objet_associe = t0.pk_objet) AND (t2.pk_unite_connaissance = t1.fk_unite_connaissance)) AND (t3.pk_type_unite_connaissance = t2.fk_type_unite_connaissance)) AND (t4.pk_type_role = t1.fk_type_role)) AND (t5.fk_unite_connaissance = t2.pk_unite_connaissance));


--
-- TOC entry 211 (class 1259 OID 146332)
-- Name: v_roles_infos_test; Type: VIEW; Schema: vues_affichage; Owner: -
--

CREATE VIEW v_roles_infos_test AS
 SELECT t0.pk_objet, 
    t0.nom AS nom_objet, 
    t0.date_debut, 
    t0.type_objet, 
    t4.nom AS type_role, 
    t1.pk_role, 
    t1.libelle_selon_source, 
    t2.pk_unite_connaissance, 
    t2.cle_importation, 
    t5.date_standard, 
    t3.nom AS type_uc
   FROM v_proprietes_standard_objet t0, 
    unites_de_connaissance.role t1, 
    unites_de_connaissance.unite_connaissance t2, 
    types_uc.type_unite_connaissance t3, 
    types_uc.type_role t4, 
    v_date_standard_uc t5
  WHERE (((((t1.fk_objet_associe = t0.pk_objet) AND (t2.pk_unite_connaissance = t1.fk_unite_connaissance)) AND (t3.pk_type_unite_connaissance = t2.fk_type_unite_connaissance)) AND (t4.pk_type_role = t1.fk_type_role)) AND (t5.fk_unite_connaissance = t2.pk_unite_connaissance));


SET search_path = vues_analyse, pg_catalog;

--
-- TOC entry 212 (class 1259 OID 146510)
-- Name: t_enseignements; Type: TABLE; Schema: vues_analyse; Owner: -; Tablespace: 
--

CREATE TABLE t_enseignements (
    id_ligne integer,
    pk_unite_connaissance integer,
    date_standard character varying,
    cle_acteur integer,
    cle_acteur_bhp character varying(200),
    nom text,
    matiere text,
    cle_matiere integer,
    institution text,
    cle_institution integer,
    cle_instituttion_bhp character varying(200)
);


--
-- TOC entry 213 (class 1259 OID 146518)
-- Name: t_enseignements_enrichie_20141120; Type: TABLE; Schema: vues_analyse; Owner: -; Tablespace: 
--

CREATE TABLE t_enseignements_enrichie_20141120 (
    id_ligne_new integer NOT NULL,
    id_ligne integer,
    cle_acteur integer,
    cle_acteur_bhp character varying(200),
    nom text,
    cle_institution integer,
    cle_instituttion_bhp character varying(200),
    cle_matiere integer,
    date_standard character varying,
    institution text,
    cle_lieu_enseignement character varying(16),
    lieu_enseignement character varying(1000),
    longitude numeric(9,6),
    latitude numeric(9,6),
    matiere text,
    pk_unite_connaissance integer,
    cle_institution_appartenance character varying(16),
    institution_appartenance character varying
);


--
-- TOC entry 215 (class 1259 OID 146532)
-- Name: v_enseignements; Type: VIEW; Schema: vues_analyse; Owner: -
--

CREATE VIEW v_enseignements AS
 SELECT (row_number() OVER (ORDER BY t3.date_standard))::integer AS id_ligne, 
    t1.pk_unite_connaissance, 
    t3.date_standard, 
    t2.fk_objet_associe AS cle_acteur, 
    t2.cle_importation_objet_associe AS cle_acteur_bhp, 
    t4.nom, 
    t6.nom AS matiere, 
    t6.pk_objet AS cle_matiere, 
    t8.nom AS institution, 
    t8.pk_objet AS cle_institution, 
    t7.cle_importation_objet_associe AS cle_instituttion_bhp
   FROM (((((((unites_de_connaissance.unite_connaissance t1
   LEFT JOIN vues_affichage.v_date_standard_uc t3 ON ((t3.fk_unite_connaissance = t1.pk_unite_connaissance)))
   LEFT JOIN unites_de_connaissance.role t2 ON (((t2.fk_unite_connaissance = t1.pk_unite_connaissance) AND (t2.fk_type_role = 24))))
   LEFT JOIN vues_affichage.v_proprietes_standard_objet t4 ON ((t4.pk_objet = t2.fk_objet_associe)))
   LEFT JOIN unites_de_connaissance.role t5 ON (((t5.fk_unite_connaissance = t1.pk_unite_connaissance) AND (t5.fk_type_role = 37))))
   LEFT JOIN vues_affichage.v_proprietes_standard_objet t6 ON ((t6.pk_objet = t5.fk_objet_associe)))
   LEFT JOIN unites_de_connaissance.role t7 ON (((t7.fk_unite_connaissance = t1.pk_unite_connaissance) AND (t7.fk_type_role = 102))))
   LEFT JOIN vues_affichage.v_proprietes_standard_objet t8 ON ((t8.pk_objet = t7.fk_objet_associe)))
  WHERE (t1.fk_type_unite_connaissance = 28)
  ORDER BY t3.date_standard;


--
-- TOC entry 214 (class 1259 OID 146528)
-- Name: v_enseignements_enrichie; Type: VIEW; Schema: vues_analyse; Owner: -
--

CREATE VIEW v_enseignements_enrichie AS
 SELECT DISTINCT t_enseignements_enrichie_20141120.cle_acteur, 
    t_enseignements_enrichie_20141120.nom, 
    t_enseignements_enrichie_20141120.date_standard, 
    t_enseignements_enrichie_20141120.institution, 
    t_enseignements_enrichie_20141120.longitude, 
    t_enseignements_enrichie_20141120.latitude, 
    t_enseignements_enrichie_20141120.matiere, 
    t_enseignements_enrichie_20141120.institution_appartenance, 
    t_enseignements_enrichie_20141120.lieu_enseignement
   FROM t_enseignements_enrichie_20141120;


--
-- TOC entry 216 (class 1259 OID 146537)
-- Name: v_naissance_acteurs; Type: VIEW; Schema: vues_analyse; Owner: -
--

CREATE VIEW v_naissance_acteurs AS
 SELECT t3.date_standard, 
    t2.fk_objet_associe, 
    t4.nom, 
    t6.nom AS lieu, 
    t7.longitude, 
    t7.latitude
   FROM ((((((unites_de_connaissance.unite_connaissance t1
   JOIN vues_affichage.v_date_standard_uc t3 ON ((t3.fk_unite_connaissance = t1.pk_unite_connaissance)))
   LEFT JOIN unites_de_connaissance.role t2 ON (((t2.fk_unite_connaissance = t1.pk_unite_connaissance) AND (t2.fk_type_role = 122))))
   LEFT JOIN vues_affichage.v_proprietes_standard_objet t4 ON ((t4.pk_objet = t2.fk_objet_associe)))
   LEFT JOIN unites_de_connaissance.role t5 ON (((t5.fk_unite_connaissance = t1.pk_unite_connaissance) AND (t5.fk_type_role = 165))))
   LEFT JOIN vues_affichage.v_proprietes_standard_objet t6 ON ((t6.pk_objet = t5.fk_objet_associe)))
   LEFT JOIN objets.objet t7 ON ((t7.pk_objet = t5.fk_objet_associe)))
  WHERE (t1.fk_type_unite_connaissance = 42)
  ORDER BY t3.date_standard;


--
-- TOC entry 189 (class 1259 OID 145256)
-- Name: v_xml_balises_avec_ana; Type: VIEW; Schema: vues_analyse; Owner: -
--

CREATE VIEW v_xml_balises_avec_ana AS
 WITH ta1 AS (
         SELECT t1_1.pk_objet, 
            unnest(xpath('//tei:*[@ana]'::text, t1_1.texte_tei, ARRAY[ARRAY['tei'::text, 'http://www.tei-c.org/ns/1.0'::text]])) AS texte_xml, 
            (unnest(xpath('//tei:*[@ana]/@ana'::text, t1_1.texte_tei, ARRAY[ARRAY['tei'::text, 'http://www.tei-c.org/ns/1.0'::text]])))::text AS type_texte
           FROM objets.objet t1_1
        )
 SELECT ('ObPe'::text || t1.pk_objet) AS cle_texte, 
    t3.nom_cible AS objet_concerne, 
    (unnest(xpath('name(/*)'::text, t1.texte_xml)))::text AS nom_balise, 
    t2.nom AS typologie, 
        CASE
            WHEN "xmlexists"('/*/date'::text, t1.texte_xml) THEN (unnest(xpath('/*/date/@when|/*/date/@from'::text, t1.texte_xml)))::text
            ELSE ''::text
        END AS date_debut, 
    btrim(regexp_replace(regexp_replace(regexp_replace(regexp_replace((unnest(xpath('/'::text, t1.texte_xml)))::text, '(.*?)<(\w+)\s+.*?>(.*)'::text, '\1<\2>\3'::text, 'g'::text), '(\n){0,5}(<\w*>)'::text, ''::text, 'g'::text), '</\w*>'::text, ''::text, 'g'::text), '(\t)'::text, ''::text, 'g'::text)) AS texte_sans_balises
   FROM ((ta1 t1
   LEFT JOIN vues_affichage.v_proprietes_standard_objet t2 ON ((t2.cle_objet = t1.type_texte)))
   LEFT JOIN vues_affichage.v_associations_objets t3 ON ((t3.pk_source = t1.pk_objet)))
  WHERE (t3.cle_type_association = 14)
  ORDER BY t1.pk_objet;


SET search_path = objets, pg_catalog;

--
-- TOC entry 2248 (class 2604 OID 112104)
-- Name: pk_associer_objets; Type: DEFAULT; Schema: objets; Owner: -
--

ALTER TABLE ONLY associer_objets ALTER COLUMN pk_associer_objets SET DEFAULT nextval('associer_objets_pk_associer_objets_seq'::regclass);


--
-- TOC entry 2244 (class 2604 OID 95853)
-- Name: pk_nom_objet; Type: DEFAULT; Schema: objets; Owner: -
--

ALTER TABLE ONLY nom_objet ALTER COLUMN pk_nom_objet SET DEFAULT nextval('nom_objet_cle_nom_objet_seq'::regclass);


--
-- TOC entry 2245 (class 2604 OID 95854)
-- Name: pk_objet; Type: DEFAULT; Schema: objets; Owner: -
--

ALTER TABLE ONLY objet ALTER COLUMN pk_objet SET DEFAULT nextval('objet_cle_objet_seq'::regclass);


SET search_path = parametres, pg_catalog;

--
-- TOC entry 2246 (class 2604 OID 112086)
-- Name: pk_associer_parametres_systeme; Type: DEFAULT; Schema: parametres; Owner: -
--

ALTER TABLE ONLY associer_parametres_systeme ALTER COLUMN pk_associer_parametres_systeme SET DEFAULT nextval('associer_parametres_systeme_pk_associer_parametres_systeme_seq'::regclass);


--
-- TOC entry 2247 (class 2604 OID 112115)
-- Name: pk_parametre_systeme; Type: DEFAULT; Schema: parametres; Owner: -
--

ALTER TABLE ONLY parametre_systeme ALTER COLUMN pk_parametre_systeme SET DEFAULT nextval('parametres_systeme_pk_parametre_systeme_seq'::regclass);


SET search_path = types_uc, pg_catalog;

--
-- TOC entry 2249 (class 2604 OID 145578)
-- Name: pk_associer_type_uc_type_role; Type: DEFAULT; Schema: types_uc; Owner: -
--

ALTER TABLE ONLY associer_type_uc_type_role ALTER COLUMN pk_associer_type_uc_type_role SET DEFAULT nextval('associer_type_uc_type_role_pk_associer_type_uc_type_role_seq'::regclass);


--
-- TOC entry 2250 (class 2604 OID 145579)
-- Name: pk_type_role; Type: DEFAULT; Schema: types_uc; Owner: -
--

ALTER TABLE ONLY type_role ALTER COLUMN pk_type_role SET DEFAULT nextval('type_role_pk_type_role_seq'::regclass);


--
-- TOC entry 2252 (class 2604 OID 145580)
-- Name: pk_type_unite_connaissance; Type: DEFAULT; Schema: types_uc; Owner: -
--

ALTER TABLE ONLY type_unite_connaissance ALTER COLUMN pk_type_unite_connaissance SET DEFAULT nextval('type_unite_connaissance_pk_type_unite_connaissance_seq'::regclass);


SET search_path = unites_de_connaissance, pg_catalog;

--
-- TOC entry 2253 (class 2604 OID 146257)
-- Name: pk_associer_unite_connaissance_objet; Type: DEFAULT; Schema: unites_de_connaissance; Owner: -
--

ALTER TABLE ONLY associer_unite_connaissance_objet ALTER COLUMN pk_associer_unite_connaissance_objet SET DEFAULT nextval('associer_unite_connaissance_o_pk_associer_unite_connaissanc_seq'::regclass);


--
-- TOC entry 2254 (class 2604 OID 146258)
-- Name: pk_date_unite_connaissance; Type: DEFAULT; Schema: unites_de_connaissance; Owner: -
--

ALTER TABLE ONLY date_unite_connaissance ALTER COLUMN pk_date_unite_connaissance SET DEFAULT nextval('date_unite_connaissance_pk_date_unite_connaissance_seq'::regclass);


--
-- TOC entry 2255 (class 2604 OID 146259)
-- Name: pk_propriete_texte; Type: DEFAULT; Schema: unites_de_connaissance; Owner: -
--

ALTER TABLE ONLY propriete_texte ALTER COLUMN pk_propriete_texte SET DEFAULT nextval('propriete_texte_pk_propriete_texte_seq'::regclass);


--
-- TOC entry 2256 (class 2604 OID 146260)
-- Name: pk_role; Type: DEFAULT; Schema: unites_de_connaissance; Owner: -
--

ALTER TABLE ONLY role ALTER COLUMN pk_role SET DEFAULT nextval('role_pk_role_seq'::regclass);


--
-- TOC entry 2257 (class 2604 OID 146261)
-- Name: pk_sourcer; Type: DEFAULT; Schema: unites_de_connaissance; Owner: -
--

ALTER TABLE ONLY sourcer ALTER COLUMN pk_sourcer SET DEFAULT nextval('sourcer_pk_sourcer_seq'::regclass);


--
-- TOC entry 2258 (class 2604 OID 146262)
-- Name: pk_unite_connaissance; Type: DEFAULT; Schema: unites_de_connaissance; Owner: -
--

ALTER TABLE ONLY unite_connaissance ALTER COLUMN pk_unite_connaissance SET DEFAULT nextval('unite_connaissance_pk_unite_connaissance_seq'::regclass);


SET search_path = objets, pg_catalog;

--
-- TOC entry 2456 (class 0 OID 112101)
-- Dependencies: 185
-- Data for Name: associer_objets; Type: TABLE DATA; Schema: objets; Owner: -
--

INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (1, 5, 17, 8, NULL, NULL, NULL, NULL, '2014-10-01 17:24:28.332882+02', '2014-10-01 17:31:30.126504+02');
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (2, 6, 17, 8, NULL, NULL, NULL, NULL, '2014-10-01 17:34:45.975283+02', NULL);
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (6, 13, 17, 8, NULL, NULL, NULL, NULL, '2014-10-01 18:45:00.132484+02', '2014-10-01 18:45:06.246479+02');
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (5, 18, 9, 14, NULL, 'http://www.larousse.fr/encyclopedie/litterature/Peiresc/175946', NULL, NULL, '2014-10-01 18:41:42.716243+02', '2014-10-01 22:44:18.786132+02');
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (7, 19, 18, 15, NULL, 'http://www.larousse.fr/encyclopedie', NULL, NULL, '2014-10-01 22:29:27.83624+02', '2014-10-01 22:53:52.85526+02');
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (9, 26, 9, 14, NULL, NULL, NULL, NULL, '2014-10-03 00:38:09.937103+02', NULL);
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (10, 24, 6, 14, NULL, NULL, NULL, NULL, '2014-10-03 00:38:59.368386+02', NULL);
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (12, 30, 8, 14, NULL, NULL, 'Ouvrage fondamental que je dois lire pour mon mémoire de master', NULL, '2014-10-03 09:31:41.936464+02', '2014-10-03 09:33:20.672138+02');
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (13, 31, 8, 14, NULL, NULL, NULL, NULL, '2014-10-03 10:27:23.44267+02', '2014-10-03 10:27:26.947125+02');
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (14, 11, 17, 8, NULL, NULL, NULL, NULL, '2014-10-06 16:03:17.267635+02', NULL);
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (15, 3, 34, 8, NULL, NULL, NULL, NULL, '2014-10-06 16:23:41.033349+02', '2014-10-06 16:25:41.083099+02');
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (16, 21, 34, 8, NULL, NULL, NULL, NULL, '2014-10-06 16:27:17.277625+02', NULL);
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (17, 33, 34, 8, NULL, NULL, NULL, NULL, '2014-10-06 16:27:35.286256+02', NULL);
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (11, 28, 6, 14, 'pp.78-99', NULL, NULL, NULL, '2014-10-03 09:12:45.180796+02', '2014-10-06 16:35:30.289287+02');
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (18, 36, 37, 8, NULL, NULL, NULL, NULL, '2014-10-08 18:52:53.234141+02', '2014-10-08 18:55:22.821323+02');
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (19, 38, 37, 8, NULL, NULL, NULL, NULL, '2014-10-08 18:57:27.385722+02', NULL);
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (20, NULL, 40, 15, NULL, NULL, NULL, NULL, '2014-10-08 23:21:31.065467+02', '2014-10-08 23:21:54.446986+02');
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (21, 40, 13, 14, NULL, NULL, NULL, NULL, '2014-10-08 23:22:04.220005+02', '2014-10-08 23:22:06.819011+02');
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (22, 19, 41, 14, NULL, 'http://en.wikipedia.org/wiki/Knutstorp_Castle', NULL, NULL, '2014-10-08 23:53:25.039002+02', '2014-10-08 23:53:48.332702+02');
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (23, 1, NULL, 8, NULL, NULL, NULL, NULL, '2014-10-11 09:33:46.631272+02', '2014-10-12 07:56:50.304434+02');
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (24, 42, 37, 8, NULL, NULL, NULL, NULL, '2014-10-13 11:20:37.140047+02', NULL);
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (25, 43, 44, 14, NULL, NULL, NULL, NULL, '2014-10-13 15:05:11.736957+02', '2014-10-13 15:06:17.878751+02');
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (26, 29, 45, 8, NULL, NULL, NULL, NULL, '2014-10-13 15:16:13.654128+02', '2014-10-13 15:16:25.649171+02');
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (27, 43, NULL, 14, NULL, NULL, NULL, NULL, '2014-10-13 18:10:56.304058+02', NULL);
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (28, 46, 43, 15, NULL, NULL, NULL, NULL, '2014-10-13 18:11:19.42667+02', '2014-10-13 18:11:46.281011+02');
INSERT INTO associer_objets (pk_associer_objets, fk_objet_source, fk_objet_cible, fk_type_association_objets, reference_precise, url, descriptif, notes, date_creation, date_modification) VALUES (29, 57, NULL, 15, NULL, NULL, NULL, NULL, '2014-11-03 15:21:05.651178+01', NULL);


--
-- TOC entry 2501 (class 0 OID 0)
-- Dependencies: 184
-- Name: associer_objets_pk_associer_objets_seq; Type: SEQUENCE SET; Schema: objets; Owner: -
--

SELECT pg_catalog.setval('associer_objets_pk_associer_objets_seq', 29, true);


--
-- TOC entry 2447 (class 0 OID 95832)
-- Dependencies: 176
-- Data for Name: nom_objet; Type: TABLE DATA; Schema: objets; Owner: -
--

INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (52, 'Knudstrup', 'danois', NULL, 41, true, '2014-10-08 23:36:50.062865+02', '2014-10-08 23:37:17.876007+02', NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (50, 'Knutstorp Manor', 'anglais', NULL, 41, false, '2014-10-08 23:33:22.411218+02', '2014-10-08 23:37:18.994208+02', NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (64, 'Doctrine professée', NULL, NULL, 51, true, '2014-10-31 13:41:09.673437+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (65, 'Opinions', NULL, NULL, 52, true, '2014-10-31 22:43:13.292289+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (13, 'Mathématiques', NULL, NULL, 3, true, '2014-09-22 10:55:42.046401+02', NULL, 3, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (71, 'Alsted, Johann Heinrich', NULL, NULL, 86, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (66, 'Encyclopédie générale Larousse, 3 t., Paris : Libraire Larousse, 1967-1975', NULL, NULL, 53, true, '2014-11-01 08:44:13.519732+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (67, 'Champtercier', NULL, NULL, 54, true, '2014-11-03 08:10:19.512822+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (68, 'Enseignement', NULL, NULL, 55, true, '2014-11-03 11:07:10.386959+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (11, 'Inquisition romaine', NULL, NULL, 4, true, '2014-09-22 10:54:57.463491+02', NULL, 7, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (12, 'Saint-Office', NULL, NULL, 4, false, '2014-09-22 10:55:15.342779+02', NULL, 7, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (72, 'Inquisiteur', NULL, NULL, 87, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (16, 'Maestlin, Michael', NULL, NULL, 7, true, '2014-10-01 01:11:51.526866+02', NULL, 7, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (73, 'Brescia', NULL, NULL, 88, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (18, 'Fabri de Peiresc, Nicolas Claude', NULL, NULL, 9, true, '2014-10-01 09:32:02.393621+02', NULL, 3, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (19, 'Rodolphe II', 'français', NULL, 10, true, '2014-10-01 10:10:07.338795+02', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (20, 'Copernic, NIcolas', NULL, NULL, 11, true, '2014-10-01 10:13:39.735352+02', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (21, 'Charles Quint', 'français', NULL, 12, true, '2014-10-01 10:28:53.007398+02', NULL, 5, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (74, 'Logique', NULL, NULL, 89, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (8, 'Barberini, Maffeo', 'italien', NULL, 1, false, '2014-09-19 22:15:55.046286+02', '2014-10-09 23:07:09.922706+02', 3, '1568', '1623-08-05');
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (15, 'Kepler, Johannes', 'allemand', NULL, 6, true, '2014-10-01 01:08:35.83893+02', NULL, 3, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (75, 'Sforza Pallavicino, Pietro', NULL, NULL, 90, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (23, 'Population de savants', NULL, NULL, 17, true, '2014-10-01 17:22:58.918112+02', '2014-10-01 17:23:44.079059+02', 7, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (76, 'Azpilcueta, Martín de', NULL, NULL, 91, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (25, 'Site web', NULL, NULL, 19, true, '2014-10-01 17:45:30.78415+02', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (24, 'Encyclopédie Larousse', NULL, NULL, 18, true, '2014-10-01 17:44:52.371504+02', '2014-10-01 18:39:32.737874+02', 7, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (22, 'Brahe, Tycho', 'danois', NULL, 13, true, '2014-10-01 10:41:34.158809+02', '2014-10-01 23:47:25.925818+02', 3, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (77, 'Royaume-Uni de Grande-Bretagne', NULL, NULL, 92, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (27, 'Astronomie', NULL, NULL, 21, true, '2014-10-02 19:15:55.313405+02', '2014-10-02 19:17:02.962245+02', 7, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (28, 'Weil der Stadt', NULL, NULL, 22, true, '2014-10-02 19:22:44.190267+02', NULL, 7, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (29, 'Regensburg', 'allemand', NULL, 23, true, '2014-10-02 19:42:15.988656+02', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (78, 'Valencia', NULL, NULL, 93, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (30, 'Ratisbonne', 'français', NULL, 23, false, '2014-10-02 19:43:16.066025+02', '2014-10-02 19:46:27.458259+02', NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (31, 'Johannes Kepler – notice Larousse', NULL, NULL, 24, true, '2014-10-02 20:20:39.403336+02', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (32, 'Newton, Isaac', 'anglais', NULL, 25, true, '2014-10-02 22:48:13.618384+02', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (79, 'Nifo, Agostino', NULL, NULL, 94, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (34, 'Aristote', NULL, NULL, 27, true, '2014-10-03 00:21:17.569237+02', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (33, 'Peiresc – notice Larousse', NULL, NULL, 26, true, '2014-10-03 00:16:13.989861+02', '2014-10-03 08:42:33.980493+02', NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (36, 'Simon, Gérard, Kepler: astronome, astrologue (Paris, Gallimard, 1979)', NULL, NULL, 29, true, '2014-10-03 09:25:23.468639+02', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (80, 'Bary, René', NULL, NULL, 95, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (81, 'Métaphysique', NULL, NULL, 96, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (82, 'Amsterdam ', NULL, NULL, 97, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (17, 'Gassend, Pierre', 'français', NULL, 8, true, '2014-10-01 07:20:07.82895+02', '2014-10-03 09:30:57.976154+02', 3, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (38, 'Gassendi', 'français', NULL, 8, false, '2014-10-03 09:30:55.528311+02', '2014-10-03 09:31:00.752651+02', 13, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (83, 'Douai', NULL, NULL, 98, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (84, 'Barbay, Pierre', NULL, NULL, 99, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (39, 'Gassendi – Notice Larousse', NULL, NULL, 31, true, '2014-10-03 10:23:58.005062+02', '2014-10-03 10:27:09.638341+02', 7, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (37, 'Gassendi et l''Europe (1592-1792) : actes du colloque international de Paris "Gassendi et sa postérité (1592-1792)", ed. Murr, Sylvia (Paris , J. Vrin, 1997) ', 'français', NULL, 30, true, '2014-10-03 09:29:52.508511+02', '2014-10-03 10:30:02.039306+02', NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (40, 'Descriptif d''un objet', NULL, NULL, 32, true, '2014-10-05 17:24:17.053407+02', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (69, 'Astronome', NULL, NULL, 56, true, '2014-11-03 11:14:40.729113+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (70, 'Transcription de la Vie de Boniface', NULL, NULL, 57, true, '2014-11-03 15:19:02.27555+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (85, 'Belgique, Royaume de ', NULL, NULL, 100, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (9, 'Urbain VIII', 'français', NULL, 1, true, '2014-09-19 22:16:24.269177+02', '2014-10-09 23:07:12.658384+02', 5, '1623-08-06', '1644');
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (86, 'Sevilla', NULL, NULL, 101, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (87, 'Celaya, Juan de', NULL, NULL, 102, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (42, 'Médecine', 'français', NULL, 33, true, '2014-10-06 16:15:19.021943+02', '2014-10-06 16:15:42.261297+02', NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (88, 'Bois, François Du', NULL, NULL, 103, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (43, 'Discipline enseignée à l''Université', 'français', NULL, 34, true, '2014-10-06 16:20:47.078147+02', '2014-10-06 16:20:53.205843+02', NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (44, 'Graz', NULL, NULL, 35, true, '2014-10-07 15:40:00.611719+02', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (45, 'Naissance', NULL, NULL, 36, true, '2014-10-08 18:49:59.189079+02', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (46, 'Valeurs @ana', NULL, NULL, 37, true, '2014-10-08 18:54:59.536276+02', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (47, 'Décès', NULL, NULL, 38, true, '2014-10-08 18:56:33.113638+02', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (48, 'Belgentier', NULL, NULL, 39, true, '2014-10-08 22:47:31.519657+02', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (49, 'Tycho Brahe – Notice Larousse', NULL, NULL, 40, true, '2014-10-08 23:13:31.804493+02', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (89, 'Théologie morale', NULL, NULL, 104, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (51, 'Knutstorps slott', 'suédois', NULL, 41, false, '2014-10-08 23:36:30.876032+02', '2014-10-08 23:36:41.828987+02', NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (90, 'Scaliger, Julius Caesar', NULL, NULL, 105, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (10, 'Merisi, Michelangelo, da Caravaggio', 'italien', NULL, 2, true, '2014-09-19 22:26:23.932658+02', '2014-10-10 23:21:05.406245+02', 3, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (14, 'Galilei, Galileo', 'italien', NULL, 5, true, '2014-09-30 07:22:43.025217+02', '2014-10-11 00:19:42.438119+02', 3, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (91, 'Physique', NULL, NULL, 106, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (35, 'Depondt, Philippe / Véricourt, Guillemette de, Kepler. L’orbe tourmenté d’un astronome. Biographie (Rodez, Editions du Rouergue, 2005) ', NULL, NULL, 28, true, '2014-10-03 09:06:16.294152+02', '2014-10-12 08:09:20.790636+02', NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (53, 'Exercice de fonction', NULL, NULL, 42, true, '2014-10-13 11:18:24.47867+02', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (54, 'Lyon, AM, 78WP011', NULL, NULL, 43, true, '2014-10-13 14:56:03.362676+02', '2014-10-13 14:56:30.531915+02', 25, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (92, 'Universidad de Alcalá', NULL, NULL, 107, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (55, 'Exposition universelle de Paris de 1889', 'français', NULL, 44, true, '2014-10-13 14:58:10.053419+02', '2014-10-13 14:58:36.819732+02', NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (56, 'Sources', NULL, NULL, 45, true, '2014-10-13 15:14:37.214361+02', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (93, 'Université de Padoue', NULL, NULL, 108, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (57, 'www.archives_municipales_NNN.fr', NULL, NULL, 46, true, '2014-10-13 18:08:17.357242+02', NULL, 25, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (58, 'Lyon', 'français', NULL, 47, true, '2014-10-17 15:14:56.281726+02', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (26, 'Enfance', NULL, NULL, 20, true, '2014-10-02 19:13:12.170589+02', '2014-10-31 12:07:16.045595+01', NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (94, 'Dechamps, Etienne-Agard', NULL, NULL, 109, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (59, 'Formation', 'français', NULL, 48, true, '2014-10-31 12:17:08.739655+01', '2014-10-31 12:17:14.849675+01', NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (60, 'Carrière', NULL, NULL, 49, true, '2014-10-31 12:18:46.696253+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (61, 'Profession', NULL, 'Utilisé pour la recherche, j''ai préféré le temre de carrière au sens de parcours', 49, false, '2014-10-31 12:19:35.344819+01', '2014-10-31 12:20:03.004296+01', NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (62, 'Parcours', NULL, NULL, 49, false, '2014-10-31 12:20:11.748689+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (63, 'Origines familiales', NULL, NULL, 50, true, '2014-10-31 13:36:30.016733+01', NULL, 7, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (95, 'Maître général de l''Ordre dominicain', NULL, NULL, 110, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (96, 'Universität Salzburg', NULL, NULL, 111, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (97, 'Secrétaire de la Congrégation de l''Index', NULL, NULL, 112, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (98, 'Bassée, Eloi de la', NULL, NULL, 113, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (99, 'Clauberg, Johannes', NULL, NULL, 114, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (100, 'Palermo', NULL, NULL, 115, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (101, 'Álvarez, Diego', NULL, NULL, 116, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (102, 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, NULL, 117, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (103, 'Iavelli, Crisostomo', NULL, NULL, 118, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (104, 'Rhétorique', NULL, NULL, 119, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (105, 'Saint-Paul, Eustache de', NULL, NULL, 120, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (106, 'Valladolid', NULL, NULL, 121, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (107, 'Herborn', NULL, NULL, 122, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (108, 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, NULL, 123, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (109, 'Trombetta, Antonio', NULL, NULL, 124, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (110, 'Philosophie naturelle', NULL, NULL, 125, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (111, 'Fasolo, Girolamo', NULL, NULL, 126, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (112, 'Firenze', NULL, NULL, 127, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (113, 'Frankfurt am Main', NULL, NULL, 128, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (114, 'Duhan, Laurent', NULL, NULL, 129, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (115, 'Mexique', NULL, NULL, 130, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (116, 'Cardinal', NULL, NULL, 131, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (117, 'Fabri, Filippo', NULL, NULL, 132, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (118, 'Boyvin, Jean Gabriel', NULL, NULL, 133, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (119, 'Riccioli, Giovanni Battista', NULL, NULL, 134, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (120, 'Paris, Yves de', NULL, NULL, 135, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (121, 'Augsburg', NULL, NULL, 136, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (122, 'Milano', NULL, NULL, 137, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (123, 'Leiden', NULL, NULL, 138, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (124, 'Zaragoza y Vilanova, José', NULL, NULL, 139, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (125, 'Albertini, Francesco', NULL, NULL, 140, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (126, 'Adam, Jean', NULL, NULL, 141, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (127, 'Ecriture Sainte', NULL, NULL, 142, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (128, 'Bauny, Etienne', NULL, NULL, 143, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (129, 'La Flèche, Collège des Jésuites', NULL, NULL, 144, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (130, 'Portugal', NULL, NULL, 145, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (131, 'Bonne Espérance, François de la', NULL, NULL, 146, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (132, 'Thomisme', NULL, NULL, 147, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (133, 'Rouen', NULL, NULL, 148, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (134, 'Castro, Alfonso de', NULL, NULL, 149, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (135, 'Coronel, Antonio', NULL, NULL, 150, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (136, 'Alonso, Francisco', NULL, NULL, 151, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (137, 'Universität Wittenberg', NULL, NULL, 152, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (138, 'Bruxelles', NULL, NULL, 153, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (139, 'Báñez, Domingo', NULL, NULL, 154, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (140, 'Annat, François', NULL, NULL, 155, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (141, 'Frkic, Mate', NULL, NULL, 156, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (142, 'Compton Carleton, Thomas', NULL, NULL, 157, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (143, 'Araújo, Francisco de', NULL, NULL, 158, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (144, 'Ermites de Saint Augustin', NULL, NULL, 159, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (145, 'Zaragoza', NULL, NULL, 160, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (146, 'Collegio Massimo della Compagnia di Gesù (Napoli)', NULL, NULL, 161, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (147, 'Collège de Sorbonne', NULL, NULL, 162, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (148, 'Coninck, Gilles de', NULL, NULL, 163, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (149, 'Contenson, Vincent', NULL, NULL, 164, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (150, 'Genève', NULL, NULL, 165, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (151, 'Bellarmino, Roberto', NULL, NULL, 166, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (152, 'Ingolstadt', NULL, NULL, 167, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (153, 'Aguilar, José de', NULL, NULL, 168, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (154, 'Zimara, Marco Antonio', NULL, NULL, 169, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (155, 'Vázquez, Gabriel', NULL, NULL, 170, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (156, 'Lisboa', NULL, NULL, 171, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (157, 'Hodierna, Giovanni Battista', NULL, NULL, 172, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (158, 'Jesuitenkolleg (Ingolstadt)', NULL, NULL, 173, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (159, 'Baron, Vincent', NULL, NULL, 174, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (160, 'Becanus, Martin', NULL, NULL, 175, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (161, 'Assesseur du Saint-Office', NULL, NULL, 176, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (162, 'Cienfuegos, Álvaro', NULL, NULL, 177, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (163, 'Pomponazzi, Pietro', NULL, NULL, 178, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (164, 'Collège de France', NULL, NULL, 179, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (165, 'Bellarini, Giovanni', NULL, NULL, 180, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (166, 'Grecque', NULL, NULL, 181, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (167, 'Autriche', NULL, NULL, 182, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (168, 'Clément, Claude', NULL, NULL, 183, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (169, 'Busiatti, Vincenzo - da Montesanto', NULL, NULL, 184, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (170, 'Barbieri da Castelvetro, Bartolomeo', NULL, NULL, 185, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (171, 'Seghizzi, Michelangelo', NULL, NULL, 186, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (172, 'Universidad de Salamanca', NULL, NULL, 187, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (173, 'Toledo', NULL, NULL, 188, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (174, 'Franciscains conventuels', NULL, NULL, 189, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (175, 'Liege', NULL, NULL, 190, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (176, 'Théologie dogmatique', NULL, NULL, 191, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (177, 'Tylkowski, Wojciech', NULL, NULL, 192, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (178, 'Compagnie de Jésus', NULL, NULL, 58, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (179, 'Paris', NULL, NULL, 59, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (180, 'Théologie', NULL, NULL, 60, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (181, 'Venezia', NULL, NULL, 61, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (182, 'Philosophie', NULL, NULL, 62, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (183, 'Espagne ', NULL, NULL, 63, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (184, 'Roma', NULL, NULL, 64, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (185, 'France', NULL, NULL, 65, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (186, 'Collège romain', NULL, NULL, 66, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (187, 'Antwerpen', NULL, NULL, 67, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (188, 'Allemagne', NULL, NULL, 68, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (189, 'Köln', NULL, NULL, 69, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (190, 'MADRID', NULL, NULL, 70, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (191, 'Italie (région géographique) ', NULL, NULL, 71, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (192, 'Padova', NULL, NULL, 72, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (193, 'Alcala'' De Henares', NULL, NULL, 73, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (194, 'Evêque (catholique)', NULL, NULL, 74, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (195, 'Maître du Sacré Palais', NULL, NULL, 75, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (196, 'Ordre dominicain', NULL, NULL, 76, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (197, 'Fabri, Honoré', NULL, NULL, 77, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (198, 'Brescia, Fortunato da', NULL, NULL, 78, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (199, 'Commissaire du Saint-Office (Italie)', NULL, NULL, 79, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (200, 'Conimbricenses', NULL, NULL, 80, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (201, 'Mastri, Bartolomeo', NULL, NULL, 81, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (202, 'Daniel, Gabriel', NULL, NULL, 82, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (203, 'Napoli', NULL, NULL, 83, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (204, 'Bologna', NULL, NULL, 84, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (205, 'Salamanca', NULL, NULL, 85, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (206, 'Suárez, Francisco', NULL, NULL, 193, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (207, 'Gallamini, Agostino', NULL, NULL, 194, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (208, 'Universidad de Salamanca, Facultad de Teología', NULL, NULL, 195, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (209, 'Bourdin, Pierre', NULL, NULL, 196, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (210, 'Combach, Johannes', NULL, NULL, 197, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (211, 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, NULL, 198, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (212, 'Fagnani, Prospero', NULL, NULL, 199, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (213, 'Burgos', NULL, NULL, 200, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (214, 'Ruiz de Montoya, Diego', NULL, NULL, 201, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (215, 'Ames, William', NULL, NULL, 202, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (216, 'Mezger, Franz', NULL, NULL, 203, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (217, 'Drago, Alberto', NULL, NULL, 204, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (218, 'Théologie scolastique', NULL, NULL, 205, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (219, 'Barcelona', NULL, NULL, 206, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (220, 'Cardillo de Villalpando, Gaspar', NULL, NULL, 207, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (221, 'Cochet, Jean-Baptiste', NULL, NULL, 208, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (222, 'Mauri, Silvestro', NULL, NULL, 209, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (223, 'Maculani, Vincenzo - da Fiorenzuola', NULL, NULL, 210, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (224, 'l''Assomption, Charles de', NULL, NULL, 211, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (225, 'Ulloa, Juan de', NULL, NULL, 212, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (226, 'Politi, Ambrogio Catarino', NULL, NULL, 213, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (227, 'Université de Coimbra', NULL, NULL, 214, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (228, 'Vives, Juan Luis', NULL, NULL, 215, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (229, 'Hébreu', NULL, NULL, 216, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (230, 'Burgersdijk, Franco', NULL, NULL, 217, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (231, 'Capizucchi, Raimondo', NULL, NULL, 218, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (232, 'Grammaire', NULL, NULL, 219, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (233, 'Cornaeus, Melchior', NULL, NULL, 220, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (234, 'Bail, Louis', NULL, NULL, 221, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (235, 'Toulouse', NULL, NULL, 222, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (236, 'Reiffenstuel, Anaklet', NULL, NULL, 223, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (237, 'Vanderveken, Frans', NULL, NULL, 224, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (238, 'Vázquez de Padilla, Miguel', NULL, NULL, 225, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (239, 'Caen', NULL, NULL, 226, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (240, 'Zabarella, Giacomo', NULL, NULL, 227, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (241, 'Franciscains observants', NULL, NULL, 228, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (242, 'Della Faille, Jean Charles', NULL, NULL, 229, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (243, 'Erndtlin, Joachim', NULL, NULL, 230, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (244, 'Adjoint du commissaire du Saint-Office (premier adjoint)', NULL, NULL, 231, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (245, 'Pamplona', NULL, NULL, 232, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (246, 'Genova', NULL, NULL, 233, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (247, 'Bancel, Louis', NULL, NULL, 234, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (248, 'Porzio, Simone', NULL, NULL, 235, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (249, 'Crab, Gilbert', NULL, NULL, 236, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (250, 'Campoverde, Juan de', NULL, NULL, 237, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (251, 'Dupleix, Scipion', NULL, NULL, 238, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (252, 'Mainz', NULL, NULL, 239, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (253, 'London', NULL, NULL, 240, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (254, 'Mezger, Joseph', NULL, NULL, 241, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (255, 'Beccaria, Ippolito Maria', NULL, NULL, 242, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (256, 'Chaire de Prime', NULL, NULL, 243, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (257, 'Chaire de Vêpres', NULL, NULL, 244, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (258, 'Arriaga, Rodrigo de', NULL, NULL, 245, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (259, 'Università di Pisa', NULL, NULL, 246, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (260, 'Ordre cistercien', NULL, NULL, 247, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (261, 'Du Bosc, Jacques', NULL, NULL, 248, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (262, 'Capponi, Serafino', NULL, NULL, 249, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (263, 'Wurzburg', NULL, NULL, 250, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (264, 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, NULL, 251, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (265, 'Rossi da Lugo, Alessandro', NULL, NULL, 252, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (266, 'Théologie scotiste', NULL, NULL, 253, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (267, 'David, Pierre', NULL, NULL, 254, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (268, 'Presentação, Gil da', NULL, NULL, 255, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (269, 'Cordoba', NULL, NULL, 256, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (270, 'Riccardi, Niccolò', NULL, NULL, 257, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (271, 'Scotisme', NULL, NULL, 258, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (272, 'Malafossa, Giacomino', NULL, NULL, 259, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (273, 'Leuven', NULL, NULL, 260, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (274, 'Albiz, Martín de', NULL, NULL, 261, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (275, 'Collège de la Compagnie de Jésus (Louvain)', NULL, NULL, 262, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (276, 'Professeur ordinaire de philosophie naturelle (Université de Padoue)', NULL, NULL, 263, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (277, 'Avignon', NULL, NULL, 264, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (278, 'Jesuitenkolleg & Universität (Dillingen)', NULL, NULL, 265, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (279, 'Ferrara', NULL, NULL, 266, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (280, 'Zwinger, Joseph', NULL, NULL, 267, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (281, 'Coccejus, Johannes', NULL, NULL, 268, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (282, 'Zuñiga, Diego de', NULL, NULL, 269, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (283, 'Dillingen (Saar)', NULL, NULL, 270, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (284, 'Curiel, Juan Alfonso', NULL, NULL, 271, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (285, 'Chanevelle, Jacques', NULL, NULL, 272, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (286, 'Benet, Cipriano', NULL, NULL, 273, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (287, 'Durand, Barthélémy', NULL, NULL, 274, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (288, 'Herrera, Pedro de', NULL, NULL, 275, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (289, 'Collegium Complutense', NULL, NULL, 276, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (290, 'Pérez Valiende, Antonio', NULL, NULL, 277, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (291, 'Colegio de Santiago (Compañía de Jesús) (Arequipa)', NULL, NULL, 278, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (292, 'Baronio, Bonaventura', NULL, NULL, 279, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (293, 'Vitelleschi, Muzio', NULL, NULL, 280, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (294, 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, NULL, 281, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (295, 'Azor, Juan', NULL, NULL, 282, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (296, 'Bagot, Jean', NULL, NULL, 283, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (297, 'Nazario, Giovanni Paolo', NULL, NULL, 284, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (298, 'Ethique', NULL, NULL, 285, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (299, 'Vatier, Antoine', NULL, NULL, 286, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (300, 'Giattini, Giovannbattista', NULL, NULL, 287, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (301, 'Université de Bâle', NULL, NULL, 288, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (302, 'Chalmers, William', NULL, NULL, 289, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (303, 'Dicastillo, Juan de', NULL, NULL, 290, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (304, 'Consulteur de la Congrégation de l''Inquisition', NULL, NULL, 291, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (305, 'Duval, André', NULL, NULL, 292, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (306, 'Scaglia, Desiderio', NULL, NULL, 293, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (307, 'Siège inquisitorial de Milano', NULL, NULL, 294, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (308, 'Rheticus, Georg Joachim', NULL, NULL, 295, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (309, 'Zumel, Francisco', NULL, NULL, 296, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (310, 'Eberhard, Georg', NULL, NULL, 297, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (311, 'Universität Marburg', NULL, NULL, 298, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (312, 'Université de Louvain', NULL, NULL, 299, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (313, 'Bordeaux', NULL, NULL, 300, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (314, 'Laymann, Paul', NULL, NULL, 301, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (315, 'Dabillon, André', NULL, NULL, 302, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (316, 'Capiferro Maddaleni, Francesco', NULL, NULL, 303, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (317, 'Rotondo, Felix', NULL, NULL, 304, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (318, 'Universität Jena', NULL, NULL, 305, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (319, 'Zwinger, Theodor', NULL, NULL, 306, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (320, 'Lanci, Giovanni Battista', NULL, NULL, 307, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (321, 'Lima', NULL, NULL, 308, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (322, 'Cremonini, Cesare', NULL, NULL, 309, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (323, 'République tchèque', NULL, NULL, 310, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (324, 'Alarcón, Diego de', NULL, NULL, 311, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (325, 'Spina, Bartolomeo', NULL, NULL, 312, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (326, 'Siège inquisitorial de Genova', NULL, NULL, 313, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (327, 'Soto y Marne, Francisco', NULL, NULL, 314, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (328, 'Mariana, Juan de', NULL, NULL, 315, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (329, 'Xavierre, Hieronymus', NULL, NULL, 316, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (330, 'Clavius, Christopher', NULL, NULL, 317, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (331, 'Trani', NULL, NULL, 318, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (332, 'Montesinos, Luis de', NULL, NULL, 319, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (333, 'Toledo, Francisco de', NULL, NULL, 320, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (334, 'Zanchius, Hieronymus', NULL, NULL, 321, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (335, 'Egel, Ambrosius', NULL, NULL, 322, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (336, 'Humanités', NULL, NULL, 323, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (337, 'Collège de Clermont (Paris)', NULL, NULL, 324, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (338, 'Università La Sapienza (Roma)', NULL, NULL, 325, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (339, 'Corbusio, Ludovico - da Montone', NULL, NULL, 326, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (340, 'Universität Tübingen', NULL, NULL, 327, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (341, 'Escobar y Mendoza, Antonio', NULL, NULL, 328, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (342, 'Blázquez, Juan', NULL, NULL, 329, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (343, 'Sghemma, Gaspare', NULL, NULL, 330, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (344, 'Leipzig', NULL, NULL, 331, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (345, 'Jesuitenkolleg (München)', NULL, NULL, 332, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (346, 'Tapia, Pedro de', NULL, NULL, 333, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (347, 'Vernia, Nicoletto', NULL, NULL, 334, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (348, 'Logrono', NULL, NULL, 335, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (349, 'Wien', NULL, NULL, 336, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (350, 'Coimbra', NULL, NULL, 337, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (351, 'Dubal, Francisco', NULL, NULL, 338, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (352, 'Marinis, Giovanni Battista de', NULL, NULL, 339, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (353, 'Université de Napoli', NULL, NULL, 340, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (354, 'Challemoux, Charles', NULL, NULL, 341, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (355, 'Colegio de San Agustín (Alcala)', NULL, NULL, 342, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (356, 'Notaire de la Congrégation du Saint-Office', NULL, NULL, 343, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (357, 'Hurtado, Pedro - de Mendoza', NULL, NULL, 344, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (358, 'Cobos, Cristobal de los', NULL, NULL, 345, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (359, 'Capucins', NULL, NULL, 346, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (360, 'Tesauro, Emanuele', NULL, NULL, 347, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (361, 'Boniel, Claude', NULL, NULL, 348, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (362, 'Université de Louvain, Faculté de Théologie', NULL, NULL, 349, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (363, 'Archevêque', NULL, NULL, 350, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (364, 'Morales, Antonio', NULL, NULL, 351, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (365, 'Crassot, Jean', NULL, NULL, 352, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (366, 'Kraków', NULL, NULL, 353, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (367, 'Torino', NULL, NULL, 354, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (368, 'Corpus Christi, Mancio de', NULL, NULL, 355, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (369, 'Facultade de Teologia (Universidade de Coimbra)', NULL, NULL, 356, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (370, 'Lacman, Jean', NULL, NULL, 357, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (371, 'Baldelli, Niccolo', NULL, NULL, 358, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (372, 'Abad, Diego José', NULL, NULL, 359, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (373, 'Vaz, Gaspar', NULL, NULL, 360, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (374, 'Halle (Saale)', NULL, NULL, 361, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (375, 'Procureur général de l''Ordre dominicain', NULL, NULL, 362, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (376, 'Simón Abril, Pedro', NULL, NULL, 363, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (377, 'Delgadillo, Cristóbal', NULL, NULL, 364, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (378, 'Aldrete, Bernardo de', NULL, NULL, 365, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (379, 'Vandensteen (a Lapide), Cornelissen (Cornelius)', NULL, NULL, 366, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (380, 'Urbino', NULL, NULL, 367, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (381, 'Diocèse d''Urbino (Urbinaten-sis)', NULL, NULL, 368, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (382, 'Pisa, Alonso de', NULL, NULL, 369, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (383, 'Froidmont, Libert', NULL, NULL, 370, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (384, 'Poitiers', NULL, NULL, 371, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (385, 'Ledesma, Pedro de', NULL, NULL, 372, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (386, 'León, Luis de', NULL, NULL, 373, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (387, 'Brutscher, Johannes', NULL, NULL, 374, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (388, 'Elizalde, Miguel de', NULL, NULL, 375, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (389, 'Heidelberg', NULL, NULL, 376, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (390, 'Messina', NULL, NULL, 377, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (391, 'Université de Douai, Faculté de Théologie', NULL, NULL, 378, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (392, 'Théologie Thomiste', NULL, NULL, 379, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (393, 'Rassler, Christoph', NULL, NULL, 380, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (394, 'Arts libéraux', NULL, NULL, 381, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (395, 'Heidelberg, Université', NULL, NULL, 382, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (396, 'Mazarino, Michele', NULL, NULL, 383, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (397, 'Verona', NULL, NULL, 384, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (398, 'Major, John', NULL, NULL, 385, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (399, 'Ridolfi, Niccolò', NULL, NULL, 386, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (400, 'Corsini, Odoardo', NULL, NULL, 387, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (401, 'Possevino, Antonio', NULL, NULL, 388, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (402, 'Gautruche, Pierre', NULL, NULL, 389, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (403, 'Schoockius, Martin', NULL, NULL, 390, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (404, 'Molina, Luis de', NULL, NULL, 391, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (405, 'Ramus, Petrus', NULL, NULL, 392, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (406, 'Droit canonique', NULL, NULL, 393, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (407, 'Libelli, Giacinto', NULL, NULL, 394, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (408, 'Aversa, Raffaello', NULL, NULL, 395, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (409, 'Marburg An Der Lahn', NULL, NULL, 396, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (410, 'Latin', NULL, NULL, 397, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (411, 'Campanella, Tommaso', NULL, NULL, 398, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (412, 'Fuente, Gaspar de la', NULL, NULL, 399, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (413, 'Fassari, Vicenzo', NULL, NULL, 400, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (414, 'Viva, Domenico', NULL, NULL, 401, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (415, 'Jacquier, François', NULL, NULL, 402, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (416, 'Eberle, Wolfgang', NULL, NULL, 403, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (417, 'Naveros, Jacobo de', NULL, NULL, 404, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (418, 'Milich, Jakob', NULL, NULL, 405, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (419, 'Giustiniani, Andrea', NULL, NULL, 406, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (420, 'Pourchot, Edmond', NULL, NULL, 407, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (421, 'Cesena', NULL, NULL, 408, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (422, 'Deza, Diego de', NULL, NULL, 409, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (423, 'Bayon, Nicolas', NULL, NULL, 410, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (424, 'Bernardi della Mirandola, Antonio', NULL, NULL, 411, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (425, 'Pallavicini, Tommaso', NULL, NULL, 412, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (426, 'Baronius, Robert', NULL, NULL, 413, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (427, 'Petroni, Giacinto', NULL, NULL, 414, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (428, 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', NULL, NULL, 415, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (429, 'Torni, Serafino', NULL, NULL, 416, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (430, 'Mezger, Paul', NULL, NULL, 417, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (431, 'Gavardi, Frederico Nicola', NULL, NULL, 418, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (432, 'Vicariis, Stefano de', NULL, NULL, 419, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (433, 'Arnu, Nicolas', NULL, NULL, 420, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (434, 'Duisburg', NULL, NULL, 421, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (435, 'Fracastoro, Gerolamo', NULL, NULL, 422, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (436, 'Sarria, Tomás de', NULL, NULL, 423, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (437, 'Cano, Melchior', NULL, NULL, 424, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (438, 'Conti, Giovannbattista', NULL, NULL, 425, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (439, 'Nürnberg', NULL, NULL, 426, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (440, 'Fay, Pierre du', NULL, NULL, 427, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (441, 'Ruiz, Gabriel', NULL, NULL, 428, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (442, 'Buffier, Claude', NULL, NULL, 429, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (443, 'Uson, Juan Antonio', NULL, NULL, 430, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (444, 'Cally, Pierre', NULL, NULL, 431, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (445, 'Pozzobonelli, Domenico Maria', NULL, NULL, 432, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (446, 'Aragón, Pedro de', NULL, NULL, 433, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (447, 'Caietano, Tommaso - de Vio', NULL, NULL, 434, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (448, 'Groningen', NULL, NULL, 435, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (449, 'Grenoble', NULL, NULL, 436, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (450, 'Pays-Bas', NULL, NULL, 437, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (451, 'Merchier, Guillaume', NULL, NULL, 438, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (452, 'Rancati, Ilarione', NULL, NULL, 439, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (453, 'Busembaum, Hermann', NULL, NULL, 440, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (454, 'Bonardi, Vincenzo', NULL, NULL, 441, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (455, 'Bugis, Pierre de', NULL, NULL, 442, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (456, 'Oratoire de France', NULL, NULL, 443, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (457, 'Borelli, Giovanni Alfonso', NULL, NULL, 444, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (458, 'Amico, Bartolomeo', NULL, NULL, 445, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (459, 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, NULL, 446, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (460, 'Ystella, Lodovico', NULL, NULL, 447, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (461, 'PRAHA (PRAGUE)', NULL, NULL, 448, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (462, 'Chambery', NULL, NULL, 449, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (463, 'Telesio, Bernardino', NULL, NULL, 450, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (464, 'Echeverria, Carlos de', NULL, NULL, 451, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (465, 'Modena', NULL, NULL, 452, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (466, 'Konstanz', NULL, NULL, 453, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (467, 'Chaire de métaphysique in via Scoti', NULL, NULL, 454, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (468, 'Lille', NULL, NULL, 455, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (469, 'WARSZAWA (WARSAW)', NULL, NULL, 456, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (470, 'Goclenius, Rudolph', NULL, NULL, 457, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (471, 'Colegio Máximo de San Pablo (Compañía de Jesús) (Lima)', NULL, NULL, 458, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (472, 'Bérulle, Marc de', NULL, NULL, 459, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (473, 'Dagoumer, Guillaume', NULL, NULL, 460, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (474, 'St. Andrews', NULL, NULL, 461, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (475, 'Esparza, Martin de', NULL, NULL, 462, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (476, 'Babenstuber, Ludwig', NULL, NULL, 463, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (477, 'Roberval, Gilles Personne de', NULL, NULL, 464, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (478, 'Tournély, Honoré', NULL, NULL, 465, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (479, 'Ferrari, Tommaso Maria', NULL, NULL, 466, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (480, 'Ponce de León, Basilio', NULL, NULL, 467, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (481, 'Murcia', NULL, NULL, 468, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (482, 'Grynaeus, Simon', NULL, NULL, 469, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (483, 'Archidiocèse de Trani', NULL, NULL, 470, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (484, 'Lipse, Juste', NULL, NULL, 471, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (485, 'Grimani, Domenico', NULL, NULL, 472, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (486, 'Chabron, Guillaume', NULL, NULL, 473, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (487, 'Pico, Paolo', NULL, NULL, 474, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (488, 'Maldonado, Juan', NULL, NULL, 475, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (489, 'Siège inquisitorial de Faenza', NULL, NULL, 476, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (490, 'Nonce', NULL, NULL, 477, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (491, 'Toledo', NULL, NULL, 478, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (492, 'Durandisme', NULL, NULL, 479, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (493, 'Mlodzianowski, Tomasz', NULL, NULL, 480, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (494, 'González de Santalla, Tirso', NULL, NULL, 481, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (495, 'Florindas, Diego de', NULL, NULL, 482, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (496, 'Guanzelli, Giovanni Maria - da Brisighella', NULL, NULL, 483, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (497, 'Gentili, Deodato', NULL, NULL, 484, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (498, 'Universidad de Zaragoza', NULL, NULL, 485, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (499, 'Sanches, Francisco', NULL, NULL, 486, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (500, 'Pasqualigo, Zaccaria', NULL, NULL, 487, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (501, 'Siena', NULL, NULL, 488, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (502, 'Séminaire (Salerno)', NULL, NULL, 489, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (503, 'Farvacques, François', NULL, NULL, 490, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (504, 'Mathématiques supérieures', NULL, NULL, 491, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (505, 'Coronelli, Vincenzo Maria', NULL, NULL, 492, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (506, 'Fabri, Sisto', NULL, NULL, 493, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (507, 'Vázquez de Malpartida, Francisco', NULL, NULL, 494, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (508, 'Gozalvo, Marcelino', NULL, NULL, 495, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (509, 'Zobbio, Tommaso', NULL, NULL, 496, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (510, 'Mercado, Tomás de', NULL, NULL, 497, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (511, 'Adjoint du maître du Sacré Palais', NULL, NULL, 498, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (512, 'Qualificateur de la Congrégation de l''Inquisition', NULL, NULL, 499, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (513, 'Gormaz, Juan Bautista', NULL, NULL, 500, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (514, 'Bordas, Nicolas', NULL, NULL, 501, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (515, 'Hollmann, Samuel Christian', NULL, NULL, 502, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (516, 'Fuente Hurtado, Diego de la', NULL, NULL, 503, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (517, 'Collège du Mont (Compagnie de Jésus) (Caen)', NULL, NULL, 504, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (518, 'Cremona', NULL, NULL, 505, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (519, 'Bosi, Tommaso Maria', NULL, NULL, 506, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (520, 'Colegio de la Compañía de Jesús (Avila)', NULL, NULL, 507, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (521, 'Siège inquisitorial de Padova', NULL, NULL, 508, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (522, 'Aberdeen', NULL, NULL, 509, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (523, 'Belmonte', NULL, NULL, 510, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (524, 'Scheiner, Christoph', NULL, NULL, 511, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (525, 'Bernal de Avila, Agustín', NULL, NULL, 512, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (526, 'Pinto, Heitor', NULL, NULL, 513, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (527, 'Montemayor, Juan de', NULL, NULL, 514, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (528, 'Richard, Claude', NULL, NULL, 515, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (529, 'Giattini, Giovanni Battista', NULL, NULL, 516, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (530, 'Esquivel, Pedro', NULL, NULL, 517, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (531, 'Trnava', NULL, NULL, 518, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (532, 'Provincial', NULL, NULL, 519, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (533, 'Marini, Domenico De', NULL, NULL, 520, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (534, 'Soto, Pedro de', NULL, NULL, 521, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (535, 'Plazza, Benedetto', NULL, NULL, 522, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (536, 'Fantono, Girolamo', NULL, NULL, 523, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (537, 'Boscovich, Ruggiero Giuseppe', NULL, NULL, 524, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (538, 'Genovesi, Antonio', NULL, NULL, 525, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (539, 'Franciscains récollets', NULL, NULL, 526, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (540, 'Ambrogi, Paolo Antonio', NULL, NULL, 527, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (541, 'Hongrie', NULL, NULL, 528, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (542, 'Ordre de Saint-Benoît', NULL, NULL, 529, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (543, 'Collège d''Evora (Evora)', NULL, NULL, 530, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (544, 'Zapata, Pedro', NULL, NULL, 531, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (545, 'Piccinardi, Serafino', NULL, NULL, 532, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (546, 'Caramuel Lobkowitz, Juan', NULL, NULL, 533, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (547, 'Penketh, Thomas', NULL, NULL, 534, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (548, 'Convento de San Esteban (Salamanca)', NULL, NULL, 535, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (549, 'Monroy, Antonio de', NULL, NULL, 536, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (550, 'Fiscal du Saint-Office romain', NULL, NULL, 537, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (551, 'Gênes (République de)', NULL, NULL, 538, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (552, 'Maffei, Tommaso Pio', NULL, NULL, 539, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (553, 'Cárdenas, Juan de', NULL, NULL, 540, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (554, 'Collegio dei Gesuiti (Macerata)', NULL, NULL, 541, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (555, 'Hortensius, Martinus', NULL, NULL, 542, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (556, 'Borrull, Matías', NULL, NULL, 543, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (557, 'Feroni, Giuseppe Maria', NULL, NULL, 544, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (558, 'Sáenz de Aguirre, José', NULL, NULL, 545, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (559, 'St Isidore’s College (Roma)', NULL, NULL, 546, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (560, 'Tolomei, Giovanni Battista', NULL, NULL, 547, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (561, 'Rennes', NULL, NULL, 548, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (562, 'Vercelli, Antonio - da Lendinara', NULL, NULL, 549, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (563, 'Dreier, Christian', NULL, NULL, 550, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (564, 'Oreggi, Agostino', NULL, NULL, 551, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (565, 'Fani, Vincenzo', NULL, NULL, 552, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (566, 'De Angelis, Agostino', NULL, NULL, 553, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (567, 'Gregorio, Maurizio Di', NULL, NULL, 554, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (568, 'Costabili, Paolo', NULL, NULL, 555, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (569, 'Collège de Poznan (Poznan)', NULL, NULL, 556, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (570, 'Colégio das Artes (Universidade de Coimbra)', NULL, NULL, 557, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (571, 'López Yáñez de Quesada, Ginés', NULL, NULL, 558, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (572, 'Toulouse, Casimir de', NULL, NULL, 559, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (573, 'Reinhold, Erasmus', NULL, NULL, 560, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (574, 'Diocèse de Bergamo', NULL, NULL, 561, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (575, 'Ezterripa y Zuazu, Atanasio de', NULL, NULL, 562, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (576, 'Noris, Enrico', NULL, NULL, 563, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (577, 'Pisa', NULL, NULL, 564, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (578, 'Kennis, Ignatius Der', NULL, NULL, 565, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (579, 'Grenade', NULL, NULL, 566, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (580, 'Poza, Juan Bautista', NULL, NULL, 567, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (581, 'Miranda, Francisco de', NULL, NULL, 568, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (582, 'Iribarne e Uraburu, Juan', NULL, NULL, 569, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (583, 'Lucarini, Reginaldo', NULL, NULL, 570, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (584, 'Mariale, Sante', NULL, NULL, 571, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (585, 'Pérez de Menacho, Juan', NULL, NULL, 572, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (586, 'Mathématiques élémentaires', NULL, NULL, 573, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (587, 'Tellin, Ignatius', NULL, NULL, 574, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (588, 'Hell, Caspar', NULL, NULL, 575, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (589, 'Université de Leipzig', NULL, NULL, 576, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (590, 'Javelli, Grisostomo', NULL, NULL, 577, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (591, 'Chaire de métaphysique in via s. Thomae', NULL, NULL, 578, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (592, 'Bulenger, Jules César', NULL, NULL, 579, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (593, 'Medici, Girolamo de', NULL, NULL, 580, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (594, 'Nizzoli (Nizolius), Mario', NULL, NULL, 581, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (595, 'Bernaldo de Quirós, Antonio', NULL, NULL, 582, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (596, 'Pologne', NULL, NULL, 583, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (597, 'Erber, Anton', NULL, NULL, 584, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (598, 'Spinula, Stefano', NULL, NULL, 585, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (599, 'Reghezzi, Giovanni Vincenzio - da Tabia', NULL, NULL, 586, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (600, 'Mexico', NULL, NULL, 587, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (601, 'Accarisi, Jacopo', NULL, NULL, 588, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (602, 'Bilbao', NULL, NULL, 589, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (603, 'Béziers', NULL, NULL, 590, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (604, 'Diaz de Llanos, Froylan', NULL, NULL, 591, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (605, 'Briceño, Alonso', NULL, NULL, 592, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (606, 'Wolff, Christian', NULL, NULL, 593, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (607, 'Oxford', NULL, NULL, 594, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (608, 'Boucher, Claude', NULL, NULL, 595, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (609, 'Rutherford, Samuel', NULL, NULL, 596, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (610, 'Bay (Baius), Michel du', NULL, NULL, 597, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (611, 'Basel', NULL, NULL, 598, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (612, 'Nice', NULL, NULL, 599, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (613, 'Faenza', NULL, NULL, 600, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (614, 'Jesuiten (Landshut)', NULL, NULL, 601, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (615, 'Province de Lombardie (Ordre dominicain)', NULL, NULL, 602, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (616, 'Thomasius, Jakob', NULL, NULL, 603, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (617, 'Halloix, Pierre', NULL, NULL, 604, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (618, 'Adjoint du notaire de la Congrégation du Saint-Office', NULL, NULL, 605, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (619, 'Röell, Hermann Alexander', NULL, NULL, 606, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (620, 'Siège inquisitorial de Firenze', NULL, NULL, 607, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (621, 'Pontanus, Jacobus', NULL, NULL, 608, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (622, 'Carreño, Bartolomé', NULL, NULL, 609, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (623, 'Baldovinetti, Giovanni Carlo', NULL, NULL, 610, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (624, 'Universidad de Alcalá, Facultad de Teología', NULL, NULL, 611, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (625, 'Avendaño, Pedro de', NULL, NULL, 612, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (626, 'Guzmán, Domingo de', NULL, NULL, 613, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (627, 'Bisterfeld, Johann Heinrich', NULL, NULL, 614, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (628, 'Collège en Isle (Compagnie de Jésus) (Liège)', NULL, NULL, 615, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (629, 'Lupus, Chrétien', NULL, NULL, 616, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (630, 'Inchofer, Melchior', NULL, NULL, 617, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (631, 'Padial, Manuel', NULL, NULL, 618, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (632, 'Cavazzi, Domenico', NULL, NULL, 619, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (633, 'Gerona', NULL, NULL, 620, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (634, 'Gutiérrez, Lorenzo', NULL, NULL, 621, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (635, 'Comenius, Johann Amos', NULL, NULL, 622, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (636, 'Castellini, Luc', NULL, NULL, 623, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (637, 'Colegio de la Compañía de Jesús (Pamplona)', NULL, NULL, 624, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (638, 'Rocaberti, Juan Tomas de', NULL, NULL, 625, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (639, 'Quito', NULL, NULL, 626, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (640, 'Lugo, Jean de', NULL, NULL, 627, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (641, 'Aymerich, Mateo', NULL, NULL, 628, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (642, 'Conti, Pietro', NULL, NULL, 629, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (643, 'Colegio de la Compañía de Jesús (Cuzco)', NULL, NULL, 630, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (644, 'Lynch, Richard', NULL, NULL, 631, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (645, 'Ceriziers, René de', NULL, NULL, 632, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (646, 'Aquario, Mattia', NULL, NULL, 633, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (647, 'Christine - reine de Suède', NULL, NULL, 634, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (648, 'Licheto, Francesco', NULL, NULL, 635, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (649, 'Villafañe, Antonio de', NULL, NULL, 636, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (650, 'Girolami, Raffaele Cosimo', NULL, NULL, 637, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (651, 'Orleans', NULL, NULL, 638, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (652, 'Ysambert, Nicolas', NULL, NULL, 639, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (653, 'Université de Paris', NULL, NULL, 640, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (654, 'Ricci, Giacomo', NULL, NULL, 641, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (655, 'Santiago', NULL, NULL, 642, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (656, 'Bianchi, Giulio Maria', NULL, NULL, 643, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (657, 'Sotomayor, Pedro de', NULL, NULL, 644, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (658, 'Lange, Johannes Joachim', NULL, NULL, 645, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (659, 'Controverses (théologiques)', NULL, NULL, 646, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (660, 'Gennari, Tommaso Maria - da Chioggia', NULL, NULL, 647, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (661, 'Voetius, Gisbert', NULL, NULL, 648, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (662, 'Preti, Vincenzo', NULL, NULL, 649, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (663, 'Donati, Gregorio', NULL, NULL, 650, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (664, 'Wroclaw Breslau', NULL, NULL, 651, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (665, 'Lessius, Leonardus', NULL, NULL, 652, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (666, 'Philosophie morale', NULL, NULL, 653, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (667, 'Ledesma, Martín de', NULL, NULL, 654, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (668, 'Santiago de Querétaro', NULL, NULL, 655, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (669, 'Volpi, Angelo', NULL, NULL, 656, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (670, 'Ciorla, Vincenzo', NULL, NULL, 657, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (671, 'Balfour, Robert', NULL, NULL, 658, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (672, 'Flórez de Setién, Enrique', NULL, NULL, 659, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (673, 'Universiteit Leiden', NULL, NULL, 660, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (674, 'Secchi, Serafino', NULL, NULL, 661, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (675, 'Lanci, Ippolito - d'' Acquanegra', NULL, NULL, 662, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (676, 'Oria, Juan de', NULL, NULL, 663, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (677, 'Tessaneck, Johannes', NULL, NULL, 664, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (678, 'Bechmann, Friedemann', NULL, NULL, 665, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (679, 'Pont-à-Mousson', NULL, NULL, 666, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (680, 'Zamoro, Giuseppe Maria', NULL, NULL, 667, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (681, 'Bérigard, Claude', NULL, NULL, 668, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (682, 'Huesca', NULL, NULL, 669, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (683, 'Nieuhoff, Bernardus', NULL, NULL, 670, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (684, 'Cosenza', NULL, NULL, 671, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (685, 'Córdoba, Antonio de', NULL, NULL, 672, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (686, 'Grandin, Martin', NULL, NULL, 673, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (687, 'Aquileia', NULL, NULL, 674, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (688, 'Biescas, Juan', NULL, NULL, 675, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (689, 'Tartaglia, Giovanni Agostino', NULL, NULL, 676, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (690, 'Fornari, Martino', NULL, NULL, 677, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (691, 'Gutiérrez, Juan', NULL, NULL, 678, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (692, 'Eggendorfer, Wolfgang', NULL, NULL, 679, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (693, 'Arganda', NULL, NULL, 680, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (694, 'Agnani, Gian Domenico', NULL, NULL, 681, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (695, 'Candido, Vincenzo', NULL, NULL, 682, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (696, 'Ricci, Paolo', NULL, NULL, 683, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (697, 'Chacón, Manuel', NULL, NULL, 684, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (698, 'Ibarra, Esteban de', NULL, NULL, 685, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (699, 'Université d''Aix-en-Provence', NULL, NULL, 686, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (700, 'Giglioli, Alfonso', NULL, NULL, 687, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (701, 'Ponz, Buenaventura', NULL, NULL, 688, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (702, 'Albergoni, Eleuterio', NULL, NULL, 689, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (703, 'Schegk, Jakob', NULL, NULL, 690, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (704, 'Aldalur, José Antonio de', NULL, NULL, 691, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (705, 'Martini, Cornelius', NULL, NULL, 692, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (706, 'Albizzi, Francesco', NULL, NULL, 693, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (707, 'Dialectique', NULL, NULL, 694, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (708, 'Caserta', NULL, NULL, 695, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (709, 'Lipstorp, Daniel', NULL, NULL, 696, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (710, 'Fantis, Antonio de', NULL, NULL, 697, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (711, 'Siracusa', NULL, NULL, 698, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (712, 'Polizzi, Giuseppe', NULL, NULL, 699, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (713, 'Mechelen', NULL, NULL, 700, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (714, 'Carrillo, Alonso', NULL, NULL, 701, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (715, 'Franeker', NULL, NULL, 702, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (716, 'Dechales, Claude-François Milliet', NULL, NULL, 703, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (717, 'Pontoise', NULL, NULL, 704, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (718, 'Verdun', NULL, NULL, 705, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (719, 'Diocèse de Gravina', NULL, NULL, 706, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (720, 'Alamanni, Angelo', NULL, NULL, 707, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (721, 'Faydit, Pierre', NULL, NULL, 708, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (722, 'Nikolaischule', NULL, NULL, 709, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (723, 'Universiteit Utrecht', NULL, NULL, 710, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (724, 'Hurtado, Gaspar', NULL, NULL, 711, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (725, 'Melles, Etienne de', NULL, NULL, 712, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (726, 'Estius, Guillelmus', NULL, NULL, 713, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (727, 'Deventer', NULL, NULL, 714, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (728, 'Peña, Francisco', NULL, NULL, 715, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (729, 'Cloche, Antonin', NULL, NULL, 716, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (730, 'Rio, Galderico', NULL, NULL, 717, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (731, 'English College (Lisboa)', NULL, NULL, 718, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (732, 'Arsdekin, Richard', NULL, NULL, 719, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (733, 'Université d''Osuna', NULL, NULL, 720, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (734, 'Jiménez Samaniego, José', NULL, NULL, 721, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (735, 'Gabrielli, Gabriele de''', NULL, NULL, 722, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (736, 'Pinelo, Gabriel', NULL, NULL, 723, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (737, 'Del Rio, Martín Antonio', NULL, NULL, 724, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (738, 'Cork', NULL, NULL, 725, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (739, 'Università di Ferrara', NULL, NULL, 726, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (740, 'Guevara, Jeronimo de', NULL, NULL, 727, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (741, 'Collège du Chateau', NULL, NULL, 728, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (742, 'Cas de conscience', NULL, NULL, 729, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (743, 'Medina, Bartolomé de', NULL, NULL, 730, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (744, 'Belluno', NULL, NULL, 731, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (745, 'Fardella, Michelangelo', NULL, NULL, 732, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (746, 'Esbarroya, Agustin de', NULL, NULL, 733, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (747, 'Fernández de Robles, Francisco', NULL, NULL, 734, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (748, 'Truchsess, Eusebius Graf von', NULL, NULL, 735, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (749, 'Medina, Juan de', NULL, NULL, 736, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (750, 'Filonardi, Mario', NULL, NULL, 737, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (751, 'Archidiocèse de Taranto', NULL, NULL, 738, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (752, 'Casmann, Otto', NULL, NULL, 739, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (753, 'Molloy, Francis', NULL, NULL, 740, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (754, 'Campos, Urbano', NULL, NULL, 741, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (755, 'Peucer, Caspar', NULL, NULL, 742, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (756, 'Maignan, Emmanuel', NULL, NULL, 743, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (757, 'Pazmany', NULL, NULL, 744, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (758, 'Alagona, Pietro', NULL, NULL, 745, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (759, 'Cornejo, Francisco', NULL, NULL, 746, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (760, 'Suisse', NULL, NULL, 747, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (761, 'Ancona', NULL, NULL, 748, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (762, 'Stahl, Daniel', NULL, NULL, 749, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (763, 'Collège jésuite (Halle)', NULL, NULL, 750, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (764, 'Macedo, Francisco - de Sao Agostinho', NULL, NULL, 751, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (765, 'Vives, Jerónimo', NULL, NULL, 752, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (766, 'Mazza, Tommaso', NULL, NULL, 753, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (767, 'Mulet, Corneille', NULL, NULL, 754, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (768, 'Tasca, Lorenzo', NULL, NULL, 755, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (769, 'Montefortino, Girolamo da', NULL, NULL, 756, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (770, 'Munchen', NULL, NULL, 757, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (771, 'Cornejo de Pedrosa, Pedro', NULL, NULL, 758, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (772, 'Casimirianum Neustadt', NULL, NULL, 759, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (773, 'Buhon, Gaspar', NULL, NULL, 760, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (774, 'Colegio de la Compañía de Jesús (Callao)', NULL, NULL, 761, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (775, 'Timpler, Clemens', NULL, NULL, 762, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (776, 'Basso, Sebastian', NULL, NULL, 763, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (777, 'Sicile (île) ', NULL, NULL, 764, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (778, 'Lucini, Luigi Maria', NULL, NULL, 765, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (779, 'Convento San Pablo (Dominicos) (Valladolid)', NULL, NULL, 766, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (780, 'Turco, Tommaso', NULL, NULL, 767, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (781, 'Wittenberg', NULL, NULL, 768, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (782, 'Valenti, Ludovico', NULL, NULL, 769, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (783, 'Zamora', NULL, NULL, 770, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (784, 'Recupito, Giulio Cesare', NULL, NULL, 771, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (785, 'Saguens, Jean', NULL, NULL, 772, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (786, 'Termoli', NULL, NULL, 773, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (787, 'Valera, Jerónimo', NULL, NULL, 774, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (788, 'Miranda, Bartolomeo da', NULL, NULL, 775, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (789, 'Brancacio de Caravinea, Clemens', NULL, NULL, 776, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (790, 'Chaire de théologie scotiste', NULL, NULL, 777, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (791, 'Ciruelo, Pedro', NULL, NULL, 778, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (792, 'Danes, Pierre-Hilaire', NULL, NULL, 779, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (793, 'Busaeus, Johannes', NULL, NULL, 780, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (794, 'Smiglecki, Marcin', NULL, NULL, 781, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (795, 'Zurich', NULL, NULL, 782, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (796, 'Macedo, Bento de', NULL, NULL, 783, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (797, 'Utrecht', NULL, NULL, 784, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (798, 'Strasbourg', NULL, NULL, 785, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (799, 'Oviedo, Pedro de', NULL, NULL, 786, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (800, 'Rocco, Antonio', NULL, NULL, 787, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (801, 'Freisleben, Franz', NULL, NULL, 788, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (802, 'Machin de Aquena, Ambrogio', NULL, NULL, 789, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (803, 'Moneda, Andrés de la', NULL, NULL, 790, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (804, 'Sainte-Beuve, Jacques de', NULL, NULL, 791, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (805, 'Martinengo, Giovanni Battista da', NULL, NULL, 792, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (806, 'Wadding, Luke', NULL, NULL, 793, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (807, 'La Napola da Trapani, Giuseppe', NULL, NULL, 794, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (808, 'Jesuitenkolleg (Luzern)', NULL, NULL, 795, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (809, 'Cottet, Anton', NULL, NULL, 796, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (810, 'Law, John', NULL, NULL, 797, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (811, 'Facciolati, Iacopo', NULL, NULL, 798, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (812, 'Fonseca, Pedro da', NULL, NULL, 799, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (813, 'Universität Ingolstadt', NULL, NULL, 800, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (814, 'Trapolin, Pietro', NULL, NULL, 801, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (815, 'Lodi', NULL, NULL, 802, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (816, 'Crellius, Fortunatus', NULL, NULL, 803, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (817, 'Brenz, Johannes', NULL, NULL, 804, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (818, 'Habert, Louis', NULL, NULL, 805, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (819, 'Tetens, Johann Nikolaus', NULL, NULL, 806, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (820, 'Ricci, Giuseppe', NULL, NULL, 807, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (821, 'Eisenmenger, Samuel', NULL, NULL, 808, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (822, 'Marseille', NULL, NULL, 809, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (823, 'Sixtus V', NULL, NULL, 810, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (824, 'Sotomaior, Luís de', NULL, NULL, 811, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (825, 'Manrique, Ángel', NULL, NULL, 812, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (826, 'Bernardini, Paolino', NULL, NULL, 813, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (827, 'Camotto, Tommaso', NULL, NULL, 814, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (828, 'Cantalapiedra, Martín Martínez de', NULL, NULL, 815, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (829, 'Segovia', NULL, NULL, 816, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (830, 'Steyaert, M.', NULL, NULL, 817, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (831, 'Cruzat, Gaspar', NULL, NULL, 818, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (832, 'Denis, Martin', NULL, NULL, 819, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (833, 'Grizi, Consalvo - da Esio', NULL, NULL, 820, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (834, 'Sessa Aurunca', NULL, NULL, 821, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (835, 'Congrégation de l''Inquisition', NULL, NULL, 822, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (836, 'Obiols, Francisco', NULL, NULL, 823, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (837, 'Poinsot, João', NULL, NULL, 824, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (838, 'Grande, Cristóforo', NULL, NULL, 825, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (839, 'Parma', NULL, NULL, 826, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (840, 'Magnien, Charles', NULL, NULL, 827, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (841, 'Pédagogie', NULL, NULL, 828, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (842, 'Bernini, Pietro Filippo', NULL, NULL, 829, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (843, 'Plieningen', NULL, NULL, 830, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (844, 'Gonzaga, Francesco', NULL, NULL, 831, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (845, 'Noël, Etienne', NULL, NULL, 832, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (846, 'Pimentel, Pedro', NULL, NULL, 833, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (847, 'Roi / reine', NULL, NULL, 834, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (848, 'Accademia degli Oziosi', NULL, NULL, 835, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (849, 'Médecin', NULL, NULL, 836, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (850, 'Moya, Matías de', NULL, NULL, 837, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (851, 'Galilei, Giovanni', NULL, NULL, 838, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (852, 'Felwinger, Johannes Paul', NULL, NULL, 839, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (853, 'Acquaviva, Tommaso', NULL, NULL, 840, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (854, 'Guischard, Pierre', NULL, NULL, 841, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (855, 'Couvent des dominicains (Albi)', NULL, NULL, 842, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (856, 'Cartagena, Juan de', NULL, NULL, 843, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (857, 'Ayleworth, William', NULL, NULL, 844, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (858, 'Gracián, Baltasar', NULL, NULL, 845, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (859, 'Résidence des Jésuites (Pontoise)', NULL, NULL, 846, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (860, 'Martínez, Nicolás', NULL, NULL, 847, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (861, 'Convento de Santo Tomás (Avila)', NULL, NULL, 848, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (862, 'Ortiz de Moncada, Diego', NULL, NULL, 849, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (863, 'Carranza de Miranda, Bartolomé', NULL, NULL, 850, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (864, 'Soto, Domingo de', NULL, NULL, 851, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (865, 'Hirnhaim, Hieronymus', NULL, NULL, 852, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (866, 'Vicomercato, Francesco', NULL, NULL, 853, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (867, 'Osorio y Bernaldo de Quirós, Salvador', NULL, NULL, 854, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (868, 'Assomption, Charles de l'', Thomistarum triumphus id est Sanctorum Augustini et Thomae
gemini ecclesiae solis summa concordia, I. De scientiâ mediâ, II. De
naturâ purâ, seu duplici Dei amore, III. De libertate, IV. De
contritione, V. De probabilitate (Douai , Balthasar Beller, 1672)', NULL, NULL, 855, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (869, 'Vire', NULL, NULL, 856, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (870, 'Jiménez, Ildefonso', NULL, NULL, 857, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (871, 'Peinado, Ignacio Francisco', NULL, NULL, 858, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (872, 'Melfi', NULL, NULL, 859, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (873, 'Fabri, Honoré, Physica, id est, scientia rerum corporearum, in decem tractatus distributa, 4 vol. (Lyon , Laurent Anisson, 1669)', NULL, NULL, 860, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (874, 'Vilar, Narciso', NULL, NULL, 861, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (875, 'Morejón, Francisco', NULL, NULL, 862, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (876, 'Brancati, Lorenzo - da Lauria', NULL, NULL, 863, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (877, 'Hevenesi, Gabriel', NULL, NULL, 864, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (878, 'Botto, Antonino', NULL, NULL, 865, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (879, 'Crespi de Borja, Luis', NULL, NULL, 866, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (880, 'Tamburini, Michelangelo', NULL, NULL, 867, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (881, 'Gil Becerra, Benito', NULL, NULL, 868, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (882, 'Universidad de Alcalá, Facultad Artes', NULL, NULL, 869, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (883, 'Díez de Isla, Juan', NULL, NULL, 870, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (884, 'Acevedo, Francisco', NULL, NULL, 871, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (885, 'Haye, La', NULL, NULL, 872, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (886, 'Guerra, Antonio', NULL, NULL, 873, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (887, 'García, Andrés', NULL, NULL, 874, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (888, 'Ranfoldi, Lattanzio', NULL, NULL, 875, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (889, 'Espinosa, Miguel de', NULL, NULL, 876, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (890, 'Rossi da Lugo, Alessandro, Controversiae theologicae inter scotistas, in quibus potiores difficultates examinantur atque germana mens Scoti aperitur, 2 vol. (Bologna, 1652)', NULL, NULL, 877, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (891, 'Le Tellier, Jean', NULL, NULL, 878, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (892, 'Olzina, José de', NULL, NULL, 879, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (893, 'Cordeiro, Antonio', NULL, NULL, 880, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (894, 'Bonaventure de Langres', NULL, NULL, 881, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (895, 'Javier Sierra, Francisco', NULL, NULL, 882, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (896, 'Silésie', NULL, NULL, 883, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (897, 'Archiviste de la Congrégation du Saint-Office', NULL, NULL, 884, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (898, 'Pérez Pastor, José Antonio', NULL, NULL, 885, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (899, 'Manganellis, Luis de', NULL, NULL, 886, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (900, 'Mathématicien de la cour', NULL, NULL, 887, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (901, 'Coccejus, Johannes, Opera Theologica, Exegetica, Didactica, Polemica, Philologica, divisa in octo volumina (Amstelodami, 1673)', NULL, NULL, 888, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (902, 'Schautheet, Fulgence', NULL, NULL, 889, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (903, 'Chiodini, Giovanni Battista - da Monte Mellone', NULL, NULL, 890, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (904, 'Domingo de San Pedro de Alcántara', NULL, NULL, 891, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (905, 'Galilei, Livia', NULL, NULL, 892, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (906, 'Delan (de Lan), François-Hyacinthe', NULL, NULL, 893, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (907, 'Couvent des Franciscains conventuels (Nice)', NULL, NULL, 894, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (908, 'Couvent Dominicain (Toro)', NULL, NULL, 895, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (909, 'Acevedo, Francisco', NULL, NULL, 896, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (910, 'Lvov', NULL, NULL, 897, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (911, 'Chanoines réguliers de Prémontré', NULL, NULL, 898, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (912, 'Soria, Giovanni Gualberto de', NULL, NULL, 899, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (913, 'Couvent des Jacobins (Rouen', NULL, NULL, 900, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (994, 'Plock', NULL, NULL, 981, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (914, 'Ribadeneyra, Pedro de', NULL, NULL, 901, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (915, 'Cenicero', NULL, NULL, 902, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (916, 'Kitzner, Balthasar', NULL, NULL, 903, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (917, 'Iribarren, Antonio', NULL, NULL, 904, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (918, 'Heereboord, Adriaan', NULL, NULL, 905, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (919, 'Gallasini, Francesco', NULL, NULL, 906, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (920, 'Passerini, Pier Francesco', NULL, NULL, 907, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (921, 'Noris, Enrico, Henrici Norisii Veronensis augustiniani opera omnia nunc primum collecta atque ordinata, 4 vol. (Verona, 1729)', NULL, NULL, 908, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (922, 'Polignano a Mare', NULL, NULL, 909, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (923, 'Ministre général de l''ordre des Franciscains conventuels', NULL, NULL, 910, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (924, 'Castropalao, Hernando de', NULL, NULL, 911, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (925, 'Meurisse, Martin', NULL, NULL, 912, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (926, 'Arras', NULL, NULL, 913, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (927, 'Bauny, Etienne, De sacramentis ac personis sacris, earum dignitate, obligationibus ac iure, iuxta sacrarum litterarum
testimonia, SS. Patrum sententias, canonum ac conciliorum sanctiones, cum summariis, indice duplici, uno 
tractatuum et quaestionum, rerum altero theologiae moralis, 2 in-fol. (Paris, 1640)', NULL, NULL, 914, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (928, 'Bayona, Carlos de', NULL, NULL, 915, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (929, 'Kirchner, Daniel', NULL, NULL, 916, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (930, 'Sturm, Johann Christoph', NULL, NULL, 917, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (931, 'Alexandre, Noël', NULL, NULL, 918, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (932, 'Zouch, Richard', NULL, NULL, 919, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (933, 'Maldonado, Francisco', NULL, NULL, 920, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (934, 'Convento franciscano conventuale (Bologna)', NULL, NULL, 921, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (935, 'Arnu, Nicolas, Divus Thomas Aquinas divinae voluntatis et sui ipsius in Summa theologiae fidissimus interpres, 4 vol. (Roma / Lyon , N.-A. Tinassi, 1679)', NULL, NULL, 922, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (936, 'Olzina, Diego de', NULL, NULL, 923, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (937, 'Bidermann, Jakob', NULL, NULL, 924, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (938, 'Hurtado, Tomás', NULL, NULL, 925, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (939, 'Riez, Marcel de', NULL, NULL, 926, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (940, 'Faculté des Arts de l''Université de Wittemberg', NULL, NULL, 927, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (941, 'Feder, Johann Georg Heinrich', NULL, NULL, 928, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (942, 'Palazol, Juan de', NULL, NULL, 929, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (943, 'Riom', NULL, NULL, 930, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (944, 'Encinas, Fernando', NULL, NULL, 931, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (945, 'Büttner, Christoph Andreas', NULL, NULL, 932, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (946, 'Ramírez, Vicente', NULL, NULL, 933, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (947, 'Barbieri da Castelvetro, Bartolomeo, Glossa seu summa ex omnibus S. Bonaventurae expositionibus
in Sacram Scripturam exactè collecta &amp;amp; in facilem usum studiosis,
ac concionatoribus secundùm ordinem biblicum concinnata : tomus primus, contient : I. Tomus primus : continens libros Genesis, Erodi, Levitie,
Numerorum, Deuteromonii Josue, Judicum, Ruth, Regum, Paralipomenon,
Esdrae, Tobiae, Judith, Esther &amp;amp; Job. II. Tomus secundus :
continens omnes Psalmos III. Tomus tertius : continens libros
sapientiales et omnes prophetas, nec non duos libros Machabaeorum. IV.
Tomus quartus : continens totum Testamentum Novum. V. Tabula seu index
generalis in opera omnia S. Bonaventurae (Lyon , typ. Anisson &amp;amp; J. Posuel, 1681)', NULL, NULL, 934, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (948, 'Convento franciscano (Murcia)', NULL, NULL, 935, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (949, 'Giannini, Tommaso', NULL, NULL, 936, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (950, 'Bellarini, Giovanni, Ascencion del entendimiento a Dios por escalas de la cosas criadas, traduction espagnole par le minime Lucas de Montoya en Ms. BNE 7784 : 1. f. 1-52v (1636)', NULL, NULL, 937, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (951, 'Mancilla, Antonio', NULL, NULL, 938, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (952, 'Dandino, Girolamo', NULL, NULL, 939, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (953, 'Macerata', NULL, NULL, 940, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (954, 'Piccolomini, Francesco', NULL, NULL, 941, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (955, 'Siège inquisitorial de Modena', NULL, NULL, 942, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (956, 'Lezana, Juan Bautista de', NULL, NULL, 943, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (957, 'Filonardi, Paolo Emilio', NULL, NULL, 944, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (958, 'Colegio San Pablo (Compañía de Jesús) (Chuquisaca)', NULL, NULL, 945, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (959, 'Röslin (Roeslin), Helisaeus', NULL, NULL, 946, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (960, 'Trapani', NULL, NULL, 947, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (961, 'Piny, Alexandre', NULL, NULL, 948, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (962, 'Barbeito, Antonio', NULL, NULL, 949, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (963, 'Studium dominicain de Bologne', NULL, NULL, 950, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (964, 'Firenzuola', NULL, NULL, 951, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (965, 'Consulteur de la Congrégation de l''Index', NULL, NULL, 952, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (966, 'Tyrie, James', NULL, NULL, 953, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (967, 'Linz', NULL, NULL, 954, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (968, 'Amort, Eusebius', NULL, NULL, 955, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (969, 'Poésie', NULL, NULL, 956, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (970, 'Navarro, Vicente', NULL, NULL, 957, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (971, 'Collège des Jésuites (Tournon)', NULL, NULL, 958, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (972, 'Serry, Jacques-Hyacinthe', NULL, NULL, 959, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (973, 'Béreur, Louis   -   ', NULL, NULL, 960, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (974, 'Sánchez de Ribera, Diego', NULL, NULL, 961, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (975, 'Galilei, Giovanni', NULL, NULL, 962, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (976, 'Suárez, Cypriano', NULL, NULL, 963, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (977, 'Colegio de la Compañía de Jesús (La Plata)', NULL, NULL, 964, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (978, 'Sanctis, Santo de', NULL, NULL, 965, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (979, 'Besoigne, Jérôme', NULL, NULL, 966, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (980, 'Hay, John', NULL, NULL, 967, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (981, 'Collège de la Trinité', NULL, NULL, 968, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (982, 'Veringendorf', NULL, NULL, 969, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (983, 'Foscarini, Paolo Antonio', NULL, NULL, 970, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (984, 'Galilei, Vincenzio', NULL, NULL, 971, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (985, 'Aguiar, Antonio de', NULL, NULL, 972, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (986, 'De Benedetti, Giovanni Battista', NULL, NULL, 973, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (987, 'Castilla, Francisco de', NULL, NULL, 974, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (988, 'Baro, Bonaventura', NULL, NULL, 975, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (989, 'Zumel, Francisco, De Deo, eiusque operibus.Commentaria in primam partem Sancti Thomae Aquinatis consecrata, 2 vols. (Venetiis , Fioravanti Prato, 1597)', NULL, NULL, 976, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (990, 'Universidad San Gregorio Magno, Universidad Gregoriana (Compañía de Jesús) (Quito)', NULL, NULL, 977, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (991, 'Siège inquisitorial de Tortona', NULL, NULL, 978, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (992, 'Daroca', NULL, NULL, 979, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (993, 'San Sebastian', NULL, NULL, 980, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (995, 'Ruffat, Jean', NULL, NULL, 982, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (996, 'Sancho Granado, Francisco', NULL, NULL, 983, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (997, 'Cappello, Girolamo - da Casalmaggiore', NULL, NULL, 984, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (998, 'Picazo, Juan', NULL, NULL, 985, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (999, 'Mouvement de la terre', NULL, NULL, 986, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1000, 'Catanzaro', NULL, NULL, 987, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1001, 'Matute, Bernabé de', NULL, NULL, 988, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1002, 'Pieri, Pietro Paolo', NULL, NULL, 989, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1003, 'Cartes y Valdivieso, Bernardo de', NULL, NULL, 990, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1004, 'Droit', NULL, NULL, 991, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1005, 'Marcellius, Heinrich', NULL, NULL, 992, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1006, 'Marcos, Miguel', NULL, NULL, 993, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1007, 'Paris, Yves de, La théologie naturelle, 4 vol. (Paris, 1633)', NULL, NULL, 994, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1008, 'Sancho Granado, José', NULL, NULL, 995, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1009, 'Corsini, Odoardo, Institutiones philosophicae ad usum scholarum piarum, 5 vols. (Bologne , ex typographia Laelii a Vulpe, 1741)', NULL, NULL, 996, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1010, 'Colegio San Ignacio (Valladolid)', NULL, NULL, 997, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1011, 'Convento dei cappuccini (Ferrara)', NULL, NULL, 998, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1012, 'Maluenda, Tomás', NULL, NULL, 999, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1013, 'Fajardo y Dávalos, Diego', NULL, NULL, 1000, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1014, 'Mantova', NULL, NULL, 1001, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1015, 'Rodríguez Malo, José', NULL, NULL, 1002, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1016, 'Médecine Théorique', NULL, NULL, 1003, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1017, 'Prieur du collège des médecins et des philosophes', NULL, NULL, 1004, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1018, 'Payueta, Gaspar de', NULL, NULL, 1005, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1019, 'Rossetti, Donato', NULL, NULL, 1006, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1020, 'Colegio de la Compañía de Jesús (Tarija)', NULL, NULL, 1007, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1021, 'Oviedo, Francisco de', NULL, NULL, 1008, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1022, 'Collège des Jésuites (Dole)', NULL, NULL, 1009, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1023, 'Cappellone, Paolo Antonio', NULL, NULL, 1010, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1024, 'Fagnani, Prospero, Jus canonicum, sive Commentaria absolutissima in V libros decretales, cum indice (Widenfeldt, 1681)', NULL, NULL, 1011, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1025, 'Oña, Pedro de', NULL, NULL, 1012, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1026, 'Genua, Marcantonio', NULL, NULL, 1013, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1027, 'Juste, Tomás', NULL, NULL, 1014, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1028, 'Ardanuy, Orencio de', NULL, NULL, 1015, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1029, 'Ribadeneira, Ignacio Vicente de', NULL, NULL, 1016, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1030, 'Thomasius, Christian', NULL, NULL, 1017, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1031, 'Colegio San Miguel (Compañía de Jesús) (Leon)', NULL, NULL, 1018, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1032, 'Brescia, Fortunato da, Elementa mathematica in quatuor tomos digesta (Brescia, 1738)', NULL, NULL, 1019, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1033, 'Cottunio, Giovanni', NULL, NULL, 1020, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1034, 'Weigel, Erhard', NULL, NULL, 1021, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1035, 'Carmes de l''antique observance', NULL, NULL, 1022, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1036, 'Abbaye Notre-Dame de Cambron (Cambron-Casteau)', NULL, NULL, 1023, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1037, 'Bellarmino, Roberto, Los cinco libros de la eterna felicidad de los Santos o del Reino de Dios, traduction espagnole par le minime Lucas de Montoya en Ms. BNE 7784 : 2. ff. 56-105 (1636)', NULL, NULL, 1024, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1038, 'Universität Helmstedt', NULL, NULL, 1025, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1039, 'Sémery, André', NULL, NULL, 1026, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1040, 'Couvent des Augustins (Bruxelles)', NULL, NULL, 1027, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1041, 'Sologuren, Miguel de', NULL, NULL, 1028, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1042, 'Menestrier, Claude-François', NULL, NULL, 1029, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1043, 'Arequipa', NULL, NULL, 1095, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1044, 'Horion, Jean de', NULL, NULL, 1167, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1045, 'Roselli, Salvatore Maria, Summa philosophica ad mentem angelici doctoriis. Thomae Aquinatis. Editio secunda, 3 vol. (Roma , Antonio Fulgonio, 1783)', NULL, NULL, 1030, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1046, 'Gadbled, Christophe', NULL, NULL, 1031, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1047, 'Montefortino, Girolamo da, Duns Scoti (...) Summa Theologica ex universis eius operis concinnata, 5 vol. (Roma, 1728)', NULL, NULL, 1032, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1048, 'Université de Toulouse, Faculté des Arts', NULL, NULL, 1033, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1049, 'Vincent, Jean', NULL, NULL, 1034, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1050, 'Puigserver, Andrés', NULL, NULL, 1035, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1051, 'Mas, Diego', NULL, NULL, 1036, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1052, 'Colegio de la Compañía de Jesús (Potosi)', NULL, NULL, 1037, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1053, 'Ituren, Tomás de', NULL, NULL, 1038, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1054, 'Baquero, Martin', NULL, NULL, 1039, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1055, 'Zara, Antonius', NULL, NULL, 1040, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1056, 'Bartoli, Sebastiano', NULL, NULL, 1041, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1057, 'Hannover', NULL, NULL, 1042, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1058, 'Collège de la Compagnie de Jésus (Nice)', NULL, NULL, 1043, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1059, 'Peñafiel, Leonardo de', NULL, NULL, 1044, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1060, 'Collège (Utrecht)', NULL, NULL, 1045, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1061, 'Colegio de San Ignacio (Compañía de Jesús) (Queretaro)', NULL, NULL, 1046, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1062, 'Preston, John', NULL, NULL, 1047, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1063, 'Studium dominicain de la Minerve (Roma)', NULL, NULL, 1048, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1064, 'Fabri, Filippo, Disputationes theologicae librum primum Sententiarum
continentes... In secundum Sententiarum complectentes materiam de
Creatione et de Angelis... In tertium Sententiarum complectentes
materiam de Incarnatione... In quartum Sententiarum complectentes ea
quae spectant ad Sacramenta in genere et in specie ad Baptismum,
Confirmatione et Eucharistiam ... in hac secunda editione ab auctore recognita (Venezia , Bartolomeo Ginammi, 1618)', NULL, NULL, 1049, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1065, 'Jesuitenkolleg (Augsburg)', NULL, NULL, 1050, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1066, 'Philippe - II', NULL, NULL, 1051, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1067, 'Vidarte, Agustín José', NULL, NULL, 1052, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1068, 'Bérulle, Marc de, Theologia universa ad mentem Scoti... iuxta ordinem Magistri Sententiarum, 12 vol. (Grenoble , Robert Philippes, 1668)', NULL, NULL, 1053, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1069, 'Alamanni, Cosma', NULL, NULL, 1054, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1070, 'Henao, Gabriel de', NULL, NULL, 1055, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1071, 'Punch, John', NULL, NULL, 1056, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1072, 'Faculté de médecine (Toulouse)', NULL, NULL, 1057, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1073, 'Abarca, Pedro', NULL, NULL, 1058, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1074, 'Collège des Jésuites (Avignon)', NULL, NULL, 1059, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1075, 'Rappi, Cristoforo', NULL, NULL, 1060, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1076, 'Mansi, Giovanni Domenico', NULL, NULL, 1061, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1077, 'Ecole lutérienne du Stift (Graz)', NULL, NULL, 1062, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1078, 'Hemelman, Jorge', NULL, NULL, 1063, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1079, 'Tubingen', NULL, NULL, 1064, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1080, 'Marín, Juan', NULL, NULL, 1065, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1081, 'Université de Göttingen', NULL, NULL, 1066, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1082, 'Conceptione, Emmanuel a', NULL, NULL, 1067, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1083, 'Flavigny, Valérien de', NULL, NULL, 1068, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1084, 'Tessaneck, Franz', NULL, NULL, 1069, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1085, 'Colegio de la Compañía de Jesús (Palencia)', NULL, NULL, 1070, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1086, 'Bruni, Celestino', NULL, NULL, 1071, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1087, 'Professeur extraordinaire de philosophie naturelle (Université de Padoue)', NULL, NULL, 1072, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1088, 'Crespo, Andrés', NULL, NULL, 1073, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1089, 'Sperling, Johannes', NULL, NULL, 1074, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1090, 'Viñas, Miguel', NULL, NULL, 1075, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1091, 'Hickey, Anthony', NULL, NULL, 1076, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1092, 'Polizzi, Giuseppe, Disputationes in universam philosophiam (Palerme, 1675)', NULL, NULL, 1077, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1093, 'Faculté de théologie de Bologna', NULL, NULL, 1078, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1094, 'Supérieur général des Piaristes', NULL, NULL, 1079, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1095, 'Avilés, Pedro de', NULL, NULL, 1080, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1096, 'Gymnasium (Bremen)', NULL, NULL, 1081, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1097, 'Loudun', NULL, NULL, 1082, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1098, 'Saint-Léger, Diego de', NULL, NULL, 1083, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1099, 'Brisighella', NULL, NULL, 1084, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1100, 'Diocèse de Teramo', NULL, NULL, 1085, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1101, 'Egues, Baltasar', NULL, NULL, 1086, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1102, 'Arcayna, Juan Bautista', NULL, NULL, 1087, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1103, 'Schmalz, Valentin', NULL, NULL, 1088, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1104, 'Lippomano, Niccolò', NULL, NULL, 1089, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1105, 'Lippomano, Pietro', NULL, NULL, 1090, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1106, 'Holzhai, Georg', NULL, NULL, 1091, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1107, 'Colegio San Ambrosio (Valladolid)', NULL, NULL, 1092, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1108, 'Innsbruck', NULL, NULL, 1093, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1109, 'Lecce', NULL, NULL, 1094, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1110, 'Reimarus Ursus, Nicolaus', NULL, NULL, 1096, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1111, 'Avendaño, Diego de', NULL, NULL, 1097, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1112, 'Universität (Konigsberg)', NULL, NULL, 1098, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1113, 'Université d''Uppsala', NULL, NULL, 1099, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1114, 'Montagnolo, Giovanni Domenico', NULL, NULL, 1100, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1115, 'Quirini, Lauro', NULL, NULL, 1101, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1116, 'Tomassi, Giovanni Antonio', NULL, NULL, 1102, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1117, 'Quaestionum theologicarum libri sex, 6 vol. (Roma, 1676)', NULL, NULL, 1103, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1118, 'Terill, Anthony', NULL, NULL, 1104, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1119, 'Eiselin, Michael', NULL, NULL, 1105, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1120, 'Porrentruy', NULL, NULL, 1106, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1121, 'Monastère des franciscains récollets (Douai)', NULL, NULL, 1107, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1122, 'Olea, Nicolás de', NULL, NULL, 1108, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1123, 'Recupito, Giulio Cesare, ractatus primus de Deo uno. Pars prima et secunda, 2 vols (Neapoli , apud Octavium Beltranum Impressor, 1637)', NULL, NULL, 1109, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1124, 'Bonarte, Thomas', NULL, NULL, 1110, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1125, 'Lauvaux, J.', NULL, NULL, 1111, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1126, 'Gotha', NULL, NULL, 1112, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1127, 'Dupuy, Jean', NULL, NULL, 1113, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1128, 'Diocèse de Volturara (Volturarien-sis)', NULL, NULL, 1114, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1129, 'Agostini, Giuseppe', NULL, NULL, 1115, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1130, 'Nocera Inferiore', NULL, NULL, 1116, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1131, 'Baumeister, Friedrich Christian', NULL, NULL, 1117, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1132, 'Universität Duiburg', NULL, NULL, 1118, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1133, 'Marcillo, Manuel', NULL, NULL, 1119, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1134, 'Desgabets, Robert', NULL, NULL, 1120, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1135, 'Collegium Clementinum, Université jésuite (Prague)', NULL, NULL, 1121, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1136, 'Besançon', NULL, NULL, 1122, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1137, 'Young, Patrick', NULL, NULL, 1123, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1138, 'Hermann, Georg', NULL, NULL, 1124, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1139, 'Sánchez, Alonso', NULL, NULL, 1125, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1140, 'Visconti, Raffaello', NULL, NULL, 1126, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1141, 'Soldo, Mauro', NULL, NULL, 1127, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1142, 'Baronio, Cesare', NULL, NULL, 1128, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1143, 'Peñafiel, Ildefonso de', NULL, NULL, 1129, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1144, 'Galilei, Ruberto', NULL, NULL, 1130, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1145, 'Rufo, José', NULL, NULL, 1131, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1146, 'Forlì', NULL, NULL, 1132, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1147, 'Agramunt, Pascual de', NULL, NULL, 1133, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1148, 'Collège de la Trinité (Louvain)', NULL, NULL, 1134, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1149, 'Solano, Juan', NULL, NULL, 1135, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1150, 'Medina De Rioseco', NULL, NULL, 1136, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1151, 'Xavierre, Jerónimo', NULL, NULL, 1137, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1152, 'Garnier, Jean', NULL, NULL, 1138, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1153, 'Porzio, Lucantonio', NULL, NULL, 1139, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1154, 'Aguayo, Lupercio', NULL, NULL, 1140, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1155, 'Dini, Piero', NULL, NULL, 1141, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1156, 'Montalvo, Juan de', NULL, NULL, 1142, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1157, 'Philosophie scolastique', NULL, NULL, 1143, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1158, 'Quiroga', NULL, NULL, 1144, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1159, 'Ypres', NULL, NULL, 1145, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1160, 'Lucca', NULL, NULL, 1146, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1161, 'Cardinal secrétaire de la Congrégation du Saint-Office', NULL, NULL, 1147, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1162, 'Charlet, Etienne', NULL, NULL, 1148, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1163, 'Algaba, Juan de', NULL, NULL, 1149, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1164, 'Université de Kosice, Collegium Cassoviense (Compagnie de Jésus)', NULL, NULL, 1150, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1165, 'Perera, Benet', NULL, NULL, 1151, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1166, 'Collège des Jésuites (Aix-en-Provence)', NULL, NULL, 1152, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1167, 'Suárez, Sebastián', NULL, NULL, 1153, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1168, 'Cabrera, Pedro de', NULL, NULL, 1154, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1169, 'Haddington', NULL, NULL, 1155, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1170, 'Ottoboni, Pietro', NULL, NULL, 1156, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1171, 'Bérulle, Marc de, Briefve et claire explication de toute la sainte Bible selon le sens littéral, 3 vol. in-fol. (Grenoble, 1679)', NULL, NULL, 1157, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1172, 'Gandillon, François', NULL, NULL, 1158, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1173, 'Hunger, Albert', NULL, NULL, 1159, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1174, 'Jesuiten (Graz)', NULL, NULL, 1160, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1175, 'Jesuiten (Freiburg)', NULL, NULL, 1161, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1176, 'Siège inquisitorial de Brescia', NULL, NULL, 1162, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1177, 'Nonciature de Toscane', NULL, NULL, 1163, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1178, 'Université San Marcos (Lima)', NULL, NULL, 1164, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1179, 'Colegio Máximo de San Miguel (Compañía de Jesús) (Santiago de Chile)', NULL, NULL, 1165, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1180, 'Alciati, Terenzio', NULL, NULL, 1166, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1181, 'Goudin, Antoine', NULL, NULL, 1168, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1182, 'Descartes, René', NULL, NULL, 1169, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1183, 'Garasse, François', NULL, NULL, 1170, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1184, 'Chanevelle, Jacques, Physica particularis iuxta principia Aristotelis, 3 tomes (Paris , Edmond Martin, 1669)', NULL, NULL, 1171, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1185, 'Universidad de Salamanca, Facultad de Leyes', NULL, NULL, 1172, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1186, 'Esquivel, Pedro de', NULL, NULL, 1173, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1187, 'Munster (westfalen)', NULL, NULL, 1174, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1188, 'Sauli, Alessandro Pio', NULL, NULL, 1175, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1189, 'Rotterdam', NULL, NULL, 1176, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1190, 'Lariz, Esteban', NULL, NULL, 1177, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1191, 'Guilleminot, Jean', NULL, NULL, 1178, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1192, 'Maura, Pedro', NULL, NULL, 1179, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1193, 'Gamba, Marina', NULL, NULL, 1180, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1194, 'Morejón, Diego', NULL, NULL, 1181, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1195, 'Gutmayer, Andreas', NULL, NULL, 1182, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1196, 'Perpinan, Pedro Juan', NULL, NULL, 1183, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1197, 'Céspedes, Valentín de', NULL, NULL, 1184, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1198, 'Brancacio de Caravinea, Clemens, De Deo trino et uno tomus primus, in quo agitur de
absolutis ubi germana Scoti mens aperitur atque ad eius institutum
disceptatur. Tomus secundus in quo agitur de respectivis sive de tribus
personis divinis (Neapoli, 1638)', NULL, NULL, 1185, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1199, 'Collegio dei Gesuiti / Jesuitenkolleg (Trento)', NULL, NULL, 1186, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1200, 'Collège de Saint-Vaast (Douai)', NULL, NULL, 1187, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1201, 'Paris, Yves de, Les morales chrétiennes, 4 vol. (Paris, 1638)', NULL, NULL, 1188, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1202, 'Colegio Máximo de San Pedro y San Pablo (Compañía de Jesús) (Mexico)', NULL, NULL, 1189, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1203, 'Rabe, Paul', NULL, NULL, 1190, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1204, 'Vilar, Tomás', NULL, NULL, 1191, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1205, 'Royaume de Suède', NULL, NULL, 1192, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1206, 'Wadding, Peter', NULL, NULL, 1193, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1207, 'Burghausen', NULL, NULL, 1194, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1208, 'Thomassin, Louis', NULL, NULL, 1195, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1209, 'Herice, Valentín de', NULL, NULL, 1196, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1210, 'Abad, Agustin', NULL, NULL, 1197, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1211, 'Castro, Cristobal de', NULL, NULL, 1198, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1212, 'Sforza Pallavicino, Pietro, Vera Concilii Tridentini Historia, contra falsam Petri Suavis Polani narrationem, trad. latine par J. B. Giattino, 3 en 1 vol. (Cologne , Franz Metternich, 1717)', NULL, NULL, 1199, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1213, 'Barbiano, Giovanni (Juan)', NULL, NULL, 1200, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1214, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae (Lyon, 1668)', NULL, NULL, 1201, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1215, 'Ruiz, Diego', NULL, NULL, 1202, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1216, 'Coutances', NULL, NULL, 1203, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1217, 'Cattaneo, O.', NULL, NULL, 1204, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1218, 'Báñez, Domingo, Scholastica commentaria in primam partem angelici doctoris S. Thomae (Venise, 1585)', NULL, NULL, 1205, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1219, 'Monasterio y Colegio San Vicente (Salamanque)', NULL, NULL, 1206, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1220, 'Collège de la Compagnie de Jésus (Antwerpen)', NULL, NULL, 1207, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1221, 'Soares, Francisco', NULL, NULL, 1208, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1222, 'Iribarren, Antonio, Cursus philosophicus, 4 vol. (Caesaraugustae, 1695)', NULL, NULL, 1209, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1223, 'Petau, Denis', NULL, NULL, 1210, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1224, 'Trieu, Philippe Du', NULL, NULL, 1211, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1225, 'Galilei, Michele', NULL, NULL, 1212, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1226, 'Orsi, Stefano', NULL, NULL, 1213, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1227, 'Limoges', NULL, NULL, 1214, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1228, 'Mazzolini, Silvestro - da Prierio', NULL, NULL, 1215, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1229, 'Colegio de la Compañía de Jesús (La Paz)', NULL, NULL, 1216, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1230, 'Azor, Juan, Institutionum moralium in quibus universae quaestiones ad conscientiae recte aut prave factorum pertinentes, breviter tractantur. Pars prima, Editio postremo caeterarum omnium tersissima, 3 t. (Lugduni, 1610)', NULL, NULL, 1217, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1231, 'Juan, Ignacio', NULL, NULL, 1218, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1232, 'Dolz del Castellar, Esteban', NULL, NULL, 1219, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1233, 'Mastri, Bartolomeo, Disputationes in XII libros Metaphysicorum, 2 vol. (Venezia , Ginammi, 1646)', NULL, NULL, 1220, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1234, 'Ridolfi, Niccolò Luigi', NULL, NULL, 1221, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1235, 'Bukentop, Henri de', NULL, NULL, 1222, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1236, 'Dioecesis Biturgensis seu Burgi Sancti Sepulchri', NULL, NULL, 1223, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1237, 'Carmes déchaussés', NULL, NULL, 1224, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1238, 'Alvares, Baltasar', NULL, NULL, 1225, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1239, 'García, Domingo', NULL, NULL, 1226, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1240, 'Aguirre, Juan Antonio de', NULL, NULL, 1227, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1241, 'Rodríguez, Luis', NULL, NULL, 1228, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1242, 'Cambron-Casteau', NULL, NULL, 1229, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1243, 'Memmoli, Decio', NULL, NULL, 1230, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1244, 'Lancioni, Antonio', NULL, NULL, 1231, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1245, 'Potosi', NULL, NULL, 1298, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1246, 'Summa philosophiae scholasticae et scotisticae, 4 volumes (Lyon , Briasson, 1692)', NULL, NULL, 1232, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1247, 'Isola di Capo Rizzuto', NULL, NULL, 1233, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1248, 'Molina, Baltasar de', NULL, NULL, 1234, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1249, 'Collège de Standonk (Louvain)', NULL, NULL, 1235, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1250, 'Ornans', NULL, NULL, 1236, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1251, 'Martini, Jakob', NULL, NULL, 1237, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1252, 'Socini (Sozzini, Socinus), Fausto', NULL, NULL, 1238, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1253, 'Vinyes, Domènec', NULL, NULL, 1239, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1254, 'Bonfigli, Giacinto', NULL, NULL, 1240, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1255, 'Medina Del Campo', NULL, NULL, 1241, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1256, 'Arriaga, Rodrigo de, Disputationes theologicae, 8 vol. (Anvers, 1643)', NULL, NULL, 1242, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1257, 'Varela, José', NULL, NULL, 1243, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1258, 'Ragusa', NULL, NULL, 1244, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1345, 'Dagoumer, Guillaume, Philosophia ad usum scholae accomodata, 3 vol. (Paris , P. Aubouin, C. Clousier &amp;amp; B. Girin, 1702)', NULL, NULL, 1332, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1602, 'Szczecin', NULL, NULL, 1587, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1259, 'Durand, Barthélémy, Clypeus scoticae theologiae contra nova eius impugnatores... Tomus primus de Deo uno et trino, editio novissima... Tomus secundus continens tractatus de angelis, de homine, de beatitudine, de Actibus humanis, eorumque moralitate,
et de vitiis et peccatis... Tomus tertius continens tractatus de gratia, de virtutibus, et de Incarnatione verbi divini Tomus quartus continens tractatus de sacramentis, 4 vol. (Marseille , C. Brebion, 1685)', NULL, NULL, 1245, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1260, 'Álvarez, Diego, Commentarii in Isaiam, 2 vol. (Roma, 1599)', NULL, NULL, 1246, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1261, 'Gymnasium illustre (Steinfurt)', NULL, NULL, 1247, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1262, 'Melo, Gaspar de', NULL, NULL, 1248, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1263, 'Castro, Melchor de', NULL, NULL, 1249, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1264, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol. (1655)', NULL, NULL, 1250, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1265, 'Roselli, Salvatore Maria', NULL, NULL, 1251, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1266, 'Bartoli, Daniello', NULL, NULL, 1252, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1267, 'Magnen, Jean-Chrysostome', NULL, NULL, 1253, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1268, 'Cambridge', NULL, NULL, 1254, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1269, 'Taurellus, Nikolaus', NULL, NULL, 1255, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1270, 'Géographie', NULL, NULL, 1256, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1271, 'Morell, Josep', NULL, NULL, 1257, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1272, 'Martinon, Jean', NULL, NULL, 1258, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1273, 'Navarrete', NULL, NULL, 1259, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1274, 'Université de Salerno', NULL, NULL, 1260, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1275, 'Bono y Casasús, Francisco', NULL, NULL, 1261, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1276, 'Innocenzi, Antonio Leonardo', NULL, NULL, 1262, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1277, 'Turrettini, François', NULL, NULL, 1263, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1278, 'Académie protestante de Saumur', NULL, NULL, 1264, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1279, 'Collège jésuite (Polatsk)', NULL, NULL, 1265, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1280, 'Casati, Gio. Paolo, Vacuum proscriptum (Genuae , Ioannes D. Peri, 1649)', NULL, NULL, 1266, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1281, 'Ath', NULL, NULL, 1267, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1282, 'Brescia, Fortunato da, Elementa mathematica in quatuor tomos digesta (Brescia, 1755)', NULL, NULL, 1268, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1283, 'Medici, Girolamo de, Formalis explicatio Summae theologiae D. Thomae Aquinatis Doctoris Angelici tribus partibus absoluta, 1ère éd. (1614)', NULL, NULL, 1269, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1284, 'Leon', NULL, NULL, 1270, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1285, 'Alcaraz', NULL, NULL, 1271, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1286, 'Académie de Deventer', NULL, NULL, 1272, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1287, 'Granado, Diego', NULL, NULL, 1273, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1288, 'Brenz, Johannes', NULL, NULL, 1274, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1289, 'Neubauer, Georg', NULL, NULL, 1275, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1290, 'Galilei, Michelangiolo', NULL, NULL, 1276, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1291, 'Tortona', NULL, NULL, 1277, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1292, 'Baena, Gaspar', NULL, NULL, 1278, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1293, 'Collèges des Jésuites (Porrentruy)', NULL, NULL, 1279, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1294, 'Bruges', NULL, NULL, 1280, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1295, 'Henri de Saint-Ignace', NULL, NULL, 1281, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1296, 'Jimenez Royo, Diego', NULL, NULL, 1282, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1297, 'Claire, Jean de', NULL, NULL, 1283, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1298, 'Pagés, Magín', NULL, NULL, 1284, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1299, 'Wietrowski, Maximilian', NULL, NULL, 1285, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1300, 'Manresa', NULL, NULL, 1286, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1301, 'Saint-Omer', NULL, NULL, 1287, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1302, 'Escalera, Pedro de', NULL, NULL, 1288, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1303, 'Elbe', NULL, NULL, 1289, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1304, 'Amico, Francesco', NULL, NULL, 1290, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1305, 'Julián, Jerónimo', NULL, NULL, 1291, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1306, 'Grindl, Wolfgang', NULL, NULL, 1292, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1307, 'Tarija', NULL, NULL, 1293, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1308, 'Navarro, Joaquín', NULL, NULL, 1294, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1309, 'Chaves', NULL, NULL, 1295, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1310, 'Hohe Schule Herborn (Academia Nassauensis)', NULL, NULL, 1296, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1311, 'Angoulême', NULL, NULL, 1297, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1312, 'Ammannati, Giulia', NULL, NULL, 1299, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1313, 'Patrizi, Francesco - da Cherso', NULL, NULL, 1300, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1314, 'Rinaldini, Carlo', NULL, NULL, 1301, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1315, 'Histoire', NULL, NULL, 1302, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1316, 'Soria', NULL, NULL, 1303, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1317, 'Collège des Jésuites (Clermont-Ferrand)', NULL, NULL, 1304, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1318, 'Université Lutérienne d''Altdorf', NULL, NULL, 1305, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1319, 'Pavia', NULL, NULL, 1306, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1320, 'Antequera', NULL, NULL, 1307, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1321, 'Puig, Josep', NULL, NULL, 1308, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1322, 'Galilei, Benedetto', NULL, NULL, 1309, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1323, 'Ribera, Jerónimo de', NULL, NULL, 1310, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1324, 'Zuanelli, Giovanni Benedetto', NULL, NULL, 1311, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1325, 'Summa theologiae scotisticae, 8 volumes (Padova , Manfrè, 1719)', NULL, NULL, 1312, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1326, 'Prado, Manuel de', NULL, NULL, 1313, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1327, 'Álvarado, Juan de', NULL, NULL, 1314, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1328, 'Volpi, Angelo, Sacra theologiae summa Ioannis Duns Scoti Doctoris Subtilissimi et commentaria quibus eius doctrina elucidatur, comprobatur, defenditur, 12 vols (Neapoli , apud Lazarum Scorigium, Anelli Cassetae, Camilli Cavalli, 1622)', NULL, NULL, 1315, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1329, 'Vlacic (Flacius), Matija', NULL, NULL, 1316, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1330, 'Camarda, Antonio Serafino', NULL, NULL, 1317, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1331, 'Collège Saint-Michel (Compagnie de Jésus) (Bruxelles)', NULL, NULL, 1318, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1332, 'Hanau', NULL, NULL, 1319, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1333, 'Virieu-le-Grand', NULL, NULL, 1320, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1334, 'Mastri, Bartolomeo, Compilatio præcipuarum disputationum, et quæstionum, cum suis probabilioribus opinionibus Theologiæ moralis a. r. p. m. B.M, 4 vol. (Girona, 1680)', NULL, NULL, 1321, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1335, 'Colegio de Belén (Compañía de Jesús) (Barcelona)', NULL, NULL, 1322, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1336, 'Ochoa, Juan de', NULL, NULL, 1323, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1337, 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento, 2 vol. (1656)', NULL, NULL, 1324, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1338, 'Henneguier, Jérôme', NULL, NULL, 1325, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1339, 'Plano, Gaspar del', NULL, NULL, 1326, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1340, 'Universidad de Huesca', NULL, NULL, 1327, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1341, 'Rodríguez, Alfonso', NULL, NULL, 1328, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1342, 'Millieu, Antoine', NULL, NULL, 1329, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1343, 'Couvent des Jacobins (Dominicains) (Toulouse)', NULL, NULL, 1330, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1344, 'Jamieu, Joseph', NULL, NULL, 1331, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1346, 'Riva, Raffaele', NULL, NULL, 1333, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1347, 'Vázquez de Belmonte, Francisco', NULL, NULL, 1334, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1348, 'Gerace', NULL, NULL, 1335, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1349, 'Agelli, Paolo Antonio', NULL, NULL, 1336, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1350, 'Rubio, Antonio', NULL, NULL, 1337, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1351, 'Piaristes', NULL, NULL, 1338, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1352, 'Zenner, Albert', NULL, NULL, 1339, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1353, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol. (Caen , M. Yvon, 1665)', NULL, NULL, 1340, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1354, 'Trento', NULL, NULL, 1341, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1355, 'Uncastillo', NULL, NULL, 1342, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1356, 'Universitas Tyrnaviensis (Societatis Iesu) (Trnava)', NULL, NULL, 1343, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1357, 'Université d''Ettal', NULL, NULL, 1344, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1358, 'Robles, Benito de', NULL, NULL, 1345, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1359, 'Baldini, Arcangelo', NULL, NULL, 1346, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1360, 'Salablanca, Cristobal de', NULL, NULL, 1347, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1361, 'Zúñiga, Francisco de', NULL, NULL, 1348, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1362, 'Rinaldini, Carlo, Ars analytica mathematum in tres partes distributa (Firenze / Padova, ex typographia Iosephi Cocchini ad insigne Stellae / typis Petri Mariae Frambotti bibliopolae (vol. 2-3), 1668)', NULL, NULL, 1349, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1363, 'Valencia, Gregorio de', NULL, NULL, 1350, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1364, 'Ortega y Rojillo, Cristóbal de', NULL, NULL, 1351, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1365, 'Gravina, Domenico', NULL, NULL, 1352, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1366, 'Cuzco', NULL, NULL, 1353, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1367, 'Cappasanta, Pio Felice', NULL, NULL, 1354, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1368, 'Dominikanerkloster Heilig Kreuz (Köln)', NULL, NULL, 1355, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1369, 'Capponi, Serafino, Commentarii in Psalterium Davidicum. Opus posthumum, 4 vol. (Bologna , Typografia S. Tommaso d''Aquino, 1736)', NULL, NULL, 1356, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1370, 'Carbone, Ludovico', NULL, NULL, 1357, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1371, 'Moncé, Philippe', NULL, NULL, 1358, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1372, 'Lemos, Thomas de', NULL, NULL, 1359, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1373, 'Vautrin, Christophe', NULL, NULL, 1360, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1374, 'Prévost, Jean Le', NULL, NULL, 1361, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1375, 'Colegio de la Compañía de Jesús (Jaén)', NULL, NULL, 1362, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1376, 'Fédé, René', NULL, NULL, 1522, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1377, 'Lázarraga, Jerónimo José de', NULL, NULL, 1363, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1378, 'Waterford', NULL, NULL, 1364, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1379, 'Université de Kosice', NULL, NULL, 1365, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1380, 'Lambert, Louis', NULL, NULL, 1366, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1381, 'Université de Santiago', NULL, NULL, 1367, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1382, 'Bologne', NULL, NULL, 1368, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1383, 'Colegio de la Compañía de Jesús (Juli)', NULL, NULL, 1369, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1384, 'Höss, Tobias', NULL, NULL, 1370, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1385, 'Prada, Pedro de', NULL, NULL, 1371, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1386, 'Briceño, Alonso, Celebriores controversias in primum Sententiarum Ioannis Duns Scoti Doctoris subtilis Theologorum facile Principis, 2 vol. (Madriti, 1638)', NULL, NULL, 1372, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1387, 'La Paz', NULL, NULL, 1373, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1388, 'Siège inquisitorial de Siena', NULL, NULL, 1374, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1389, 'Collegio dei Gesuiti (Messina)', NULL, NULL, 1375, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1390, 'Trinità dei Monti (Roma)', NULL, NULL, 1376, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1391, 'Celaya, Juan de, Expositio in primum tractatum Summularum magistri Petri Hispani (Valentiae, 1529)', NULL, NULL, 1377, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1392, 'Palma', NULL, NULL, 1378, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1393, 'Villalon De Campos', NULL, NULL, 1379, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1394, 'Lubeck', NULL, NULL, 1380, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1395, 'Marchant, Pierre', NULL, NULL, 1381, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1396, 'Lorini, Jean de', NULL, NULL, 1382, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1397, 'Galilei, Antonio', NULL, NULL, 1383, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1398, 'Diocèse de Molfetta (Melphiten-sis)', NULL, NULL, 1384, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1399, 'Benavente', NULL, NULL, 1385, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1400, 'Volturara Irpina', NULL, NULL, 1386, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1401, 'Fourmestraux, François de', NULL, NULL, 1387, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1402, 'Aguirre, Juan Bautista de', NULL, NULL, 1388, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1403, 'Malaga', NULL, NULL, 1389, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1404, 'Edisford, John', NULL, NULL, 1390, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1405, 'Strenzi, Eustachius', NULL, NULL, 1391, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1406, 'Régent des études', NULL, NULL, 1392, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1407, 'Desmarets, Samuel', NULL, NULL, 1393, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1408, 'Azor, Juan, Institutionum moralium in quibus universae quaestiones ad conscientiae recte aut prave factorum pertinentes, breviter tractantur. Pars prima, Nunc primum in Germaniae editae, 3 t. (Coloniae Agrippinae, 1613)', NULL, NULL, 1394, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1409, 'Garau, Francesc', NULL, NULL, 1395, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1410, 'Mangold, Josef', NULL, NULL, 1396, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1411, 'Araujo, Ildefonso', NULL, NULL, 1397, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1412, 'Sturm, Johannes', NULL, NULL, 1398, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1413, 'Cambrai', NULL, NULL, 1399, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1414, 'Fournenc, Jacques', NULL, NULL, 1400, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1415, 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento, 6 vol. (S.L. , ed. F.A. Zaccaria, 1792)', NULL, NULL, 1401, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1416, 'Vecchietti, Girolamo', NULL, NULL, 1402, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1417, 'Fasson, Tomás', NULL, NULL, 1403, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1418, 'Lozano, Esteban', NULL, NULL, 1404, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1419, 'Simon, Johann Georg', NULL, NULL, 1405, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1420, 'Clavius, Christopher, Opera mathematica V tomis distributa (Mainz, 1611)', NULL, NULL, 1406, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1421, 'Mayr, Anton', NULL, NULL, 1407, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1422, 'Collège de maître Gervais (Paris)', NULL, NULL, 1408, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1423, 'Antoine, Paul Gabriel', NULL, NULL, 1409, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1424, 'Escazena, Juan de', NULL, NULL, 1410, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1425, 'Collège anglais (Saint-Omer)', NULL, NULL, 1411, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1426, 'Krisper, Crescentius', NULL, NULL, 1412, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1427, 'Cornejo de Pedrosa, Pedro, Publici Salamanticensis Academiae cathedrarii diversarum materiarum quas in eodem gymnasio dictavit, 2 vols. (Pintia, 1628)', NULL, NULL, 1413, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1428, 'Vargas, Bernardo de', NULL, NULL, 1414, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1429, 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento, 3 vol. (1663)', NULL, NULL, 1415, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1430, 'Pendasio, Federico', NULL, NULL, 1416, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1431, 'Université de Toulouse', NULL, NULL, 1417, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1432, 'Bernique, Juan', NULL, NULL, 1418, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1433, 'Oñate, Pedro de', NULL, NULL, 1419, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1434, 'Ruiz de Solano, Diego', NULL, NULL, 1420, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1435, 'Convento de San Francisco (Totimihuacán)', NULL, NULL, 1421, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1436, 'Bartholinus, Kaspar', NULL, NULL, 1422, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1437, 'Pinelli, Francesco', NULL, NULL, 1423, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1438, 'Villanueva, José de', NULL, NULL, 1424, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1439, 'Collège Saint Thomas (Strasbourg)', NULL, NULL, 1425, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1440, 'Vignola ', NULL, NULL, 1426, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1441, 'Summules', NULL, NULL, 1427, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1442, 'Dias Franco, Luíz', NULL, NULL, 1428, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1443, 'Vives, Juan Luis, De initiis, sectis et laudibus philosophiae (1518)', NULL, NULL, 1659, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1444, 'Bancel, Louis, Brevis universae theologiae tam moralis quam scholasticae
cursus iuxta inconcussa tutissimaque Doctoris Angelici D. Thomae dogmata, 6 vol., la fin du cours a été éditée à titre posthume par son correligionnaire Joseph Patin. (Avignon , Pierre Offray, 1684)', NULL, NULL, 1429, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1445, 'La Plata', NULL, NULL, 1430, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1446, 'Troyes', NULL, NULL, 1431, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1447, 'Convento dei cappuccini (Fidenza)', NULL, NULL, 1432, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1448, 'Sionite, Gabriel', NULL, NULL, 1433, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1449, 'Maffei, Marco', NULL, NULL, 1434, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1450, 'Montmorency, Florent de', NULL, NULL, 1435, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1451, 'Fabri, Filippo, Disputationes theologicae librum primum Sententiarum
continentes... In secundum Sententiarum complectentes materiam de
Creatione et de Angelis... In tertium Sententiarum complectentes
materiam de Incarnatione... In quartum Sententiarum complectentes ea
quae spectant ad Sacramenta in genere et in specie ad Baptismum,
Confirmatione et Eucharistiam (Venezia , Bartolomeo Ginammi, 1613)', NULL, NULL, 1436, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1452, 'Brière, Etienne', NULL, NULL, 1437, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1453, 'Molfetta', NULL, NULL, 1438, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1454, 'Collège anglais (Douai)', NULL, NULL, 1439, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1455, 'Juli', NULL, NULL, 1440, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1456, 'Bellarmino, Roberto, Los dos libros del arte de bien morir, traduction espagnole par le minime Lucas de Montoya en Ms. BNE 7784 : 3. f. 107-164 (1636)', NULL, NULL, 1441, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1457, 'Slevogt, Paul', NULL, NULL, 1442, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1458, 'Meisner, Balthasar', NULL, NULL, 1443, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1459, 'Alicante', NULL, NULL, 1444, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1460, 'Covilha', NULL, NULL, 1445, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1461, 'Vitoria, Francisco de', NULL, NULL, 1446, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1462, 'Muniesa, Tomás', NULL, NULL, 1447, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1463, 'Brasavola, Ireneo', NULL, NULL, 1448, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1464, 'Padilla, Antonio de', NULL, NULL, 1449, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1465, 'Junius (Andrew Young), Andreas', NULL, NULL, 1450, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1466, 'Rhodes, Georges de', NULL, NULL, 1451, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1467, 'Aix-en-Provence', NULL, NULL, 1452, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1468, 'Muro, Salvador', NULL, NULL, 1453, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1469, 'Lherminier, Nicolas', NULL, NULL, 1454, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1470, 'Collège de Navarre, Paris', NULL, NULL, 1455, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1471, 'Trevi (PG)', NULL, NULL, 1456, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1472, 'Gent', NULL, NULL, 1457, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1473, 'Ribadeneira, Gaspar de', NULL, NULL, 1458, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1474, 'Clemens VIII', NULL, NULL, 1459, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1475, 'Buenaventura, Francisco', NULL, NULL, 1460, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1476, 'Grand Couvent des Cordeliers de Paris', NULL, NULL, 1461, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1477, 'Ordeñana, Miguel Ignacio de', NULL, NULL, 1462, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1478, 'Hemmerlin, Anton', NULL, NULL, 1463, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1479, 'López, Blasco', NULL, NULL, 1464, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1480, 'Launoy, Jean de', NULL, NULL, 1465, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1481, 'Souchay, Maître', NULL, NULL, 1466, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1482, 'Armsfeld', NULL, NULL, 1467, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1483, 'Zabarella Giacomo, Commentarii in III. Aristotelis libros de anima, Frankfrut a. M. 1606, sumptibus Lazari Zetzneri bibliopolae (réimpression Frankfurrt a. M., Minerva, 1966). (1606)', NULL, NULL, 1468, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1484, 'Barbay, Pierre, Commentarius in Aristotelis Metaphysicam (Parisiis, 1675)', NULL, NULL, 1469, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1485, 'Baron, Vincent, Duo postremi apologiae libri, quibus praeter defensionem
familiae dominicanae et scholae thomiticae et plures dogmatum et morum
iuris
factique quaestiones addita sunt compendium Pii V vitae, et
supplementum vitae Bartholomaei a Martyribus ex Lusitana historia, quo
Gallica confirmatur, et Responsio ad novas Launoii obiectiones.
Exercitatio in postremum quintae partis epistolarum Joh. Launoii ad
Thomam
Fortinum parisiensem theologum (Paris, 1666)', NULL, NULL, 1470, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1486, 'Académie des sciences (Paris)', NULL, NULL, 1471, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1487, 'Stockholm', NULL, NULL, 1472, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1488, 'Baronius, Robert, Philosophia theologiae ancillans (Saint Andrews, 1621)', NULL, NULL, 1473, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1489, 'Compton Carleton, Thomas, Disputationes in tres libros Aristotelis de anima. Editions partielles (Salamanca, 1717)', NULL, NULL, 1474, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1490, 'Buffier, Claude, Cours de sciences, sur les principes nouveaux et simples, pour
former le langage, l''esprit et le cœur, dans l''usage ordinaire de la vie (Paris , Guillaume Cavelier &amp; Pierre-François Giffart, 1732)', NULL, NULL, 1475, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1491, 'Machin de Aquena, Ambrogio, Commentarii una cum disputationibus in primam partem Sancti Thomae. Tomus secundus-tertius (Cagliari , Bartolomeo Giobetti, 1634)', NULL, NULL, 1476, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1492, 'Riccioli, Giovanni Battista, Geographicae nucis fabrica et virus ad repraesentandam... omnem
dierum noctiumque ortuum solis &amp;amp; occasuum... &amp;amp; descernendas
reprones eclipsibus... idoneas : Accessere exemple ergo eclipses toto
hoc saeculo (Bologna, 1643)', NULL, NULL, 1477, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1493, 'Sforza Pallavicino, Pietro, De universa philosophia a marchione Sfortia Pallavicino publice asserta in Collegio Romano Societatis Iesu libri III ad Urbanum VIII (Romae, 1625)', NULL, NULL, 1478, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1494, 'Clemente, Juan', NULL, NULL, 1479, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1495, 'Bartoli, Sebastiano, Astronomiae microcosmicae systema novum, cui accessit exercitationum paradoxicarum decas in eversionem scholasticae medicinae, s.l. 1650. (1650)', NULL, NULL, 1480, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1496, 'Lestocq, Nicolas de', NULL, NULL, 1660, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1497, 'David, Pierre, La philosophie, dans un ordre nouveau, qui fait connaître
en peu de temps et en peu de paroles la nature de l''être, de la substance et de l''accident (Paris , François Le Cointe, 1664)', NULL, NULL, 1481, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1498, 'Collegium Complutense, Dialecticae institutiones sive logica parva (Compluti, 1694)', NULL, NULL, 1482, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1499, 'Suarez Francisco, Opus de triplici virtute theologia, fide, spe et charitate. Tractatus primi de fide theologica, Paris 1621. (1621)', NULL, NULL, 1483, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2991, 'Zeuchfeld', NULL, NULL, 2977, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1500, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica (Brescia, 1749)', NULL, NULL, 1484, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1501, 'Dietzinger, Peter', NULL, NULL, 1485, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1502, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (Parisiis, 1623)', NULL, NULL, 1486, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1503, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica (Compluti, 1577)', NULL, NULL, 1487, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1504, 'Agnani, Giovanni Domenico, Epistola ad amicum circa systemata Physices, quae his diebus grandescunt in Scholis, ab eodem Autoris Amico in gratiam Peripateticae Scholae Candidatorum in lucem edita, Bononiae : typis Constantini Pifarri, sub Signo S. Michaelis, 1717 (1717)', NULL, NULL, 1488, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1505, 'Wiggers, Jean', NULL, NULL, 1489, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1506, 'Dechamps, Etienne-Agard, Quaestio facti. Utrum Theologorum Societati Iesu Propriae
sint istae Sententiae duae: prima, ex duabus opinionibus probabilibus
possumus sequi minus tutam. Secunda, ex duabus opinionibus probabilibus
licitum est amplecti minus probabilem (Paris , Sébastien Cramoisy, 1659)', NULL, NULL, 1490, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1507, 'Aversa, Raffaello, Prima secunda partis in qua de Deo ultimo fine et mediis eum assequendum accurate disseritur (Roma, 1635)', NULL, NULL, 1491, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1508, 'Dechamps, Etienne-Agard, De haeresi ianseniana ab apostolica sede merito proscripta
libri tres. Opus ante annos novem sub Antonii Ricardi nomine inchoatum (S.L. , ed. Etienne Souciet, Paris, Gabriel Martin, Francis Montalant, Jean-Baptiste Coignard, Hippolyte-Louis Guérin, 1728)', NULL, NULL, 1492, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1509, 'Mendo, Andrés', NULL, NULL, 1493, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1510, 'Volckmar, Henning', NULL, NULL, 1494, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1511, 'Chanevelle, Jacques, Metaphysica generalis iuxta principia Aristotelis, 2 tomes (Paris , Edmond Martin, 1677)', NULL, NULL, 1495, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1512, 'Capponi, Serafino, Elucidationes formales in tertiam partem D. Thomae de Aquino de sacramentis etc. (Venezia , Giunta, 1596)', NULL, NULL, 1496, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1513, 'Fabri, Honoré, Historia compendiaria de vita et morte P. Petri Pauli Simii (Lyon , Lions, 1682)', NULL, NULL, 1497, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1514, 'Conceptione, Blasius A., Philosophia moralis in III libros divisa (Paris , Denis Thierry, 1647)', NULL, NULL, 1498, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1515, 'Barbay, Pierre, Commentarius in Aristotelis Logicam (Parisiis, 1690)', NULL, NULL, 1499, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1516, 'Mercenario, Arcangelo', NULL, NULL, 1500, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1517, 'Compton Carleton, Thomas, Philosophia universa (Anvers , typ. Jacob Meursius, 1649)', NULL, NULL, 1501, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1518, 'Lugo, Jean de, Disputationes scholasticae et Morales. Tractatus de virtute fidei divinae, Lyon 1646. (1646)', NULL, NULL, 1502, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1519, 'Durand, Barthélémy, Dissertationes ecclesiasticae pro foro tam sacramentali
quam contentioso, seu Opus morale ad normam universi iuris canonici
exactum (Avignon, 1703)', NULL, NULL, 1503, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1520, 'Adam, Jean, Via ad aeternitatem sive tria opuscula SS. Eucherii
episcopi Lugdunensis et Hilarii episc. Arelatensis, in quibus
Christiani a vanitate ad veritatem, a mundo ad coelum, a tempore ad
aeternitatem invilantur (Paris , Sébastien Marbre-Cramoisy, 1673)', NULL, NULL, 1504, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1521, 'Nazario, Giovanni Paolo, Opuscula varia (Bononiae, 1630)', NULL, NULL, 1505, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1522, 'Alsted, Johann Heinrich, Cursus philosophici Encyclopedia libri XXVI (Herborn, 1620)', NULL, NULL, 1506, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1523, 'Yon de Jonage, François', NULL, NULL, 1507, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1524, 'Alsted, Johann Heinrich, Artium liberalium ac facultatem omnium Systema Mnemoricum de modo discendi (Frakfurt, 1609)', NULL, NULL, 1508, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1525, 'Berni, Juan Bautista', NULL, NULL, 1509, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1526, 'Bois, François Du, Opera omnia, t. I-IV, In Summam Sancti Thomae (Antwerpen , Mercier, 1682)', NULL, NULL, 1510, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1527, 'Daniel, Gabriel, Viaggio per il mondo di Cartesio (Venezia, 1739)', NULL, NULL, 1511, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1528, 'Fabri, Honoré, Historia compendiaria de vita et morte P. Petri Pauli Simii (Wien , Schwendimann, 1731)', NULL, NULL, 1512, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1529, 'Locati Umberto, Opus quod Iudiciale Inquisitorum dicitur, ex diuersis theologis et i.u.d per fratrem Umbertum Locatum […] nuper extractum…, Romae 1570. (1570)', NULL, NULL, 1513, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1530, 'Pereira de Santa Ana, José', NULL, NULL, 1514, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1531, 'Socini (Sozzini, Socinus), Fausto, Praelectiones theologicae (Raków , Typis Sebastiani Sternacii, 1609)', NULL, NULL, 1515, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1532, 'Fabri, Honoré, Lettera di Eustachio Divini intorno
alle macchie nuouamente scoperte nel mese di Luglio 1665 nel Pianeta di
Gioue con suoi Cannocchiali. Al''Illvstriss Sig. Conte Carlo Antonio
Manzini (Roma , Giacomo Dragondelli, 1666)', NULL, NULL, 1516, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1533, 'Udine', NULL, NULL, 1517, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1534, 'Van den Herreweghen, Aegidius, Conclusiones ex theologia morali, quas praeside F.
Balduino de Housta ... defendent Josephus de Temmerman, Jacobus
Schellekens, Joannes d''Henau, Franciscus Vander Moesen, Aegidius Vanden
Hereweghen ... Gerardimontibus in Templo S. Martyris Adriani, praes. Baudouin de Housta (Bruxelles , typ. Zacharie Bettens, 1715)', NULL, NULL, 1518, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1535, 'Kircher, Athanasius', NULL, NULL, 1519, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1536, 'de Ulloa, Juan, Physica speculativa quatuor distinctionibus distincta (Roma , typis Jo. Francisci Chracas, 1713)', NULL, NULL, 1520, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1537, 'Mauri, Silvestro, Aristotelis Opera quae extant omnia, brevi paraphrasi ac litterae perpetuo inhaerente explanatione illustrata, 6 vol., Romae : sumptibus F. Franzini, 1668 (1668)', NULL, NULL, 1521, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1538, 'de Ubillos, Juan Antoni, Philosophia
rationalis : alm. Prouinciae Cantabriae Regularis Obseruantiae Seraph.
P.N. Francisci jussu edita, et ad mentem Venerabilis Subtilis, et
Mariani Doctoris Scoti, pro studiosa juventute accommodata (San Sebastian, 1755)', NULL, NULL, 1523, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1539, 'Sousa Antonio de, Relectio de censuris bullae Coenae,...  Ulyssipone : typis P. Crasbeeck, 1615. (1615)', NULL, NULL, 1524, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1540, 'Bary, René, Lettre à Boyer, in Les véritables frères rivaux, tragi-comédie, par Urbain Chevreau (Paris , Augustin Courbé, 1641)', NULL, NULL, 1525, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1541, 'Klodzko', NULL, NULL, 1526, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1542, 'Dati, Carlo Roberto', NULL, NULL, 1527, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1543, 'Adam, Jean, Abrégé de la vie de S. François de Borgia (Bordeaux , G. de la Court, 1672)', NULL, NULL, 1528, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1544, 'Nifo, Agostino, In Aristotelis libros Posteriorum analyticorum commentaria (Venetiis, 1553)', NULL, NULL, 1529, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1545, 'Colegio de San Ildefonso (Alcala)', NULL, NULL, 1530, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1599, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent (Paris, 1634)', NULL, NULL, 1584, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1546, 'Alberghini Giovanni, Manuale Qualificatorum Sanctiss. Inquisitionis, in quo omnia, quae ad illus Tribunal, ac haeresum censuram pertinent, breui methodo adducuntur. Episcopis inquisitoribus, eorum Ministris, Theologis, Consultoribus, Confessarii, &amp; Juris consultis perutile &amp; necessarium, Palermo 1642. (1642)', NULL, NULL, 1531, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1547, 'Paris, Yves de, Traité de la nécessité (Paris, 1656)', NULL, NULL, 1532, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1548, 'Annat, François, Le libellé intitulé : la théologie morale des Jésuites contredit et convaincu en tous ses chefs (Cahors, 1645)', NULL, NULL, 1533, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1549, 'Barnabites', NULL, NULL, 1534, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1550, 'Prost, André', NULL, NULL, 1535, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1551, 'Miedes', NULL, NULL, 1536, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1552, 'Bois, François Du, Commentarii in totam secundam secundae partem S. Tho. Aquinatis (Douai , Gérard Patté, 1628)', NULL, NULL, 1537, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1553, 'Sardaigne (île) ', NULL, NULL, 1538, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1554, 'Aragón, Pedro de, In Secundam-Secundae divi Thomae doctoris Angelici commentariorum. Tomus primus (Salamanca, 1584)', NULL, NULL, 1539, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1555, 'Bary, René, Ample traité des mots, des phrases, des périodes, des figures et des transitions (Paris, 1665)', NULL, NULL, 1540, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1556, 'Hodierna, Giovanni Battista, Novissimae Additiones, et observationes ad decisiones
Mantuani Senatus IO. Petri Surdi Quibus hac quartâ editione praeter
antiguas nouae insigniores ... opus advocatis, causidicis, caeterisque (Genève , Johann Hermann Widerhold, 1669)', NULL, NULL, 1541, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1557, 'Fantono, Girolamo, Indicem in quatuor volumina Capreoli, seu tabulam ut dicitur, tam accurate, ut si quis eam habuerit, totum habere se
Capreolum sub epitomate perspicue, gloriari possit (Venezia, 1519)', NULL, NULL, 1542, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1558, 'Saint-Malo', NULL, NULL, 1543, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1559, 'Toledo, Diego de', NULL, NULL, 1544, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1560, 'Coventry', NULL, NULL, 1545, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1561, 'Venosa', NULL, NULL, 1546, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1562, 'Báñez, Domingo, De fide, spe et charitate. Scholastica commentaria in 2am 2ae Angelici Doctoris partem, quae ad quaest. 45 protenduntur (Salmanticae, , 1584)', NULL, NULL, 1547, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1563, 'Collège des Jésuites (Fribourg)', NULL, NULL, 1548, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1564, 'Riccioli, Giovanni Battista, Geographiae et hydrographiae reformatae : nuper recognitae, &amp;amp; auctae, libri duodecim (Venezia , typ. Ioannis La Noù, 1672)', NULL, NULL, 1549, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1565, 'Fabri, Honoré, Lettera di Eustachio Divini
all''Ill. Sig. Conte Carl''Antonio Manzini. Si ragguaglia di un nuovo
lavoro e componimento di Lenti, che servono a occhialoni o semplici, o
composti (Roma , Giacomo Dragondelli, 1633)', NULL, NULL, 1550, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1566, 'Alsted, Johann Heinrich, Encyclopedia universa (Lyon, 1647)', NULL, NULL, 1551, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1567, 'Viva, Domenico, Cursus theologicus ad usum Tyronum elucubratus (Patavii, 1712)', NULL, NULL, 1552, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1568, 'Luazes y Somoza, José Cayetano de', NULL, NULL, 1553, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1569, 'Colegio Santo Antão (Lisboa / Jesuitas)', NULL, NULL, 1554, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1570, 'Fourier, Jean', NULL, NULL, 1555, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1571, 'Barbay, Pierre, Commentarius in Aristotelis Logicam (Parisiis, 1680)', NULL, NULL, 1556, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1572, 'Menghini Tommaso, Regole del tribunale del S. Officio praticate in alcuni casi imaginarii, Milano 1689. (1689)', NULL, NULL, 1557, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1573, 'Albertini, Francesco, Traduction latine, Libellus de Angelo custode (Krakow, 1663)', NULL, NULL, 1558, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1574, 'Peña, Francisco, Directorium Inquisitorum cum commentariis Francisci Pegnae (Rome, 1578)', NULL, NULL, 1559, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1575, 'Université de Caen', NULL, NULL, 1560, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1576, 'Baron, Vincent, Manuductionis ad moralem theologiam pars altera, qua D.
Thomae vera mens de singulis vitae humanae et christianae officiis
inter
rigidas et laxiores opiniones media defenditur contra Amadeum
Guimenium, Apologistam, et Wendrochium. His addita est confirmatio 33
capitum de moribus
ex censura sacrae facultatis Parisiensis contra Amadeum (Paris , Simon Piget, 1665)', NULL, NULL, 1561, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1577, 'Vitoria', NULL, NULL, 1562, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1578, 'Puente la Reina', NULL, NULL, 1563, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1579, 'Zumel, Francisco, De Deo, eiusque operibus.Commentaria in primam partem Sancti Thomae Aquinatis consecrata, tomus primus (Salamanca , Pedro Lasso, 1585)', NULL, NULL, 1564, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1580, 'Dupleix, Scipion, Corps de philosophie, contenant la logique, l''éthique, la physique et la métaphysique (Genève, 1627)', NULL, NULL, 1565, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1581, 'Gamarra y Dávalos, Juan Benito Díaz de', NULL, NULL, 1566, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1582, 'Alsted, Johann Heinrich, Thesaurus artis memorativae (Frankfurt, 1612)', NULL, NULL, 1567, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1583, 'De la Vera, Mariano', NULL, NULL, 1568, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1584, 'Fabri, Honoré, repr. in Johann Eberhard Nidhard, Examen
theologicum quatuor propositionum quorundam authorum anonymorum, quibus aspergunt maculam cultui, festo, objecto et sententiae piae de
Immaculata sanctissimae Dei matris virginis conceptione nec non constitutioni S. D. N. Alexandri VII. octavo decemb. anni 1661 in
ejusdem favorem expeditae elaboratum ab E. D. P. Joanne Everardo Nidhardo,... Editio secunda juxta exemplar Matriti... apud Didacum Diaz
a Carera anno 1665 impressum, cui praefigitur Corolla virginae ab Hugone Sifilino, P. A. (Antwerpen , typ. H. Van Dunwalt, 1682)', NULL, NULL, 1569, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1585, 'Carmona', NULL, NULL, 1570, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1586, 'Morawski, Jan', NULL, NULL, 1571, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1587, 'Scaliger, Julius Caesar, Adversus D. Erasmum orationes duae eloquentiae romanae vindices cum auctoris opusculis (Toulouse, 1621)', NULL, NULL, 1572, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1588, 'Du Bosc, Jacques, De la vraye rétractation des sectaires et de leurs sectateurs (1655)', NULL, NULL, 1573, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1589, 'Capponi, Serafino, Summa totius theologia D. Thomae de Aquino […] cum elucidationibus formalibus, Venetiis 1612, apud Iuntas. (1612)', NULL, NULL, 1574, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1590, 'Serna, Pedro de la', NULL, NULL, 1575, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1591, 'Ocana', NULL, NULL, 1576, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1592, 'Melanchthon', NULL, NULL, 1577, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1593, 'Hessels, Jan', NULL, NULL, 1578, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1594, 'Gil Becerra, Benito, Asserto theo-subtilia, vel theologica sisthemate de essentia et efficacia voluntatis divinae et moralitate voluntatis humanae (Barcelona , José Geralt, 1745)', NULL, NULL, 1579, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1595, 'Slaughter, Edward', NULL, NULL, 1580, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1596, 'Politi, Ambrogio Catarino, De officio et dignitate sacerdotum (Lyon, 1537)', NULL, NULL, 1581, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1597, 'Freixo de Numao', NULL, NULL, 1582, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1598, 'Mazowsze', NULL, NULL, 1583, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1600, 'Siège inquisitorial de Ferrara', NULL, NULL, 1585, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1601, 'de Ulloa, Juan, De Anima disputationes quatuor (Roma , typis Jo. Francisci Chracas, 1715)', NULL, NULL, 1586, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1603, 'Collegium Complutense, Disputationes in tres libros Aristotelis de anima iuxta miram Angelici Doctoris D. Thomae doctrinam et eius scholam (Lyon, 1651)', NULL, NULL, 1588, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1604, 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo (Lyon, 1643)', NULL, NULL, 1589, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1605, 'Ivul, Gabriel', NULL, NULL, 1590, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1606, 'Dupleix, Scipion, Les causes de la veille et du sommeil, des songes et de la vie et de la mort (Rouen , David du Petit Val, 1631)', NULL, NULL, 1591, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1607, 'Monmouth', NULL, NULL, 1592, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1608, 'Camacho Dávila, Joaquín', NULL, NULL, 1593, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1609, 'Dandini Anselmo, De suspectis de haeresi opus in duas partes distributum … , Romae 1703. (1703)', NULL, NULL, 1594, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1610, 'Albertini, Francesco, Trattato dell''Angelo Custode, cavato fedelmente da alcune prediche (Roma, 1612)', NULL, NULL, 1595, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1611, 'Pineda Ioannis de, In ecclesiasten commentariorum liber unus, Antverpiae 1620, Apud Petrum &amp; Joannem Belleros. (1620)', NULL, NULL, 1596, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1612, 'Tyrol', NULL, NULL, 1597, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1613, 'Bonne Espérance, François de la, Commentarii tres in universam Aristotelis philosophiam (Bruxelles, 1652)', NULL, NULL, 1598, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1614, 'Antonio de Santa María', NULL, NULL, 1599, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1615, 'Rossetti, Donato, Antignome fisico-matematiche, Livorno, appresso Gio. Vinc. Bonfigli, 1667 (1667)', NULL, NULL, 1600, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1616, 'Crespo, Andrés, Tractatus de Angelis (Alcala, 1751)', NULL, NULL, 1601, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1617, 'Nifo, Agostino, Super libros Priorum Aristotelis (Venetiis, 1553)', NULL, NULL, 1602, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1618, 'Foucher, Simon', NULL, NULL, 1603, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1619, 'Vives, Juan Luis, Introductio ad veram sapientiam (1524)', NULL, NULL, 1604, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1620, 'Gutke, Georg', NULL, NULL, 1605, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1621, 'Chalmers, William, Scotianae Ecclesiae infantia, virilis aetas, senectus (Paris, 1643)', NULL, NULL, 1606, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1622, 'González Martínez, Juan', NULL, NULL, 1607, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1623, 'Fasolo, Girolamo, In primam partem Summae S. Thomae Commentaria, , vol. I, Quaestiones 1-13 (Lyon , Louis Prost &amp;amp; héritiers Rouillé, 1623)', NULL, NULL, 1608, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1624, 'Vásárosmiske', NULL, NULL, 1609, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1625, 'Scaliger, Julius Caesar, Exotericarum exercitationum liber quintus decimus de subtilitate ad Hieronymum Cardanum (Paris , typ. Michel Vascosane, 1557)', NULL, NULL, 1610, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1626, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol. (Venezia , J.J. Hertz, 1684)', NULL, NULL, 1611, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1627, 'Casnedi, Carlo Antonio', NULL, NULL, 1612, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1628, 'Carerio Ludovico, Practica nova causarum criminalium, Venezia 1548. (1548)', NULL, NULL, 1613, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1629, 'Leibniz, Wilhelm Gottfried', NULL, NULL, 1614, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1630, 'Collegium Complutense, Metaphysica in tres libros
divisa, in quibus metaphysicales quae ad integritatem Philosophici
Carmelit. Excalceatorum Complutens. Cursus desiderabantur Quaestiones
disputantur, iuxta
eximiam Angelici Doctoris D. Thomae et scholae eius doctrinam. editio secunda (Lyon, 1651)', NULL, NULL, 1615, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1631, 'Juan, Gabriel', NULL, NULL, 1661, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1632, 'Assomption, Charles de l'', Funiculus triplex, quo necessitas angelici luminis D.
Thomae ad veram S. Augustini intellegentiam insolubiliter stringitur,
Baius, Molina, Jansenius (Cambrai , Gaspar Mairesse, 1675)', NULL, NULL, 1616, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1633, 'Gräter, Margarete', NULL, NULL, 1617, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1634, 'Korbach', NULL, NULL, 1618, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1635, 'Toulouse, Casimir de, Atomi peripateticae sive tum veterum tum recentiorum Atomistarum placita, 6 vol. (Béziers, 1674)', NULL, NULL, 1619, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1636, 'Gottingen', NULL, NULL, 1620, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1637, 'Borelli, Giovanni Alfonso, De motionibus naturalibus a gravitate pendentibus, liber Io. Alphonsi Borrelli ..., Regio Iulio : in officina Dominici Ferri, 1670 (1670)', NULL, NULL, 1621, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1638, 'Ordre des Célestins', NULL, NULL, 1622, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1639, 'Trombetta, Antonio, De animarum humanarum plurificatione, [Venetiis] : [Bonetus Locatellus] : [per Octavianus Scotus], 1498 (1497)', NULL, NULL, 1623, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1640, 'Commentarius et animadversiones in VI libros de causis plantarum Theophrasti (1598)', NULL, NULL, 1624, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1641, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent (Paris, 1630)', NULL, NULL, 1625, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1642, 'Sotelo, Francisco', NULL, NULL, 1626, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1643, 'Campos, Urbano, Magni Raymundi Lumbier Ordinis Carmelitarum Elogium, in José Boneta Racionero, Vida exemplar del Venerable Padre M. Fr. Raymundo Lumbier (Zaragoza , typ. Domingo Gascon, 1687)', NULL, NULL, 1627, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1644, 'Baron, Vincent, Theologiae moralis adversus laxiores probabilistas. Pars prior,
qua vera mens D. Thomae et eius scholae de opinionum ex lege delectu in
qualibet
re morali explicata et defensa, adversus D. Caramuelis apologema in D.
Fragnanum, Anonymi nodos in P. Mercorum, Theophili Raynaudi exceptionem
et Amadei Guimenii tractatus quindecim (Paris , Simon Piget, 1665)', NULL, NULL, 1628, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1645, 'Hortensius, Martin, Oratio de dignitate et utilitate matheseos habita in illustri Gymnasio Senatus populique Amstelodamensis [...] VIII eid. Maii 1634 (Amsterdam, ex typographia Guilelmi Blaeu, 1634)', NULL, NULL, 1629, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1646, 'Opffermann, Lucas', NULL, NULL, 1630, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1647, 'Amico, Bartolomeo, In universam Aristotelis logicam explicatio et quaestiones (Rome, 1622)', NULL, NULL, 1631, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1648, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent (Paris, 1641)', NULL, NULL, 1632, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1649, 'Accademia sacra fiorentina', NULL, NULL, 1633, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1650, 'Ripa Cesare, Della più nuovissima iconologia, Padova 1630. (1630)', NULL, NULL, 1634, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1651, 'Conimbricense, Collegium, Brevissimum totius Conimbricensis logicae compendium, un abrégé de l''ensemble du cours de logique. (London, 1627)', NULL, NULL, 1635, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1652, 'Randour, Valentin', NULL, NULL, 1636, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1653, 'Fabri, Filippo, Disputationes theologicae de sacramento ordinis, de poenis et censuris (Venezia , Ginammus, 1628)', NULL, NULL, 1637, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1717, 'Diana Antonino, Resolutiones morales, 12 t., Lugduni 1638. (1638)', NULL, NULL, 1704, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1718, 'Telesio, Bernardino, De rerum natura iuxta propria principia libri IX, Neapoli (S.L. , apud Horatium Salvianum, 1586)', NULL, NULL, 1705, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1654, 'Hodierna, Giovanni Battista, Archimede redivivo con la Stadera del momento del Dor Don
Gio. Battista Hodierna,... dove non solamente s''insegna il modo di
scoprir le frodi nella falsificatione dell'' oro e dell'' argento, ma si
notifica l''uso delli pesi, e delle misure civili presso diverse nationi
del mondo e di questo regno di Sicilia (Palermo , D. Cirillo, 1644)', NULL, NULL, 1638, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1655, 'Stévart, Pierre', NULL, NULL, 1639, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1656, 'Frkic, Mate, Osservationi sopra il Goffredo del signor Torquato Tasso (Padova , typ. Giambattista Pasquati, 1642)', NULL, NULL, 1640, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1657, 'Boursier, Laurent-François', NULL, NULL, 1641, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1658, 'Brescia, Fortunato da, Cornelii Jansensi sistema de gratia Christi methodice expositum et theologice confutatum (Brescia, 1757)', NULL, NULL, 1642, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1659, 'Bay (Baius), Michel du, Opuscula omnia priore impressione edita, cum aliquot alijs hactenus non visis, quorum catalogus sequens pagella indicabit (Louvain , apud Ioannem Bogardium, 1566)', NULL, NULL, 1643, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1660, 'Osiander, Johann Adam', NULL, NULL, 1644, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1661, 'David, Pierre, Les résolutions généreuses d''une âme sainte pendant la
retraite des dix jours, avec une vérité nécessaire pour l''instruction
des âmes désireuses de pratiquer la plus parfaite contemplation (Paris , François Le Cointe, 1662)', NULL, NULL, 1645, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1662, 'Aquena, Tommaso de', NULL, NULL, 1646, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1663, 'Maraffi, Luigi', NULL, NULL, 1647, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1664, 'Báñez, Domingo, Scholastica commentaria in primam partem angelici doctoris S. Thomae (Douai, 1614)', NULL, NULL, 1648, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1665, 'González de la Peña, Vicente', NULL, NULL, 1649, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1666, 'Grienberger, Christoforo, Catalogus veteres affixarum longitudines ac latitudines conferens cum novis ecc. CHRISTOPHORI GRIENBERGERI Oeni Halensis, S. I., calculo ac delineatione elaborata (Romae , apud Bartholomaeum Zannettum, 1912)', NULL, NULL, 1650, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1667, 'Sanders, Antoon', NULL, NULL, 1651, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1668, 'Font, Bernardo', NULL, NULL, 1652, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1669, 'Le Moine, Alphonse', NULL, NULL, 1653, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1670, 'Clauberg, Johannes, Paraphrasis in R. Descartes meditationes de prima Philosophia (Duisburg, 1658)', NULL, NULL, 1654, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1671, 'Fantis, Antonio de, Commentarium in Primum et Secundum Sententiarum (Lyon, 1530)', NULL, NULL, 1655, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1672, 'Belém (Lisboa)', NULL, NULL, 1656, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1673, 'Simancas D., Enchiridion iudicum violatae religionis, Venezia 1568. (1568)', NULL, NULL, 1657, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1674, 'Grégoire, Pierre', NULL, NULL, 1658, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1675, 'Nifo, Agostino, Parva naturalia (Venise, 1523)', NULL, NULL, 1662, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1676, 'Bayon, Nicolas, Solutions des cas de conscience (Verdun, 1620)', NULL, NULL, 1663, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1677, 'Perkins, William', NULL, NULL, 1664, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1678, 'Pourchot, Edmond, Institutiones philosophicae ad faciliorem veterum et recentiorum philosophorum intelligentiam comparatae (Lyon, apud frates Bruyset, 1733)', NULL, NULL, 1665, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1679, 'Iavelli, Crisostomo, Opera omnia, 3t. en 2 vol. (Lyon, 1580)', NULL, NULL, 1666, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1680, 'Capponi, Serafino, Elucidationes formales in tertiam partem D. Thomae de Aquino de sacramentis etc. (Venezia , Giunta, 1588)', NULL, NULL, 1667, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1681, 'Cabrera, Pedro de, In tertiam partem Sancti Thomae Aquinatis commentarij et
disputationes : a quaestione decima vsque ad vigessimam sextam
inclusiuè (Cordoba , Andrés Barrera, 1602)', NULL, NULL, 1668, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1682, 'Summa theologiae scotisticae, 8 volumes (Chambéry , Blondet, 1708)', NULL, NULL, 1669, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1683, 'Sinnich, John', NULL, NULL, 1670, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1684, 'Bois, François Du, t. VI : In Genesim, Exodum, Leviticum, Numerorum (S.L. ,  Verdussen, 1698)', NULL, NULL, 1671, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1685, 'Gambais', NULL, NULL, 1672, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1686, 'Paludanus, Michaël', NULL, NULL, 1673, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1687, 'Ecija', NULL, NULL, 1674, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1688, 'Carranza de Miranda, Sancho', NULL, NULL, 1675, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1689, 'Abbaye de Port-Royal des champs', NULL, NULL, 1676, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1690, 'Bourdin, Pierre, Prima geometriae elementa (Paris, 1639)', NULL, NULL, 1677, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1691, 'Acosta, José de', NULL, NULL, 1678, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1692, 'Alcalà de Xivert', NULL, NULL, 1679, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1693, 'Université d''Oxford', NULL, NULL, 1680, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1694, 'Lorini, Giovanni, In acta apostolorum commentaria numquam hactenus edita et magno cum labore et studio, diligenriaque confecta, Lyon 1605, «Apud Horatii Cardon». (1606)', NULL, NULL, 1681, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1695, 'Sforza Pallavicino, Pietro, Assertionum theologicarum liber sextus de sacramentis (Rome , Corbelletti, 1650)', NULL, NULL, 1682, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1696, 'Bouju, Théophraste', NULL, NULL, 1683, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1697, 'Nuñez Delgadillo, Agustín', NULL, NULL, 1684, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1698, 'Toledano, Alejandro', NULL, NULL, 1685, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1699, 'Frkic, Mate, De Personis producentibus Spiritum Sanctum (Padova, 1644)', NULL, NULL, 1686, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1700, 'Cabra', NULL, NULL, 1687, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1701, 'Gouveia, António de', NULL, NULL, 1688, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1702, 'Traslavina', NULL, NULL, 1689, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1703, 'O''Connor Kerry, Bonaventure', NULL, NULL, 1690, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1704, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae (Köln, 1610)', NULL, NULL, 1691, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1705, 'Adam, Jean, Calvin deffait par soy-mesme et par les armes de S. Augustin
qu''il avait injustement usurpées sur les matières de la Grâce, de la
Liberté et de la Predestination (1689)', NULL, NULL, 1692, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1706, 'Bernier, François, Abrégé de la philosophie de M. Gassendi, 2e éd. rev. et augm., Lyon : Anisson, Posuel et Rigaud, 1684,  7 tomes en 6 vol. (1684)', NULL, NULL, 1693, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1707, 'Paramo Ludovicus a, De origine et progressu officii sanctae inquisitionis […], Madrid 1598. (1598)', NULL, NULL, 1694, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1708, 'Angers', NULL, NULL, 1695, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1709, 'Baronio, Bonaventura, Io. Duns Scotus defensus et amplificatus de Angelis (Florentiae, 1676)', NULL, NULL, 1696, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1710, 'Campoverde, Juan de, Tractatus de Incarnatione Verbi Divini. Divisus in tres tomos. Tomo primus (Alcala, 1711)', NULL, NULL, 1697, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1711, 'Chieti', NULL, NULL, 1698, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1712, 'Vives, Juan Luis, De institutione foeminae christianae (1524)', NULL, NULL, 1699, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1713, 'Scaliger, Julius Caesar, Epistolae et Orationes (Leiden, 1600)', NULL, NULL, 1700, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1714, 'Ocana', NULL, NULL, 1701, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1715, 'Nazario, Giovanni Paolo, Commentaria et controversiae in tertiam partem Summae D. Thomae Aquinatis, 3 vols (1627)', NULL, NULL, 1702, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1716, 'Gasch, José', NULL, NULL, 1703, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1719, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Venise , Frères Guerra, 1580)', NULL, NULL, 1706, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1720, 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis (Anvers , apud Vam et filium J. B. Verdussen, 1693)', NULL, NULL, 1707, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1721, 'Walker, Obadiah', NULL, NULL, 1708, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1722, 'Ruggeri, Giacinto de, Defensorium doctrinae Divi Thomae contra objecta Patri magistri Angelis Vulpis (Neapoli , ex Typographia Honuphrii Savii, 1655)', NULL, NULL, 1709, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1723, 'Barbay, Pierre, Commentarius in Aristotelis Metaphysicam (Parisiis, 1690)', NULL, NULL, 1710, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1724, 'Mariale, Sante, Controversiae ad universam summam theologiae S. Thomae Aquinatis
nec non ad quatuor libros Mag. Sententiarum, in quibus postremo Scotistarum perillustris schola cum thomistica quoad fieri potest conciliantur: Scoti doctrina, ubi ab Aquinate dissidet, mira facilitate explicatur atque defenditur vindicaturque a calumniis (Venetiis , apud Franciscum Bolzetam, 1624)', NULL, NULL, 1711, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1725, 'Rodríguez, Bernardino', NULL, NULL, 1712, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1726, 'Pont Canavese', NULL, NULL, 1713, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1727, 'Crab, Gilbert, Tractatus noticiarum (Paris , Bernard Aubry, 1518)', NULL, NULL, 1714, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1728, 'Derham, William, Théologie physique, ou démonstration de l''existence et des attributs de Dieu, tirée des Oeuvres de la Création, Accompagnée d''un
grand nombre de Remarques et d''Observations curieuses, traduite de l''Anglois par Jacques Lufneu, Seconde édition revue et corrigée (La Haye , typ. Pierre Paupie, 1740)', NULL, NULL, 1715, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1729, 'Bellarini, Giovanni, Doctrina d. Concilii Tridentini et cathechismi romani de symbolo
apostolorum, de sacramentis et iustificatione, oratione dominica et
Decalogo. Opusculis
de Santo Evangelio ipsoque catechismo et examine ad ordines,
confessiones, conciones, beneficia et curam animarum (Lyon, 1683)', NULL, NULL, 1716, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1730, 'Frkic, Mate, Vestigationes peripateticae (Padova , typ. P. Frambotti, 1639)', NULL, NULL, 1717, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1731, 'Antibes', NULL, NULL, 1718, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1732, 'Arrubal, Pedro', NULL, NULL, 1719, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1733, 'Physique expérimentale', NULL, NULL, 1720, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1734, 'Aznar, Juan, Termini secundum viam realium (Valentiae , per Iohannem Ioffre, 1513)', NULL, NULL, 1721, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1735, 'Gamiz, Juan de', NULL, NULL, 1722, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1736, 'Fullana, Bartomeu Antoni', NULL, NULL, 1723, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1737, 'Thümming, Ludwig Philipp', NULL, NULL, 1724, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1738, 'Cárdenas, Juan de, Crisis theologica bipartita, sive disputationes selectae ex morali theologia, 
in quibus pro votis Illustrissimi D.D. Ioannes Caramuelis, utque operi eius interrogatorio respondeatur, quamplurimae
eius opiniones et argumentationes ad praefatam crisim vocantur, pars prima [et pars altera] (Lyon , Laurent Arnaud &amp;amp; Pierre Borde, 1670)', NULL, NULL, 1725, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1739, 'Faverges', NULL, NULL, 1726, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1740, 'Olp, Jacinto de', NULL, NULL, 1727, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1741, 'González de Santa Cruz, Francisco', NULL, NULL, 1728, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1742, 'Gaeta', NULL, NULL, 1729, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1743, 'Tolomei, Giovanni Battista, Philosophia mentis et sensuum, secundum utramque Aristotelis methodum pertractata, metaphysice et empirice (Roma, 1696)', NULL, NULL, 1730, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1744, 'Riccioli, Giovanni Battista, Almagestum novum astronomiam veterem novamque complectens, 2 vol. (Bologna, 1651)', NULL, NULL, 1731, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1745, 'Castro, Alfonso de, De potestate legis peonalis libri duo (Lugduni , apud Sebastianum Bartholomaei Honorati, 1556)', NULL, NULL, 1732, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1746, 'Ames, William, Disputatio theologica adversus metaphysicam (Leiden, 1632)', NULL, NULL, 1733, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1747, 'Galindo, José', NULL, NULL, 1734, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1748, 'Alsted, Johann Heinrich, Encyclopaedia septem tomis distincta (Herborn, 1630)', NULL, NULL, 1735, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1749, 'Ehingen an der Donau', NULL, NULL, 1736, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1750, 'Bugis, Pierre de, Tractatus de mysterio incarnationis (Lyon , Ph. Borde, L. Arnaud &amp;amp; P. Borde, 1668)', NULL, NULL, 1737, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1751, 'Ysambert, Nicolas, Procès-verbal fait par M. le lieutenant criminel d''Orléans
(M. Houmain) sur la remontrance du procureur du roi que
l''éclaircissement et résolution de plusieurs questions résultantes des
procès criminels faits par ledit sieur lieutenant à plusieurs prévenus
et accusés dudit crime doit être prise des docteurs de théologie avant
le jugement desdits procès, au pied duquel sont les décrets et
décisions de MM. les docteurs de Sorbonne (A. Du Val, Ph. de Gamaches,
Le Clerc, N. Ysambert), rendues sur lesdites questions (Orléans, 1625)', NULL, NULL, 1738, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1752, 'Gotti Vincenzo Lodovico, Theologia scolastica dogmatica …, 4 t., Bologna 1727-1734. (1727)', NULL, NULL, 1739, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1753, 'Feliciano, Giovanni Bernardo', NULL, NULL, 1740, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1754, 'Politi, Ambrogio Catarino, Excusatio disputationis contra Lutherum ad universas Ecclesias (Florence, 1521)', NULL, NULL, 1741, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1755, 'Diaz de Llanos, Froylan, Dialectica disputata per quaestiones et articulus distincta iusta mentem D. Thomae (Madrid, 1694)', NULL, NULL, 1742, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1756, 'Burgersdijk, Franco, Idea philosophiae naturalis (Leiden, 1627)', NULL, NULL, 1743, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1757, 'Iavelli, Crisostomo, Epitome in octo libros Aristotelis de physica (Venise, 1564)', NULL, NULL, 1744, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1758, 'Fribourg', NULL, NULL, 1745, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1759, 'Grand Couvent des Capucins (Paris)', NULL, NULL, 1746, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1760, 'Hauzeur, Matthias', NULL, NULL, 1747, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1761, 'González, Juan', NULL, NULL, 1748, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1762, 'Conimbricense, Collegium, In libros Aristotelis, qui Parva Naturalia appellantur (Lyon , Horace Cardon, 1608)', NULL, NULL, 1749, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1763, 'Péronne', NULL, NULL, 1750, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1764, 'Oradea', NULL, NULL, 1751, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1765, 'Vives, Juan Luis, De anima et vita libri III (1538)', NULL, NULL, 1752, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1766, 'Milan (duché de)', NULL, NULL, 1753, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1767, 'Mondeja', NULL, NULL, 1754, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1768, 'Clauberg, Johannes, Differentia inter Cartesianum et alias in Scholis usitatam Philosophiam (Groningen, 1680)', NULL, NULL, 1755, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1769, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus (Lyon, Laurent Anisson (cédant la moitié de son privilège à Jérôme de la Garde), 1663)', NULL, NULL, 1756, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1770, 'Wadding, Luke', NULL, NULL, 1757, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1771, 'Benevento', NULL, NULL, 1758, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1772, 'Ammannati, Dorotea', NULL, NULL, 1759, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1773, 'Ames, William, Bellarminus enervatus, vel disputationes anti-bellarminianae (London, 1633)', NULL, NULL, 1760, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1774, 'Almazan', NULL, NULL, 1761, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3300, 'Hasselt', NULL, NULL, 3284, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1775, 'Stampa, Angelo Giuseppe, Theses ex universa philosophia selecta (Milano, 1740)', NULL, NULL, 1762, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1776, 'Serravalle', NULL, NULL, 1763, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1777, 'Garessio', NULL, NULL, 1764, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1778, 'Fabri, Filippo, Philosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata... (Venezia , haer. Giovanni Battista Bertoni, 1622)', NULL, NULL, 1765, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1779, 'Cappello, Paola', NULL, NULL, 1766, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1780, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae (Lyon , Ex officina Iuntarum, 1598)', NULL, NULL, 1767, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1781, 'Alsted, Johann Heinrich, Methodus admirandorum mathematicorum (Herborn, 1623)', NULL, NULL, 1768, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1782, 'Bernardi della Mirandola, Antonio, In tertium librum Rethoricae Aristotelis egregia explicatio. Cui additum est in Aristotelis Rethoricam prooemium universalem, nec non in cap. I et II libri I Rhetoricae Aristotelis expositio (Bononiae , Apud Ioannem Rossium, 1589)', NULL, NULL, 1769, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1783, 'Coronel, Antonio, Commentaria super librum Praedicamentorum Aristotelis (Paris , B. Aubry, 1518)', NULL, NULL, 1770, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1784, 'Théatins', NULL, NULL, 1771, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1785, 'Verviers', NULL, NULL, 1772, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1786, 'Bail, Louis, Summa conciliorum, 2 vol. (Paris, 1659)', NULL, NULL, 1773, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1787, 'Alsted, Johann Heinrich, Systema Mmnemonicum Duplex. I. Minus, Succincto praeceptorum ordine
Quatuor libris adornatum. II. Maius, pleniore praeceptorum Methodo, et
Commentariis scriptis ad praeceptorum illustrationem adornatum Septem
libris. In Quibus artis memorativae praecepta plene et methodice
traduntur (Frankfurt, 1610)', NULL, NULL, 1774, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1788, 'Marchand, Hugues Noël', NULL, NULL, 1775, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1789, 'Bechmann, Friedemann, Disputatio academica de praedestinatione prima : in
qua de voce praedestinationis, eius genere, causis eius in genere,
&amp;amp; in specie de causa efficiente agitur (S.L. , def. Johannes Paul Hebenstreit, Jena, Werther, 1680)', NULL, NULL, 1776, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1790, 'Fracastoro, Girolamo, De contagione (1546)', NULL, NULL, 1777, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1791, 'Toulouse, Casimir de, Vie du duc de modène, capucin (Béziers, 1674)', NULL, NULL, 1778, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1792, 'Gutzeit, François Antoine', NULL, NULL, 1779, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1793, 'Du Bosc, Jacques, La découverte d''une nouvelle hérésie (1662)', NULL, NULL, 1780, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1794, 'Porreta Terme', NULL, NULL, 1781, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1795, 'Dechamps, Etienne-Agard, Invictissimo principi Ludovico Borbonio, Enguiennensium duci, ad
Rocroyam victori, Theodonis Villae expugnatori, Canna Mellonis quam
nupera ex pugna victor retulit (Paris , Sébastien Cramoisy, 1643)', NULL, NULL, 1782, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1796, 'Álvarez, Diego, Disputationes theologicae in Iam-IIae S. Thomae (Trani, 1620)', NULL, NULL, 1783, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1797, 'Avendaño, Diego de, Problemata theologica, 2 vols (Antwerpen, 1668)', NULL, NULL, 1784, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1798, 'Ferrari, G., Physica sive de corpore (Milano, 1631)', NULL, NULL, 1785, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1799, 'Bernal de Avila, Agustín, Disputationes de sacramentis in genere, in eucharistia et ordine et particulari (Lugduni, 1651)', NULL, NULL, 1786, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1800, 'Gmund am Tegernsee', NULL, NULL, 1787, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1801, 'Aepinus, Franz Albert', NULL, NULL, 1788, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1802, 'Assomption, Charles de l'', Défence de la pratique commune de l''Eglise, présentée au Roy contre la nouveauté des rigoristes sur l''usage de l''absolution (Cambrai , Gaspar Mairesse, 1684)', NULL, NULL, 1789, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1803, 'Argentré Charles Duplessis, Collectio judiciorum de nouis erroribus qui ab initio duodecimi saeculi post Incarnationem Verbi, usque ad annum 1713 in Ecclesia proscripti sunt &amp; notati, [3 tomes en 4 voll.], Lutetiae Parisiorum 1724 sqq (1724)', NULL, NULL, 1790, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1804, 'Angra do Heroismo', NULL, NULL, 1791, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1805, 'Hodierna, Giovanni Battista, Universae facultatis directionum physiotheorica, opus astronomicum (Palermo , A. de Insula, 1629)', NULL, NULL, 1792, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1806, 'Haye, La', NULL, NULL, 1793, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1807, 'Adam, Jean, Le Triomphe de la Très Sainte Eucharistie, ou la Présence
réelle du corps et du sang de Jésus-Christ dans cet adorable sacrement,
prouvée par l''Escriture sainte et par les témoignages des Pères des
premiers siècles (Sedan , G. de Meerbec, 1671)', NULL, NULL, 1794, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1808, 'Mendoza, Alfonso de', NULL, NULL, 1795, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1809, 'Maignan, Emmanuel, De usu licito pecuniae dissertatio theologica, Toulouse 1673-1674, B. Bosc, in 8°. (1673)', NULL, NULL, 1796, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1810, 'Clément, Claude, Dissertatio christiano-politica ad Philippum IV ... : in
qua machiavellismo ex impietatis penetralibus producto [et] iugulato,
firmitas, felicitas [et] incrementa hispanicae monarchiae, atque
Austriacae maiestatis ... referentur (Madrid , Francisco Martinez, 1636)', NULL, NULL, 1797, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1811, 'Rottweil', NULL, NULL, 1798, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1812, 'Castelli, Benedetto', NULL, NULL, 1799, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1813, 'Mastri, Bartolomeo, Philosophiae ad mentem Scoti cursus integer (Venezia , Nicola Pezzana, 1727)', NULL, NULL, 1800, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1814, 'Brescia, Fortunato da, Cornelii Jansensi sistema de gratia Christi methodice expositum et theologice confutatum (Brescia, 1751)', NULL, NULL, 1801, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1815, 'Cursus philosophicus (Palerme, 1702)', NULL, NULL, 1802, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1816, 'Jesuitenkolleg (Mindelheim)', NULL, NULL, 1803, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1817, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica (Brescia, 1768)', NULL, NULL, 1804, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1818, 'Cauvinus, Paulus Maria, Cursus philometaphysicus scilicet continens tum universae philosophiae cum famosiores metaphysicae speculationes (...) ad mentem angelici praeceptoris divi Thomae Aquinatis (Bologna, 1692)', NULL, NULL, 1805, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1819, 'Estrix, Egidius', NULL, NULL, 1806, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1820, 'Royaume des Deux Siciles ', NULL, NULL, 1807, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1821, 'Barbay, Pierre, Commentarius in Aristotelis Metaphysicam (Parisiis, 1680)', NULL, NULL, 1808, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1822, 'Titone, Angelo', NULL, NULL, 1809, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1823, 'Daniel, Gabriel, Entretiens de Cléandre et d''Eudoxe sur les Lettres au provincial, 10e éd. avec quelques idées qui ont du rapport à la mesme matière (Rouen , Pierre Marteau, 1694)', NULL, NULL, 1810, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1824, 'Couvent de Klosterneuburg', NULL, NULL, 1811, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1825, 'David, Pierre, Le chemin de vérité qui conduit une âme désireuse de faire son salut à la perfection de la sainteté (Paris, 1661)', NULL, NULL, 1812, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1826, 'Clauberg, Johannes, Chilias thesium ad philosophiam naturalem pertinentium... disputanda in Academia Duisburgensi (Groningen, 1668)', NULL, NULL, 1813, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1827, 'Ames, William, Bellarminus enervatus, vel disputationes anti-bellarminianae (Franeker, 1625)', NULL, NULL, 1814, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1828, 'Dabillon, André, Nouveau cours de philosophie en françois, divisé en quatre
parties contenant la logique, physique et morale, suivans la doctrine
des plus
célèbres auteurs (Paris, 1643)', NULL, NULL, 1815, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1829, 'Vázquez, Gabriel, Paraphrasis et explicatio ad nonnullas Pauli Epistolas (alcala, 1612)', NULL, NULL, 1816, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1830, 'Valdemoro', NULL, NULL, 1817, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1831, 'Cadana, Salvatore, Dicta philosophica in VIII libros physicorum ad mentem Scoti (Torino, 1650)', NULL, NULL, 1818, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1832, 'Brugmans, Antonius', NULL, NULL, 1819, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1833, 'Araújo, Francisco de, Commentaria in universam Aristotelis metaphysicam tomus primus, quinque libros complectens (Burgos , Juan Bautista Varesio, 1617)', NULL, NULL, 1820, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1834, 'Daniel, Gabriel, Novae
difficultates a peripatetico propositae auctori Itineris per mundum
Cartesii, circa cognitionem brutorum, cum refutatione duplicis
defensionibus systematis mundi
Cartesii,traduction latine (Amsterdam , Abraham Wolfgang, 1694)', NULL, NULL, 1821, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1835, 'Francisco de San Diego', NULL, NULL, 1822, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1836, 'Clavius, Christopher, In Sphaeram Ioannis de Sacro Bosco Commentarius (Roma, 1570)', NULL, NULL, 1823, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1837, 'Paris, Yves de, Le magistrat chrétien (Paris, 1688)', NULL, NULL, 1824, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1838, 'Chasteignier, Henri-Louis de La Rochepozay, Exercitationes in varios Bibliorum libros (Poitiers , Thoreau, 1640)', NULL, NULL, 1825, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1839, 'D''Elbecque, Norbert', NULL, NULL, 1826, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1840, 'Cochet, Jean-Baptiste, La morale (Paris , Hérissant, 1755)', NULL, NULL, 1827, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1841, 'Mini, Bonaventura', NULL, NULL, 1828, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1842, 'Aguilar, José de, ermones varios, predicados en la Ciudad de Lima (Bruxelles, 1684)', NULL, NULL, 1829, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1843, 'Vanderveken, Frans, In canonen Sacrificii Missae brevis ac luculenta et ad pietatem utilis expositio (Madrid , Geronimo Ortega, 1788)', NULL, NULL, 1830, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1844, 'Miguel de San Francisco', NULL, NULL, 1831, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1845, 'Benet, Cipriano, Hortatoria vehemens Pont. max. electi ad accelerandum iter (Roma , Marcellus Silber, 1522)', NULL, NULL, 1832, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1846, 'Góis, Manuel', NULL, NULL, 1833, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1847, 'Mastri, Bartolomeo, Disputationes in Aristotelis libros Physicorum (Venezia, 1644)', NULL, NULL, 1834, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1848, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (1629)', NULL, NULL, 1835, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1849, 'Bayonne', NULL, NULL, 1836, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1850, 'Chalmers, William, Antiquitatis de novitate victoria sive justa defensio premotionis physicae (Fastemburg, 1634)', NULL, NULL, 1837, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1851, 'Zabarella, Giacomo, Opera logica (1578)', NULL, NULL, 1838, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1852, 'Leti Gregorio, Il nipotismo di Roma: O vero, Relatione delle raggioni che muovono i pontifici all''aggrandimento de'' nipoti, Amsterdam 1667. (1667)', NULL, NULL, 1839, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1853, 'Montero, Manuel', NULL, NULL, 1840, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1854, 'Wissingh, Anton', NULL, NULL, 1841, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1855, 'Steyr', NULL, NULL, 1842, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1856, 'Grangier, Jean', NULL, NULL, 1843, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1857, 'Siebenbürgische Akademie Weißenburg (Weissenburg)', NULL, NULL, 1844, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1858, 'Possendorf', NULL, NULL, 1845, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1859, 'Sghemma, Gaspare, Sermoni del Santissimo sacramento dell''Inmacolata Concettione di Maria Vergine (Palermo, 1643)', NULL, NULL, 1846, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1860, 'Librorum post Indicem Clementis VIII. prohibitorum decreta omnia hactenus edita (Romae , Ex typographia Reu. Cam. Apost., 1624)', NULL, NULL, 1847, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1861, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae (Köln , typ. Zetzner, 1600)', NULL, NULL, 1848, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1862, 'Polanus, Amandus', NULL, NULL, 1849, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1863, 'Deza, Diego de, Novarum defensiones doctrinae beati Thomae de Aquino super libros Sententiarum quaestiones, 3 vol. (Séville, 1517)', NULL, NULL, 1850, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1864, 'Galilei, Ottavio', NULL, NULL, 1851, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1865, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., septima editio correctior (Venezia , Gaspare de Stortis, 1698)', NULL, NULL, 1852, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1866, 'Alsted, Johann Heinrich, Elementale mathematicum in quo mathesis methodice traditur per praecepta brevia, theoremata perspicua, commentaria succincta (Frankfurt, 1611)', NULL, NULL, 1853, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1867, 'Manso, Pedro', NULL, NULL, 1854, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1868, 'Baronio, Bonaventura, Panegyrici sacro-prophani (Romae, 1643)', NULL, NULL, 1855, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1869, 'Baron, Vincent, Responsio ad librum Johannis de Cardenas (1672)', NULL, NULL, 1856, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1870, 'Bagot, Jean, Pars posterior. Demonstratio dogmatum christianorum (Paris, 1645)', NULL, NULL, 1857, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1871, 'Brasavola, Ireneo, Quaestiones quolibetales, seu miscellaneae theologicae. Ac philosophicae, omnibus, praecipue que doctrinam Scoti profitentibus necessariae (Venetiis , apud Marcum Variscum, 1600)', NULL, NULL, 1858, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1872, 'Grimaldi, Francesco Maria, Physico-mathesis de lumine (Bologna, 1665)', NULL, NULL, 1859, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1873, 'Reggio Emilia', NULL, NULL, 1860, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1874, 'Sannig, Bernardus', NULL, NULL, 1861, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1875, 'de Ulloa, Juan, De primis et ultimis temporibus, seu De Principio et Fine Mundi, Disputationes quatuor cum tribus indicibus (Augsburg, 1719)', NULL, NULL, 1862, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1876, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Rome , Vittorio Eliano, 1573)', NULL, NULL, 1863, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1877, 'Billuart, Carolus Renatus', NULL, NULL, 1864, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1878, 'Musson, John', NULL, NULL, 1865, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1879, 'Teruel', NULL, NULL, 1866, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1880, 'Diaz de Llanos, Froylan, Logica rationalis (Valladolid, 1695)', NULL, NULL, 1867, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1881, 'Cerf, Henri de', NULL, NULL, 1868, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1882, 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue (Paris , Pierre Le Petit, 1673)', NULL, NULL, 1869, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1883, 'Celaya, Juan de, Dialecticae introductiones (Paris , expensis Nicolai de Pratis &amp;amp; Jean de Gourmont, 1512)', NULL, NULL, 1870, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1884, 'Clauberg, Johannes, De Cognitione Dei et nostri, quatenus naturali rationis
lumine, secundum veram philosophiam, potest comparari, exercitationes
centum (Duisburg, 1656)', NULL, NULL, 1871, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1885, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (1649)', NULL, NULL, 1872, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3551, 'Cologne', NULL, NULL, 3538, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1886, 'Dagoumer, Guillaume, Philosophia ad usum scholae accomodata, 6 vol. (Lyon , Frères Duplain, 1757)', NULL, NULL, 1873, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1887, 'Ayrault, Guillaume', NULL, NULL, 1874, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1888, 'Mastri, Bartolomeo, Commentarii in libros de anima (Venezia, 1643)', NULL, NULL, 1875, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1889, 'Brinne-e-Hinnot', NULL, NULL, 1876, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1890, 'Costacciaro', NULL, NULL, 1877, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1891, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica (Compluti, 1557)', NULL, NULL, 1878, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1892, 'Scaccia Sigismundus, Tractatus de sententia et re iudicata. omnibus admodum utilis, Iudicibus auterm, Ducibus, Regibus aliisq. Principibus magna ex parte necessarius, Roma 1628. (1628)', NULL, NULL, 1879, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1893, 'Galilei, Vincenzo', NULL, NULL, 1880, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1894, 'Barbieri da Castelvetro, Bartolomeo, Esercizio della presenza di Dio (1673)', NULL, NULL, 1881, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1895, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (Parisiis, 1611)', NULL, NULL, 1882, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1896, 'Collegium Complutense, Disputationes in Aristotelis dialecticam iuxta miram angelici doctoris D. Thomae doctrinam et eius scholam (Lyon, 1668)', NULL, NULL, 1883, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1897, 'Bois, François Du, Explicatio doctrinae sancti Thomae Aquinatis,... et
confirmatio thesium et impertinentium ex eodem de motione primi motoris
disputatorum in collegio regio Duaci (Amsterdam , J. L''Ecaillé, 1663)', NULL, NULL, 1884, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1898, 'Valera, Alfonso', NULL, NULL, 1885, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1899, 'Tanner, Adam', NULL, NULL, 1886, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1900, 'Frédéric III de - Saxe', NULL, NULL, 1887, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1901, 'Bordoni Francesco, Sacrum Tribunal iudicum in causis sanctae fidei contra haereticos et de haeresi suspectos. Omnibus Episcopis, Inquisitoribus, Consultoribus, Iudicibus, Confessariis, Procuratoribus, &amp; Aduocatis valde necessarium. Cum explicatione omnium bullarum, &amp; decretorum spectantium ad S. Inquisitionis Officium hactenus publicatorum, Romae 1648, Typis haeredum Corbelletti. (1648)', NULL, NULL, 1888, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1902, 'Zaragoza y Vilanova, José, Geometriae magnae in minimis pars tertia : de solidis (Toledo, 1674)', NULL, NULL, 1889, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1903, 'County of Dorset', NULL, NULL, 1890, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1904, 'Becanus, Martin, Compendium manualis controversiarum huius temporis, de fide ac religione. Lugduni : apud Hilarium Baritel (1628)', NULL, NULL, 1891, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1905, 'Daniel, Gabriel, Lettre touchant une ancienne heresie renouvelée depuis peu (Cologne , Isaac Anteline, 1690)', NULL, NULL, 1892, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1906, 'Urbano VIII Maffeo Barberini, Poëmata, Roma 1631 [!!! 2 edizioni ?]. (1631)', NULL, NULL, 1893, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1907, 'Bertrand, Eutrope', NULL, NULL, 1894, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1908, 'Hesronita, Johannes', NULL, NULL, 1895, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1909, 'Alexander VII', NULL, NULL, 1896, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1910, 'Bernaldo de Quirós, Antonio, Selectae disputationes theologicae de praedestinatione, Trinitate et angelis (Lugduni, 1658)', NULL, NULL, 1897, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1911, 'Alsted, Johann Heinrich, Clavis artis Lullianae (Strasbourg, 1651)', NULL, NULL, 1898, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1912, 'Estaing', NULL, NULL, 1899, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1913, 'Mastri, Bartolomeo, Compendium totius theologiae moralis B.M. de Meldula (Ravenna, 1686)', NULL, NULL, 1900, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1914, 'Sforza Pallavicino, Pietro, Assertionum theologicarum libri V. 1. De actibus humanis. 2. De gratia (Rome , Corbelletti, 1649)', NULL, NULL, 1901, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1915, 'Neustadt an der Weinstrasse', NULL, NULL, 1902, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1916, 'Adam, Jean, Octave de controverse sur le Très Saint Sacrement de
l''autel, où les paroles du Testament de Jésus-Christ sont prises en
figure par les protestans et en vérité par les catholiques (Bordeaux , G. de la Court, 1675)', NULL, NULL, 1903, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1917, 'Conimbricense, Collegium, In libros Ethicorum Aristotelis ad Nicomachum, aliquot
Conimbricensis Cursus disputationes in quibus praecipua quaedam Ethicae
disciplinae capita continentur (Lisboa, 1593)', NULL, NULL, 1904, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1918, 'Henriques, Henrique', NULL, NULL, 1905, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1919, 'Bary, René, la Vie triomphante de Louis le Juste, inJean Nicolaï (OP), Les
Triomphes de Louis le Juste, XIII. du nom, roy de France et de Navarre,
contenans les plus grandes actions où S.M. s''est trouvée en personne,
représentées en figures aenigmatiques, exposées par un poème héroïque
de Charles Beys, et accompagnées de vers françois sous chaque figure,
composez par P. de Corneille, avec les Portraits des rois, princes et
généraux d''armées qui ont assisté ou servy ce belliqueux Louis le Juste
combattant, et leurs devises et expositions en forme d''éloges, par
Henry Estienne,... sieur des Fossez... ensemble le Plan des villes,
sièges et batailles, avec un Abrégé de la vie de ce grand monarque, par
René Barry,... le tout traduit en latin par le R.P. Nicolai,... ouvrage
entrepris et finy par Jean Valdor,... calcographe du Roy... (Paris , Impr. Royale, 1649)', NULL, NULL, 1906, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1920, 'Daniel, Gabriel, Cleander et Eudoxus : seu de provincialibus quas vocant, literis, Dialogi,traduction latine (Puteolis, 1695)', NULL, NULL, 1907, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1921, 'Daniel, Gabriel, Histoire de France depuis l''établissement de la monarchie françoise dans les Gaules (Paris, 1729)', NULL, NULL, 1908, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1922, 'Adam, Jean, La Conduite des fidelles par les règles de la foy, les
maximes de l''Évangile et les saints devoirs des chrestiens dans tous
les estats, tirée de l''Escriture Sainte et des Pères de l''Église (Paris, 1680)', NULL, NULL, 1909, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1923, 'Ricci, Paolo, Sal foederis : philosophica, prophetica ac talmudistica pro christiana veritate tuenda cum iuniori hebreorum synagoga mirabili ingenii disputatio (Augsburg, 1515)', NULL, NULL, 1910, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1924, 'Summa theologiae scotisticae, 8 volumes (Chambéry , Blondet, 1718)', NULL, NULL, 1911, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1925, 'Adam, Jean, Response à la lettre de M. Daillé, ministre de Charenton,
publiée contre l''honneur de M. Cottiby, ministre de Poictiers converty
à la foy catholique, où sont réfutées les calomnies de ce ministre
contre le Pape, le Roy, les évesques et contre toute l''Eglise (Poitiers , J. Fleuriau, 1660)', NULL, NULL, 1912, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1926, 'Jiménez de Mejorada, Jacinto', NULL, NULL, 1913, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1927, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Paris , Michel Sonnius, 1602)', NULL, NULL, 1914, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1928, 'Titelmans, Frans', NULL, NULL, 1915, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1929, 'Castiglione, F., Cursus philosophicus (Venise, 1690)', NULL, NULL, 1916, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1930, 'Delgadillo, Cristóbal, Theoremata sacra. Theologia sacra, theologia subtilis scholastica, expositiva, theandrica et mariana (Roma , Iacobus Dragonellus, 1654)', NULL, NULL, 1917, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1931, 'Biblioteca Brancacciana', NULL, NULL, 1918, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1932, 'Aguilar, José de, Tractationes postumae in primam partem D. Thomae, 5 vol. (Córdoba de Tucumán, 1731)', NULL, NULL, 1919, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4109, 'Bocholt', NULL, NULL, 4096, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1933, 'Scaliger, Julius Caesar, Oratio pro Cicerone contra Erasmum (Paris, 1531)', NULL, NULL, 1920, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1934, 'Vitry-le-François', NULL, NULL, 1921, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1935, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus (Anvers , Verdussen, 1660)', NULL, NULL, 1922, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1936, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica (Compluti, 1569)', NULL, NULL, 1923, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1937, 'Echeverria, Carlos de, Sermon de acción de gracias al dulcissimo Padre, illustrissimo Doctor y gloriosissimo patriarcha San Bernardo (Alcalá, 1693)', NULL, NULL, 1924, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1938, 'David, Pierre, Brevis et accurata summula totius philosophiae ad mentem doctoris subtilis, tria praesertim capita ista complectens : de ente,
substantia et accidente (Paris , Georges Josse, 1649)', NULL, NULL, 1925, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1939, 'Bellori G. B., Nota delli musei, librerie, galerie, et ornamenti di statue e pitture ne'' palazzi, nelle case e ne'' giardini di Roma, Roma 1664. (1664)', NULL, NULL, 1926, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1940, 'Manzoli, Bartholomaeus', NULL, NULL, 1927, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1941, 'Scaliger, Julius Caesar, De comicis dimensionibus (Lyon, 1539)', NULL, NULL, 1928, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1942, 'Vitoria, Francisco de', NULL, NULL, 1929, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1943, 'Cally, Pierre, Institutio philosophiae, 2 vol. (Caen, 1674)', NULL, NULL, 1930, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1944, 'Secrétaire chargé de la correspondance de la Congrégation du Saint-Office', NULL, NULL, 1931, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1945, 'anversa', NULL, NULL, 1932, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1946, 'Bonne Espérance, François de la, Christi Fidelium parochiale apologeticum (Bruxelles, 1667)', NULL, NULL, 1933, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1947, 'Jonghe, Jean de', NULL, NULL, 1934, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1948, 'Couvent des Grands Augustins (Paris)', NULL, NULL, 1935, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1949, 'Boucher, Jean', NULL, NULL, 1936, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1950, 'Scaliger, Julius Caesar, Primi tomi miscellaneorvm De Rervm causis &amp;amp; successibus atq. secretiori methodo ibidem expressa (Köln, 1570)', NULL, NULL, 1937, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1951, 'Egel, Ambrosius, Positiones de organo auditus et sono (Würzburg, 1772)', NULL, NULL, 1938, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1952, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Lyon , Guillaume Rouillé, 1580)', NULL, NULL, 1939, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1953, 'Crakanthorpe, Richard', NULL, NULL, 1940, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1954, 'Tamburini, Tommaso', NULL, NULL, 1941, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1955, 'L''attrition suffisante pour la rémission des péches dans le sacrement de pénitence (Lyon , Anisson, Posuel &amp;amp; Rigaud, 1687)', NULL, NULL, 1942, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1956, 'Tivoli', NULL, NULL, 1943, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1957, 'Benjumea, Blasco de', NULL, NULL, 1944, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1958, 'Fabri, Honoré, ractatus duo quorum prior est de plantis et De generatione animalium, posterior De homine (Paris , typ. François Muguet, 1666)', NULL, NULL, 1945, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1959, 'Bofill, Francesc', NULL, NULL, 1946, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1960, 'Montoro, Francisco', NULL, NULL, 1947, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1961, 'Fontana Vincenzo Maria, Monumenta dominicana breviter in synopsim collecta, Roma 1675. (1675)', NULL, NULL, 1948, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1962, 'Baron, Pierre', NULL, NULL, 1949, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1963, 'Abad, Diego José, De Deo Deoque homine heroica (Venezia , Pitteri, 1773)', NULL, NULL, 1950, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1964, 'Cornaeus, Melchior, Curriculum philosophiae peripateticae (Würzburg, 1657)', NULL, NULL, 1951, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1965, 'Weiss, Johann Baptist', NULL, NULL, 1952, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1966, 'Rodríguez, Luis, Dialecticae Aristotelis compendium, commentaria pluresque articuli super logicam Ioannis Duns Scoti (Salamanca , Antonio Rodríguez, 1624)', NULL, NULL, 1953, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1967, 'Bail, Louis, De triplici examine ordinandorum, confessariorum et paenitentium (Lyon, 1670)', NULL, NULL, 1954, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1968, 'Cippullo, Gregorio, Commentaria scholastica in tertiam D. Thomae partem (Roma, 1646)', NULL, NULL, 1955, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1969, 'Cattaneo, O., Cursus philosophicus in quatuor tomos divisus, le tome IV (complectens quaestiones et disputationes in universam metaphysicam) est mis à l''index "donec corrigatur" le 13 mars 1679 (Roma , Nicolo Angelo Tignasi, 1677)', NULL, NULL, 1956, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1970, 'Crom, Adrien', NULL, NULL, 1957, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1971, 'Benet, Cipriano, De prima Orbis sede de consilio et ecclesiastica potestate ac de S.D.N. Papae supremo insuperabilique domine Opus (Roma , Iaco. Mazzochius, 1512)', NULL, NULL, 1958, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1972, 'Bernini Domenico,  Historia di tutte l’heresie, 4 voll., Roma 1705-1708. (1705)', NULL, NULL, 1959, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1973, 'Combach, Johannes, Disputatio physica de coelo (Marburg, 1619)', NULL, NULL, 1960, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1974, 'Fyrbas, Simon', NULL, NULL, 1961, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1975, 'Castrovol, Pedro de', NULL, NULL, 1962, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1976, 'Ecuador', NULL, NULL, 1963, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1977, 'Páramo, Luis de', NULL, NULL, 1964, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1978, 'Rubio, Juan', NULL, NULL, 1965, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1979, 'Álvarez, Diego, Commentarii in Isaiam, 2 vol. (Roma, 1615)', NULL, NULL, 1966, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1980, 'Dedelley, Jakob', NULL, NULL, 1967, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1981, 'Campanella, Tommaso, Philosophia sensibus demonstrata (Naples, 1591)', NULL, NULL, 1968, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1982, 'Sghemma, Gaspare, Opusculum scoticum de scientia et voluntate Dei (Panormi , ex Typographia Petri de Isola, 1651)', NULL, NULL, 1969, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1983, 'Mamiani della Rovere, Luigi Vicenzo', NULL, NULL, 1970, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1984, 'Abad, Diego José, De Deo Deoque homine heroica (Cesena , Blasini, 1780)', NULL, NULL, 1971, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1985, 'Barbay, Pierre, Commentarius in Aristotelis Logicam (Parisiis, 1676)', NULL, NULL, 1972, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1986, 'Citta Della Pieve', NULL, NULL, 1973, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1987, 'Brennan, Patrick', NULL, NULL, 1974, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1988, 'Fabri, Honoré, Probabilismus methodo mathematica demonstratus, autor patre Pithanophilo (Lyon, 1747)', NULL, NULL, 1975, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1989, 'Brescia, Fortunato da, Dissertatio physico-theologica de qualitatibus corporum sensibilibus, Brixiae : excudebat Joannes-Maria Rizzardi, 1740 (1740)', NULL, NULL, 1976, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1990, 'Combach, Johannes, Disputatio metaphysica de causa et causato (Marburg, 1618)', NULL, NULL, 1977, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1991, 'Zaragoza y Vilanova, José, Trigonometria
hispana : resolutio triangulorum plani &amp;amp; Sphaerici, constructio
sinuum, tangentium, secantium &amp;amp; logarithmorum, eorumque vsus (Valencia, 1673)', NULL, NULL, 1978, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1992, 'Leerdam', NULL, NULL, 1979, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1993, 'Arias, Juan de', NULL, NULL, 1980, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1994, 'Barbay, Pierre, In universam Aristotelis philosophiam introductio (Parisiis, 1676)', NULL, NULL, 1981, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1995, 'Núñez de Losada, Cristóbal', NULL, NULL, 1982, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1996, 'Fantono, Girolamo, Repertorium locupletissimum tam librorum quam Sententiaru, quam Quodlibetarum doctoris subtilis Joannis Duns Scoti,
olim a doctissimo P.M.F. Hieronymum de Ferrariis Fantano Viglevanensi ordinis praedicatorum et haereticae pravitatis inquisitore (Venezia ,  ed. Julius Hissopus Cesenas, 1588)', NULL, NULL, 1983, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1997, 'Facciolati, Iacopo, Logicae disciplinae rudimenta (Padova , Giovanni Battista Albrizzi, 1728)', NULL, NULL, 1984, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1998, 'Sponde Henri de (Spondanus Henricus), Annalium ecclesiasticorum [… illustrissimis cardinalis ?] Caesaris Baronii continuatio ab anno 1197, quo is desiit, ad finem 1646, 2 t., Lyon 1678. (1647)', NULL, NULL, 1985, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (1999, 'Hesse', NULL, NULL, 1986, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2000, 'Buxheim', NULL, NULL, 1987, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2001, 'Saint-Paulien', NULL, NULL, 1988, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2002, 'Galilei, Mariotto', NULL, NULL, 1989, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2003, 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis (Anvers , J. Meursius, 1667)', NULL, NULL, 1990, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2004, 'Politi, Ambrogio Catarino, Summa doctrinae de praedestinatione (...) adiicitur et lucubratio De
veritate enunciiationum; Summa idem doctrinae de peccato originali,
adiicitur et dialogus de justificatione (Rome, 1550)', NULL, NULL, 1991, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2005, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Leiden, 1616)', NULL, NULL, 1992, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2006, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (Parisiis, 1614)', NULL, NULL, 1993, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2007, 'Siège inquisitorial de Venezia', NULL, NULL, 1994, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2008, 'Schöner, Johannes', NULL, NULL, 1995, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2009, 'Clavius, Christopher, Geometria practica (Roma, 1604)', NULL, NULL, 1996, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2010, 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue (Lyon , Amaulry, 1676)', NULL, NULL, 1997, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2011, 'Politi, Ambrogio Catarino, Defensio catholicorum pro possibili certitudine gratiae (Venise, 1547)', NULL, NULL, 1998, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2012, 'Araújo, Francisco de, Opuscula Tripartita : hoc est in tres controversias
triplicis Theologiae divisa, in quarum prima variae disputationes De
pure Scholastica, in secunda De morali et intertia De expositiva
theologia ; utiliter expenduntur (Douai , Bartholomé Bardou, 1633)', NULL, NULL, 1999, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2013, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , Veuve C. Thiboust &amp;amp; P. Esclassan, 1697)', NULL, NULL, 2000, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2014, 'Piccinardi, Serafino, De Approbatione doctrinae sancti Thomae Aquinatis libri septem, tribus comprehensi tomis... auctore F. Seraphino Piccinardo,...,  Patavii : P.-M. Frambottus, 1683, 3 vol. (1683)', NULL, NULL, 2001, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2015, 'Del Camino, Manuel', NULL, NULL, 2002, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2016, 'Baronio, Bonaventura, Divus Anitius Manlius Boetius absolutus: sive De consolatione theologiae, libri quatuor (Romae, 1653)', NULL, NULL, 2003, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2017, 'Lemonnier, Pierre', NULL, NULL, 2004, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2018, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., nona editio, correctior (Venezia , Girolamo Savioni, 1734)', NULL, NULL, 2005, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2019, 'Opava', NULL, NULL, 2006, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2020, 'Albiz, Martín de, De altissima scientia, inscrutabili voluntate, investigabili praedestinatione ac ineffabili Trinitate (Alcala, 1632)', NULL, NULL, 2007, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2021, 'Dingeon, Laurent', NULL, NULL, 2008, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2022, 'Mini, Bonaventura, Decisiones theologicae ex 4 Sententiarum libris Ioannis Duns Scoti selectae (1695)', NULL, NULL, 2009, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2023, 'Lestocq, Guillaume de', NULL, NULL, 2010, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2024, 'Bernique, Juan, Tractatus theologicus de Divina Scientia ad creaturas terminata iuxta mentem Mariani, subtilisque Magistri ac theologarum
Principis, Ioannis Duns Scoti Opus posthumum (Alcala, 1705)', NULL, NULL, 2011, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2025, 'Pomponazzi, Pietro, Tractatus de immortalitate animae, Bologna 1516 (1516)', NULL, NULL, 2012, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2026, 'Castelli, Benedetto, Opuscoli filosofici, Bologna : per G. Monti, 1669 (1669)', NULL, NULL, 2013, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2027, 'Falces de S. Stephano Ioannes, Ars ad solvenda omnia argumenta haereticorum cum evidentia falsitatis eorum, ex doctrina S. Thomae Aquinatis &amp; Sanctorum Patru…, Roma 1623 (1623)', NULL, NULL, 2014, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2028, 'Pampelonne', NULL, NULL, 2015, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2029, 'Hodierna, Giovanni Battista, Practicarum quaestionum ad famigeratum textum L. "hac edictali", C. "de secund. nupt.", semicenturia (Genève , Johann Hermann Widerhold, 1677)', NULL, NULL, 2016, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2030, 'Telesio, Bernardino, De Rerum Natura iuxta propria principia Libri IX. Neapoli, Apud Horatium Salvianum, MDLXXXVI (1586)', NULL, NULL, 2017, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2031, 'Palatino, Giovanni Battista, Libro di Giovanbattista Palatino,... nel qual s''insegna à scriver ogni sorte lettera, antica et moderna, di qualunque natione, con le sue regole, et misure, et essempi, et con un breve et util discorso de le cifre, riveduto nuovamente et corretto dal proprio autore... (Roma , A. Blado Arsolano, 1553)', NULL, NULL, 2018, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2032, 'Mariale, Sante, Biblioteca interpretum ad universam Summam theologiae divi Thomae Aquinatis Ecclesiae Doctoris. Hoc est solers examen universorum, quae a scriptoribus quibus quibuscunque tum antiquis, tum recentibus ad scholasticam theologiam hactenus evulgata sunt (Venetiis  , sumptibus Combi et La Nou, 1638)', NULL, NULL, 2019, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2033, 'Valero, Juan de', NULL, NULL, 2020, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2034, 'Maignan, Emmanuel, Cursus philosophicus, Toulouse 1652 (1652)', NULL, NULL, 2021, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2035, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (1619)', NULL, NULL, 2022, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2036, 'Villers-en-Prayères', NULL, NULL, 2023, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2037, 'Bayon, Nicolas, De decem Decalogi et quinque Ecclesiae praeceptis (Verdun, 1621)', NULL, NULL, 2024, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2038, 'Coccejus, Johannes, Ad Ultima Mosis, hoc est sex postrema capita Deuteronomii
considerationes, in quibus fundamentales veritates religionis
christianae ac canon prophetiae perspicue proponuntur (Franekerae, 1650)', NULL, NULL, 2025, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2039, 'Erndtlin, Joachim, Disputatio physica de corporum naturalium principis (Regensburg, 1620)', NULL, NULL, 2026, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2040, 'Leonardus Duardus, Commentaria in Bullam Pauli V lectam in die coenae Domini anno 1618, 3 ll., Mediolani 1619. (1619)', NULL, NULL, 2027, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2041, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Mayence , Balthasar Lippius (Arnold Mylius), 1601)', NULL, NULL, 2028, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2042, 'Diocèse de Rieti', NULL, NULL, 2029, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2554, 'Galitius de Carpenedulo, Marcus Antonius', NULL, NULL, 2541, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2043, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Anvers , Philippe Nutius, 1584)', NULL, NULL, 2030, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2044, 'Marischal College (University of Aberdeen)', NULL, NULL, 2031, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2045, 'Bruni, Celestino, Quodlibeticarum disputationum &lt;/i&gt;&lt;i&gt;pars prior theologica (Napoli, 1644)', NULL, NULL, 2032, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2046, 'Fabri, Honoré, Metaphysica demonstrativa, sive scientia rationum universalium, auctore Petro Mousnero, cuncta excerpta ex praelectionibus Honorati Fabri (Lyon , typ. Jean Champion, 1648)', NULL, NULL, 2033, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2047, 'Bail, Louis, La théologie affective ou saint Thomas en méditations (Paris, 1654)', NULL, NULL, 2034, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2048, 'McCaghwell, Hugh', NULL, NULL, 2035, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2049, 'Iribarne e Uraburu, Juan, Question comentatoria y declaratoria de la clausula decernentes etc.
del motu proprio de N.S.P. Gregorio XV despachado en favor de los
Padres Descalços a 24 de noviembre de 1621. Y juntamente oratoria y
supplicatoria de su revocacion o suspension: endereçada a los dos
Monarchas del mundo, Papa y Rey catholico Felipe III (1621)', NULL, NULL, 2036, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2050, 'Ferré, Vicent', NULL, NULL, 2037, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2051, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Valladolid , Diego Fernandez de Cordoba, 1589)', NULL, NULL, 2038, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2052, 'Bonne Espérance, François de la, Historico-theologicum carmeli armamentarium (Anvers, 1669)', NULL, NULL, 2039, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2053, 'Araújo, Francisco de, In tertiam partem diui Thomae commentarii : tomus secundus (Salamanca , ed. Convento de San Esteban, 1636)', NULL, NULL, 2040, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2054, 'Lingen', NULL, NULL, 2041, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2055, 'Luna, Alfonso de', NULL, NULL, 2042, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2056, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Leiden , Wyngaerden, 1653)', NULL, NULL, 2043, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2057, 'Nifo, Agostino, De immortalitate animae libellus (Venetijs , impensa heredum quondam domini Octauiani Scoti Modoetiensis ac sociorum / 27 Octobris 1518, 1518)', NULL, NULL, 2044, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2058, 'Curiel, Juan Alfonso, Lecturae seu quaestiones in D. Thomae Primam Secundae (Duaci, 1618)', NULL, NULL, 2045, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2059, 'Peri, Giacomo, Subtilissimae contradictiones in prologum primum atque secundum Sententiarum Scoti. Opus perutile omnibus doctrinam Scoti profitentibus, aliorumque theologorum per modum dialogi digestum ac triplici indice ornatum (Florentiae , apud Petrum Cecconcellium, 1621)', NULL, NULL, 2046, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2060, 'Aymerich, Mateo, Quinti Moderati Censorini de vita et morte linguae latinae paradoxa
philologica criticis nonnullis dissertationibus exposita asserta et
probata (Ferrare, 1780)', NULL, NULL, 2047, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2061, 'Convento de San Juan de los Reyes (Toledo)', NULL, NULL, 2048, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2062, 'Boscovich, Ruggiero Giuseppe, Philosophiae naturalis theoria (Venise, 1763)', NULL, NULL, 2049, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2063, 'Riccioli, Giovanni Battista, Evangelium unicum Domini Nostri Iesu Christi ex verbis ipsis quatuor Evangelistarum conflatum et in meditationes distributum (Bologna, 1667)', NULL, NULL, 2050, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2064, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus (Lyon , Laurent Anisson, 1663)', NULL, NULL, 2051, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2065, 'Ramm, Matthias', NULL, NULL, 2052, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2066, 'Jesuitenkolleg (Neuburg)', NULL, NULL, 2053, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2067, 'Convento de Nossa Senhora da Piedade', NULL, NULL, 2054, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2068, 'Segura, Jacinto', NULL, NULL, 2055, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2069, 'Dreier, Christian, Sapientia seu Philosophia prima ex Aristotele et optimis
antiquis Graecis praesertim commentatoribus Methodo scientifica
conscripta et XX disputationibus in Academia Regiomontana
in usum discentium publice proposita (Königsberg, 1644)', NULL, NULL, 2056, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2070, 'Giannini, Tommaso, De substantia caeli &amp;amp; stellarum efficentia disputationes Aristotelicae (Venezia , Meietti, 1618)', NULL, NULL, 2057, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2071, 'Maffei, Tommaso Pio, Congressus scientificus publice habendi in Bibliotheca SS. Joannis et Pauli Venetiarum (Venetiis , ex typ. Poletana, 1693)', NULL, NULL, 2058, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2072, 'Daniel, Gabriel, Litterae ad Alexandrum dominicanum, in quibus thomistarum doctrina cum doctrina theologorum societatis Iesu comparatur, traduction latine (Augsburg-Dillingen , Bencard, 1700)', NULL, NULL, 2059, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2073, 'Casmann, Otto, Psychologia anthropologica, sive animae humanae doctrina, methodice informata (Hanau, 1594)', NULL, NULL, 2060, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2074, 'Russiliano Sesto Calabrese, Tiberio', NULL, NULL, 2061, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2075, 'Vieira, António', NULL, NULL, 2062, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2076, 'Aliaga Martínez, Luis de', NULL, NULL, 2063, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2077, 'Bary, René, Réflexions chrétiennes sur les plus beaux principes de la morale (Paris , C. Osmont, 1678)', NULL, NULL, 2064, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2078, 'Alsted, Johann Heinrich, Physica
harmonica, quatuor libellis methodice proponens I. Physicam Mosaicum.
II. Physicam Hebræorum. III. Physicam Peripateticam. IV. Physicam
chemicam (1616)', NULL, NULL, 2065, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2079, 'Fabri, Honoré, Corolla virgenea opusculum, in quo, nova methodo, quid de controversia Immaculatae Conceptionis Virginis Deiparae censendum sit
ex constitutionibus et decretis apostolicis concluditur (Palermo, 1655)', NULL, NULL, 2066, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2080, 'Mencholini, Luca', NULL, NULL, 2067, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2081, 'Nifo, Agostino, Agostino, Aristotelis topica inventio interpretata atque exposita (Paris, 1540)', NULL, NULL, 2068, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2082, 'Bary, René, Journal de la conversation, où les plus belles matières sont agitées de part et d''autre (Paris , Jean Couterot, 1673)', NULL, NULL, 2069, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2083, 'Riccioli, Giovanni Battista, Ristretto della vita di S. Rosalia vergine palermitana (Bologna, 1666)', NULL, NULL, 2070, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2084, 'Galilei, Roberto', NULL, NULL, 2071, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2085, 'Bancel, Louis, Moralis divi Thomae doctoris angelici ordinis praedicatorum, ex
omnibus ipsius operibus ita exacte deprompta, ut censeri possit opus
novum: omnibus cuiusque conditionis personis, sed maxime confessariis,
&amp;amp; concionatoribus vtilissimum ... Adiecta sunt variis in locis
decreta summorum pontificum ... Accedit quoque opusculum de castitate (Venezia , Andrea Poletti, 1723)', NULL, NULL, 2072, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2086, 'Adam, Jean, Heures catholiques en latin et en françois, suivant le saint Concile de Trente (Paris, 1651)', NULL, NULL, 2073, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2087, 'Brescia, Fortunato da, Cornelii Jansensi sistema de gratia Christi methodice expositum et theologice confutatum (Madrid, 1760)', NULL, NULL, 2074, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2088, 'Forti, A.', NULL, NULL, 2075, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2089, 'Valderas', NULL, NULL, 2076, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2090, 'Galilei, Galileo, Systema cosmicum, ed. Bernegger, Matthias (Strasbourg, Impensis Elzeviriorum, typis Davidis Hautti, 1635)', NULL, NULL, 2077, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2652, 'Vianen, Van', NULL, NULL, 2637, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2091, 'Rossi da Lugo, Alessandro, Commentaria in libros Aristotelis de anima (Bologna, 1659)', NULL, NULL, 2078, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2092, 'Trombetta, Antonio, Questio profunda de efficientia primi principij ad mentem
Aristotelis ; adiecta sublili questione Nunquid adultus non baptizatus
saluari possit (Venetiis, 1513)', NULL, NULL, 2079, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2093, 'Paris, Yves de, Digestum sapientiae, 4 vol. (Paris, 1643)', NULL, NULL, 2080, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2094, 'Cinammo, L.', NULL, NULL, 2127, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2095, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae (Lyon , Guichard Jullieron / Ex officina Iuntarum, 1594)', NULL, NULL, 2081, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2096, 'Riché, Jean', NULL, NULL, 2082, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2097, 'Friedberg', NULL, NULL, 2083, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2098, 'Ortiz, José', NULL, NULL, 2084, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2099, 'Ecole unitarienne (Smigel)', NULL, NULL, 2085, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2100, 'Trombetta, Antonio, Quinque illustrium auctorum formalitatum libelli. Nempe, Antonij
Syrecti, cum annotationibus Mauritij. Stephani Burlipheri. Mauritij
Hibernatis. Antonij Trombetae, &amp;amp; Laurentij Brixiensis. Cum indice
amplissimo (Venetiis , apud Franciscum de Franciscis Senensem, 1588)', NULL, NULL, 2086, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2101, 'Summa philosophiae scholasticae et scotisticae, 4 volumes (Padova , typis Seminarii &amp;amp; J. Manfrè, 1718)', NULL, NULL, 2087, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2102, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., Tertia editio correctior (Paris , Edmond Couterot, 1677)', NULL, NULL, 2088, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2103, 'Taranto', NULL, NULL, 2089, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2104, 'Lorin Jean [Lorini], Commentariorum in librum Psalmorum Tomus I / Tomus III, Lyon 1612-1616. (1612)', NULL, NULL, 2090, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2105, 'de Ulloa, Juan, Prodomus, seu prolegomena ad scholasticas disciplinas (Madrid , ex typografia Antonii Marin, 1748)', NULL, NULL, 2091, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2106, 'Melun', NULL, NULL, 2092, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2107, 'Vernaz, Ennemond, Theses theologicae, praes. Simon Martin et Thomas Crust (Chambéry, 1723)', NULL, NULL, 2093, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2108, 'Henri III', NULL, NULL, 2094, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2109, 'Latini, Simone', NULL, NULL, 2095, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2110, 'Lobera, Antonio', NULL, NULL, 2096, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2111, 'Luzern', NULL, NULL, 2097, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2112, 'Lippomano, Tommaso', NULL, NULL, 2098, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2113, 'Alonso, Francisco, Disputationes in octo libros Physicorum (Alcalá , typ. Antonio Vazquez, 1640)', NULL, NULL, 2099, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2114, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 4 : Physices particularis pars secunda (Venise, 1761)', NULL, NULL, 2100, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2115, 'Bancel, Louis, Moralis D. Thomae Aquinatis doctoris Angelici ordinis praedicatorum
ex operis ipsius exacte deprompta, in unum collecta, &amp;amp; alphabetico
ordine congesta ad modum dictionarii theologico-moralis, 2 vol. (Venezia, J.B. Novelli, 1757)', NULL, NULL, 2101, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2116, 'Báñez, Domingo, Scholastica commentaria in primam partem angelici doctoris S. Thomae (Salamanque , Matias Gast, 1585)', NULL, NULL, 2102, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2117, 'Coccejus, Johannes, Lexicon et Commentarius sermonis Hebraici et Chaldaici, editio altera... opera atque studio Johannis Henrici Maji (Francofurti, 1689)', NULL, NULL, 2103, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2118, 'Parker, Thomas', NULL, NULL, 2104, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2119, 'Casa Profesa São Roque (Lisboa / Jesuitas)', NULL, NULL, 2105, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2120, 'Burgersdijk, Franco, Idea oeconomicae et politicae doctrinae (Leiden, 1644)', NULL, NULL, 2106, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2121, 'Mastri, Bartolomeo, Philosophiae ad mentem Scoti cursus integer (Venezia, 1688)', NULL, NULL, 2107, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2122, 'Serry J. H., De romano pontificie in ferendo de fide moribusque judicio, falli et fallere nescio. Eodemque Conciliis oecumenicis auctoritate potestate jurisdictione, superiori: dissertatio duplex. Accedit appendix De mente ecclesiae gallicanae et academaie parisiensis, circa duo illa sedis apostolicae privilegia, Patavii 1732, in 8°. (1732)', NULL, NULL, 2108, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2123, 'Pierre (Petrus), Barthélémy', NULL, NULL, 2109, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2124, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Lyon , Guillaume Rouillé, 1574)', NULL, NULL, 2110, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2125, 'Neustadt', NULL, NULL, 2111, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2126, 'Conimbricense, Collegium, In Universam Dialecticam Aristotelis (Köln, 1607)', NULL, NULL, 2112, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2127, 'Iavelli, Crisostomo, Metaphysica (Lyon, 1553)', NULL, NULL, 2113, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2128, 'Sforza Pallavicino, Pietro, Assertionum theologicarum liber septimus de poenitentia (Rome , Corbelletti, 1652)', NULL, NULL, 2114, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2129, 'Álvarez, Diego, Opus praeclarum nunquam hactenus editum : in quo argumentis
... Concordia liberi arbitrii cum divina praescientia,
praedestinatione, &amp;amp; efficacia Gratiae praeuenientis ad mentem S.
Thomae, &amp;amp; omnium tho mistrarum contra los qui eam impugnare volunt,
defenditur &amp;amp; explicatur / huic accessit historia de origine
pelagianae heresis / ab eodem authore ex variis authoribus collecta (Douai, 1635)', NULL, NULL, 2115, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2130, 'Cano, Juan, Cursus philosophicus (Salamanca, 1689)', NULL, NULL, 2116, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2131, 'Frkic, Mate, Apologiae pro Ioanne Duns Scoto doctore subtili libri tres : in
Ioannem Fridericum Matenesium, in Abrahamum Bzouium Polonum, in Paulum
Iouium Nouocomensem (Bologna , typ. Sebastiano Bonomii, 1620)', NULL, NULL, 2117, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2132, 'Bonnet, Charles', NULL, NULL, 2118, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2133, 'Pasqualigo, Zaccaria, Disputationes metaphysicae, vol. I (romae, 1634)', NULL, NULL, 2119, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2134, 'Convento de Santo Domingo (Plasencia)', NULL, NULL, 2120, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2135, 'Conti, Pietro, Tractatus de intellectu et scientia Dei (Patavii , Typis Petri Maria Frambotti, 1684)', NULL, NULL, 2121, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2136, 'Millán de Zerezeda, Emiliano', NULL, NULL, 2122, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2137, 'Busembaum, Hermann, editio ultima ab auctore recognita (Lille , Ignace &amp;amp; Nicolas de la Rache, 1654)', NULL, NULL, 2123, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2138, 'Siège inquisitorial de Belluno', NULL, NULL, 2124, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2139, 'Senftleben, Johann', NULL, NULL, 2125, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2140, 'Pourchot, Edmond, Institutiones philosophicæ ad faciliorem veterum, ac recentiorum philosophorum lectionum comparatæ (Padova, ex Typographia Seminarii : apud Joannem Manfrè, 1738)', NULL, NULL, 2126, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2141, 'Dechamps, Etienne-Agard, Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio. Editio quinta, iuxta Parisiensem auctiorem 1646, incl. Responsio eiusdem ad obiectiones Vincentianas Vincentii Lenis (Köln , Jodocus Kalcovius &amp;amp; Socios, 1650)', NULL, NULL, 2128, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2142, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae (Venezia , apud Iacobum Vincentium et Riccardum Amadinum, 1606)', NULL, NULL, 2129, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2143, 'Fracastoro, Girolamo, De causis criticorum dierum (1538)', NULL, NULL, 2130, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2144, 'Archidona', NULL, NULL, 2131, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2145, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti (Venezia, 1688)', NULL, NULL, 2132, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2146, 'Cahors', NULL, NULL, 2133, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2147, 'Bonne Espérance, François de la, Historico-theologicum carmeli armamentarium (Cologne, 1669)', NULL, NULL, 2134, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2148, 'Galilei, Galileo, Opere (Firenze, nella Stamp. di s.a.r. per Gio. Gaetano Tartini e Santi Franchi, 1718)', NULL, NULL, 2135, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2149, 'Malafossa, Giacomino, Oratio seu deprecatio deuotissima ad obtinendam remissionem omnium peccatorum, gratiamque omnem juste petitam a Deo (Patavii, 1562)', NULL, NULL, 2136, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2150, 'Vázquez, Gabriel, Commentariorum in tertiam partem, 4 vol. (Alcala, 1609)', NULL, NULL, 2137, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2151, 'Inchofer Melchior, Historiae sacrae latinitatis libri VI : lectiunculis exquisitis, jucundisque narrationibus animus relaxantes auctore Melchiore Inchofer, Monachii : apud Melchiorem Segen, anno 1638. (1638)', NULL, NULL, 2138, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2152, 'Medrano, Joaquín de', NULL, NULL, 2139, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2153, 'Caramuel Lobkowitz, Juan, Anitius Manlius Torquatus Severinus Boetius, expresso stylo Caramuelis, Pragae, Ex Typographia Georgii Schyparz, 1648 (1648)', NULL, NULL, 2140, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2154, 'Riccardi Niccolò, Historiae concilii Tidentini Emaculatae Synopsis, Roma 1637, L. Grignani, 29 p. (1637)', NULL, NULL, 2141, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2155, 'Legrand, Jean', NULL, NULL, 2142, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2156, 'Rocco, Antonio, De immortalitate animae rationalis via peripatetica libri duo (S.L. , Francofurtii, 1644)', NULL, NULL, 2143, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2157, 'Castellano, Fernando', NULL, NULL, 2144, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2158, 'Frkic, Mate, Epitome theologicum M.F. Veglensis ... ex Magistro
Sententiarum [i.e. Petrus Lombardus] et ... Jo. [Duns] Scoto, a M.P.M.
Rusca ... evulgatum, 4 vol. (Padova, 1647)', NULL, NULL, 2145, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2159, 'Descartes, René, Meditationes de prima philosophia, Paris 1641 (1641)', NULL, NULL, 2146, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2160, 'Compton Carleton, Thomas, Philosophia universa. Editio tertia (Anvers, 1697)', NULL, NULL, 2147, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2161, 'Bois, François Du, t. V : Opuscula varia (S.L. , Verdussen, 1698)', NULL, NULL, 2148, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2162, 'Celaya, Juan de, Expositio in primum tractatum Summularum magistri Petri Hispani (Paris , Jean du Pré / Jacques Le Messier, 1515)', NULL, NULL, 2149, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2163, 'Olp', NULL, NULL, 2150, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2164, 'Mencholini, Luca, Contradictiones Scoti, tam litterales, tum virtualiter tales tum dictis sanctorum et philosophorum oppositis in prologum, primum, atque secundum Sententiarum Subtilis Doctoris (Florentiae, 1621)', NULL, NULL, 2151, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2165, 'Jansenius, Cornelius', NULL, NULL, 2152, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2166, 'Pennotti, Gabriele', NULL, NULL, 2153, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2167, 'Baronio, Bonaventura, Joannes Duns Scotus,... de Deo trino, contra adversantes quosque defensus (Lugduni, 1668)', NULL, NULL, 2154, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2168, 'Mastri, Bartolomeo, Poema eroicum in laudem S. Bonaventura (Bologna, 1620)', NULL, NULL, 2155, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2169, 'Chalmers, William, Selectae disputationes philosophicae (Paris, 1630)', NULL, NULL, 2156, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2170, 'Damen, Hermann', NULL, NULL, 2157, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2171, 'Fasolini, Benedetto', NULL, NULL, 2158, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2172, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (S.L. , Lugduni, 1620)', NULL, NULL, 2159, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2173, 'Calatayud, Vicente', NULL, NULL, 2160, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2174, 'Castro, Alfonso de, Adversus omnes haereses libri XIIII (Paris, 1560)', NULL, NULL, 2161, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2175, 'Albacete', NULL, NULL, 2162, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2176, 'Dabillon, André, La physique des bons esprits, ou l''Idée et abrégé d''une physique familière et solide divisée en cinq livres (Paris, 1643)', NULL, NULL, 2163, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2177, 'Landau In Der Pfalz', NULL, NULL, 2164, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2178, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , Sumptibus Societatis, 1728)', NULL, NULL, 2165, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2179, 'Estanyol, Angel', NULL, NULL, 2166, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2180, 'Encinas, Fernando, Primus tractatus summularum (Compluti , in officina Petri Rigaudi, Guillermus impressit, 1523)', NULL, NULL, 2167, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2181, 'Compton Carleton, Thomas, Cursus theologicus tomus prior ea brevitate conscriptus,
quam tot, tantaque rerum amplitudo et varietas patitur, quas prima pars
et prima secundae Divi Thomae complectuntur, quaestiones insuper ad
mores, et praxim spectantes quae peculiarem cum scholasticis habent
connexionem declarantur (Liège, 1659)', NULL, NULL, 2168, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2182, 'Mennekens, Arnold', NULL, NULL, 2169, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2183, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Anvers , Voeuve &amp;amp; Héritiers de Pierre Bellère (André Bacx), 1608)', NULL, NULL, 2170, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2184, 'Brandis, Christoph', NULL, NULL, 2171, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2185, 'Córdoba, Antonio de, Opera, libris quinque digesta : I. Quaestionarium theologicum, II. De ignorantia, III. De conscientia, 
IV. Arma fidei et Ecclesiae, seu de potestate Papae, V. De Indulgentiis (Venise, 1569)', NULL, NULL, 2212, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2186, 'Paludanus, Henricus', NULL, NULL, 2213, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2187, 'Ricci, Giuseppe, Fundamentum theologiae moralis, seu de conscientia probabili : opus in quo summa concordia et doctrinae
uniformitas maxima inter omnes Doctores catholicos tam probabilistas quam probabilioristas in assignanda proxima regula
honestatis et formanda conscientia in materia opinativa seu probabili, ob oculos proponitur, et solum rem esse cum novatoribus (Napoli, 1702)', NULL, NULL, 2172, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2188, 'Riva', NULL, NULL, 2173, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2189, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae (Cologne, 1722)', NULL, NULL, 2174, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2190, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., editio quarta multum aucta (Paris , Edmond Couterot, 1678)', NULL, NULL, 2175, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2191, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica (Compluti, 1584)', NULL, NULL, 2176, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2192, 'Universidad de Barcelona, Facultad de Teología', NULL, NULL, 2177, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2193, 'Mauri, Silvestro, Quaestionum philosophicarum libri quinque, Romae 1670 (1670)', NULL, NULL, 2178, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2194, 'Olivieri, Maurizio Benedetto', NULL, NULL, 2179, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2195, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (1647)', NULL, NULL, 2180, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2196, 'Oropesa', NULL, NULL, 2181, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2653, 'Milan, Duché de', NULL, NULL, 2638, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2197, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , Veuve C. Thiboust &amp;amp; P. Esclassan, 1694)', NULL, NULL, 2182, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2198, 'Levermé, Gilbert', NULL, NULL, 2183, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2199, 'Tesauro, Emanuele, Il Cannocchiale aristotelico, o sia l''idea dell''arguta e
ingeniosa elocutione che ferue a tutta l''arte oratoria, lapidaria et
simbolica esaminata co'' principii del divino
Aristotele (Torino, 1670)', NULL, NULL, 2184, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2200, 'Bauny, Etienne, Tractatus de censuris ecclesiasticis (Paris, 1642)', NULL, NULL, 2185, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2201, 'Royal Society', NULL, NULL, 2186, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2202, 'Helmond', NULL, NULL, 2187, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2203, 'Clauberg, Johannes, Initiatio philosophi, sive dubitatio Cartesiana, ad metaphysicam certitudinem viam aperiens (Leiden, 1655)', NULL, NULL, 2188, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2204, 'Bois, François Du, Commentarii in totam primam secundae partem S. Tho. Aquinatis (Anvers , J. Meursius, 1667)', NULL, NULL, 2189, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2205, 'Albertini, Francesco, Explicatio I et II Posteriorum analyticorum (Venezia, 1606)', NULL, NULL, 2190, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2206, 'Siège inquisitorial de Bologna', NULL, NULL, 2191, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2207, 'Iavelli, Crisostomo, Commentarii in VIII libros Physicorum Aristotelis (Lyon, 1556)', NULL, NULL, 2192, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2208, 'White, Thomas', NULL, NULL, 2193, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2209, 'Musoles, Felipe', NULL, NULL, 2194, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2210, 'Campuzano, Francisco', NULL, NULL, 2195, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2211, 'Albertini, Francesco, Trattato dell''Angelo Custode, cavato fedelmente da alcune prediche (Napoli, 1612)', NULL, NULL, 2196, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2212, 'Plettenberg Hunold, Notitia Congregationum et Tribunalium Romanae Curiae, Hildesii 1693, Typ. J. Lonardi Schlegel. (1693)', NULL, NULL, 2197, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2213, 'Nesselwang', NULL, NULL, 2198, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2214, 'Gil Becerra, Benito, Asserto theo-subtilia, vel theologica sisthemate de essentia et efficacia voluntatis divinae et moralitate voluntatis humanae (Barcelona , José Geralt, 1737)', NULL, NULL, 2199, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2215, 'Benoît du Pertuis', NULL, NULL, 2200, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2216, 'Adam, Jean, Projet présenté à MM. de la religion prétendue réformée de
la ville et souveraineté de Sedan, qui ont témoigné durant la vie de
Monseigneur le maréchal de Fabert de grandes dispositions à r''entrer
dans l''Église catholique, apostolique et romaine (Paris , F. Muguet, 1663)', NULL, NULL, 2201, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2217, 'Casimir III - le Grand', NULL, NULL, 2202, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2218, 'Clauberg, Johannes, Ontosophia nova, quae vulgo Metaphysica, Theologiae,
Iurisprudentiae et Philologiae, praesertim Germanicae studiosis
accomodata. Accessit Logica contracta, et quae ex ea demonstratur
Orthographia Germanica (Duisburg, 1660)', NULL, NULL, 2203, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2219, 'Crab, Gilbert, Habes humanissime lector aethice. seu moralium libros decem
Ari. traditionem Joannis Argiropili: In quibus humane vite decursus
perpulchre describit de novo correctos ac emendatos nusque policiores
inventos: cum marginalibus additionibus textum elucidantibus
Preterea capiti invenies adiunctas annotationes seu declarationes
Gilberti Crab, ponentes difinitiones divisiones: Et notanda in decem
perdictos libros: quibus intellectis facile quis textus obscuritat ...
discernit (Paris , Gilles de Gourmont, 1510)', NULL, NULL, 2204, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2220, 'Trombetta, Antonio, Insigne formalitatum opus de mente Doctoris Subtilis vna cum
editione ... Urbinatis episcopi Antonij Trombete ... Excussum latebris
habes volumen Sirecti (Venetiis , Octauiani Scoti Modoetiensis, et sociorum, 1516)', NULL, NULL, 2205, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2221, 'Clauberg, Johannes, De philosophiae fontibus derivata ; id est, via
Germanicarum vocum et origines et praestantiam detegendi ; cum plurium
tum harum Vernunft, Suchen, Außspruch exemplis atque exinde enatis
regulis praemonstrata (Duisburg, 1663)', NULL, NULL, 2206, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2222, 'Bassée, Eloi de la, Abrégé des deux précédents par Grégoire de Salamanque 
sous forme d''un Compendium, hoc est summa summae ex summario et supplemento quaestionum stylo elaborata, ac coordinata, 1 vol. in-fol. (Lyon, 1674)', NULL, NULL, 2207, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2223, 'Erndtlin, Joachim, Disputatio philosophica de quibus difficultatibus logicis (Ingolstadt, 1619)', NULL, NULL, 2208, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2224, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol. (Venezia , Typ. Balleoniana, 1698)', NULL, NULL, 2209, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2225, 'Jiménez Samaniego, José, Vida del venerable padre Juan Dunsio Escoto, doctor mariano y subtil (Madrid , Bernardo de Villadiego, 1668)', NULL, NULL, 2210, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2226, 'Cadana, Salvatore', NULL, NULL, 2211, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2227, 'Torres Vedras', NULL, NULL, 2214, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2228, 'Delft', NULL, NULL, 2215, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2229, 'Adam, Jean, Calvin deffait par soy-mesme et par les armes de S. Augustin
qu''il avait injustement usurpées sur les matières de la Grâce, de la
Liberté et de la Predestination (paris , Gaspar Meturas, 1650)', NULL, NULL, 2216, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2230, 'Bartoli, Daniello, La tensione e la pressione disputanti qual di loro sostenga l''argentovivo ne'' cannelli dopo fattone il vuoto, Roma 1677 (1677)', NULL, NULL, 2217, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2231, 'Saint-Paul, Eustache de, Summa theologiae tripartita : de Deo, rebusque divinis ac supernaturalibus (Parisiis, 1616)', NULL, NULL, 2218, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2232, 'Scribon, Jean-Marie', NULL, NULL, 2219, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2233, 'Alsted, Johann Heinrich, Systema physicae harmonicae : quatuor libellis methodice propositum (Herborn, 1612)', NULL, NULL, 2220, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2234, 'Bary, René, Les secrets de nostre langue&lt;/i&gt; [seconde partie de la &lt;i&gt;Rhétorique françoise (Paris , Pierre Le Petit, 1665)', NULL, NULL, 2221, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2235, 'Volmar, Johannes', NULL, NULL, 2222, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2236, 'Sforza Pallavicino, Pietro, Vindicationes Societatis Iesu quibus multorum accusationes in eius institutum, leges, gymnasia, mores refelluntur (Rome , Dom. Menelfo, 1649)', NULL, NULL, 2223, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2237, 'Gallo, Juan', NULL, NULL, 2224, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2238, 'Daniel, Gabriel, Cleander
et Eudoxus seu de provincialibus litteris dialogi, quibus Societas Jesu
a gravibus adversantium calumniis in geniose, eleganter, docte, solide
vindicatur (Augsburg-Dillingen , Bencard, 1696)', NULL, NULL, 2225, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2239, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Würzburg , Georg Fleischmann, 1593)', NULL, NULL, 2226, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2240, 'Guglielmini, Giovanni Battista', NULL, NULL, 2227, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2288, 'Morin Jean Baptiste, Famosi et antiqui problematis de telluris motu vel quiete: cactenus optata solutio, Parisii 1631. (1631)', NULL, NULL, 2275, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2289, 'Bayon, Nicolas, De sacramentis Ecclesiae et sacrosanctae missae sacrificio liber (Verdun, 1620)', NULL, NULL, 2276, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2654, 'Strigelius, Victorinus', NULL, NULL, 2639, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2241, 'Sessa Giovanni Antonio (Antonius da Panormo), Scrutinium doctrinarum qualificandis assertionibus, thesibus ac libris conducentium, exemplis propositionum a Conciliis oecumenicis, vel ab Apostolica Sede reprobatarum ditatum, ac plerisque miscellaneis resolutionibus dogmatico-moralibus ad uberiorem censurarum theologicarum notitiam collimantibus refertum […], Roma 1709, Rochi Bernabò, in-fol., [XXXVI]/561/[LX] p. (1709)', NULL, NULL, 2228, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2242, 'Island', NULL, NULL, 2229, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2243, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae (Köln , Lazarus Zetzner, 1616)', NULL, NULL, 2230, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2244, 'Elbel, Benjamin', NULL, NULL, 2231, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2245, 'Fabri, Honoré, Opusculum geometricum de linea sinuum et cycloide (Roma , typ. F. Corbelletti, 1659)', NULL, NULL, 2232, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2246, 'Báñez, Domingo, Scholastica commentaria in primam partem angelici doctoris S. Thomae (Venise, 1602)', NULL, NULL, 2233, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2247, 'Monzón, Bartolomé', NULL, NULL, 2234, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2248, 'Chabron, Guillaume, Philosophia per argumenta breviter explicata ad usum et exemplum huius scientiae studio vacantium, 
vol. 1 : Logica et metaphysica ; vol. 2 : Prima pars physicae ; vol. 3 : Altera pars physicae et moralis, Editio nova (Paris , Gaspar Meturas, 1664)', NULL, NULL, 2235, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2249, 'Benet, Cipriano, Tractatus de non mutando Paschate et contra servile pecus Iudeorum Aculeus (Roma , Marcellus Silber alias Franck, 1515)', NULL, NULL, 2236, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2250, 'Brescia, Fortunato da, Cornelii Jansensi sistema de gratia Christi methodice expositum et theologice confutatum (Brescia, 1766)', NULL, NULL, 2237, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2251, 'Della Faille, Jean Charles, Theoremata de centro gravitatis partium circuli et ellipsis (Anvers, 1632)', NULL, NULL, 2238, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2252, 'Baldelli, Niccolo, Disputationum ex morali theologia libri quinque. I. De humanis
actionibus in universum. II. De vitiis et peccatis. III. De vitiis capitalibus. IV. De conscientia. V. De legibus quae omnia, tum ex principiis et doctrina S. Thomae, veterumque theologorum, tum vero ex
decretis sacrorum canonum summorumque pontificium sanctionibus, et ex placitis utriusque juris doctorum accuratissime disseruntur (Lyon , Gabriel Boissat, 1637)', NULL, NULL, 2239, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2253, 'Paravicino, Ortensio Felix', NULL, NULL, 2240, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2254, 'Piccart, Michael', NULL, NULL, 2241, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2255, 'Vives, Jerónimo, De primatu divinae libertatis ad sciendum, et decernendum de contingentibus, Liber et tomus primus contra Scientiam mediam (Valence, 1654)', NULL, NULL, 2242, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2256, 'Zuaznabar, Martin de', NULL, NULL, 2243, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2257, 'Coccejus, Johannes, Opera Anecdota Theologica et Philologica, divisa in duo Volumina (Amstelodami, 1706)', NULL, NULL, 2244, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2258, 'Telles, Baltazar', NULL, NULL, 2245, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2259, 'Zaragoza y Vilanova, José, Canon trigonometricus : continens logarithmos, sinuum et
tangentium, ad singula scrupula totius semicirculi : radij logarithmo,
10.0000000 (Madrid, 1672)', NULL, NULL, 2246, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2260, 'Adam, Jean, Les Pseaumes de David en latin et en françois, avec les
onze cantiques dont l''Eglie [sic] se sert dans l''office pour toute
l''année. Et quelques prieres &amp;amp; veritez catholiques tirées des
Pseaumes &amp;amp; des Cantiques (Paris, 1651)', NULL, NULL, 2247, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2261, 'Barbay, Pierre, Commentarius in Aristotelis Physicam (Parisiis, 1980)', NULL, NULL, 2248, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2262, 'Mastri, Bartolomeo, Compilatio præcipuarum disputationum, et quæstionum, cum suis probabilioribus opinionibus Theologiæ moralis a. r. p. m. B.M, 4 vol. (Barcelona, 1687)', NULL, NULL, 2249, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2263, 'Spinula, Stefano, Novissima Philosophia, Gênes 1651 (1651)', NULL, NULL, 2250, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2264, 'Crab, Gilbert, Aristotelis Ethicorum decem libri ad Nicomachum Argyropylo
Byzantino traductore. Cum subtili et eliminata textibus explanatione:
adiectis etiam difficultates morales &amp;amp; theologicas a Gilberto
Crabartium precepto (Lyon , Simon Vincent &amp;amp; Jacques Maréchal, 1517)', NULL, NULL, 2251, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2265, 'Palencia', NULL, NULL, 2252, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2266, 'Couvent des Célestins (Paris)', NULL, NULL, 2253, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2267, 'Cuéllar, José de', NULL, NULL, 2254, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2268, 'Fantuzzi, Giovanni', NULL, NULL, 2255, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2269, 'Arnu, Nicolas, Clypeus philosophiae thomisticae veridica S. Thomae Aquinatis
Doctoris Angelici et Alberti Magni doctrina exornatus validisque eorum
rationibus munitus contra novos ejus impugnatores, 6 vol. in-18 (Béziers , Henri Martel, 1672)', NULL, NULL, 2256, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2270, 'Agostini, Giuseppe, Commentarii in primam partem Summa S. Thomae. Tomus primus complectens prima tresdecim quaestiones (Panormi , ex typographia eiusdem Collegii Panormitani, 1639)', NULL, NULL, 2257, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2271, 'Vanderveken, Frans, Sex actum primarum virtutum II. Hymnus puerorum in gratias post missam. III. Psalmus miserere pro poenitente christiano (Cologne , Johannes Kinckius, 1645)', NULL, NULL, 2258, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2272, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Paris , Nicolas Buon (François Huby), 1602)', NULL, NULL, 2259, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2273, 'Henfield', NULL, NULL, 2260, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2274, 'González de León, Juan', NULL, NULL, 2261, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2275, 'Boccadiferro, Ludovico', NULL, NULL, 2262, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2276, 'Bonne Espérance, François de la, Liber apologeticus pro Joanne XLIV, episcopo et patriarcha Jerosolymitano (Anvers, 1666)', NULL, NULL, 2263, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2277, 'Barnier, Jacques', NULL, NULL, 2264, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2278, 'Borrull, Matías, Tractatus duo, de essentia et attributis et visione Dei, cum prooemialibus theologiae (Lugduni, 1663)', NULL, NULL, 2265, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2279, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica (Compluti, 1583)', NULL, NULL, 2266, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2280, 'Wavre', NULL, NULL, 2267, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2281, 'Aguilar, José de, Cursus philosophicus dictatus Limae, 3 vol. (Sevilla, 1701)', NULL, NULL, 2268, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2282, 'Brutscher, Johannes, Disputatio philosophica in IV libros de coelo, resp. Günther Vischer OSB (Ingolstadt, 1602)', NULL, NULL, 2269, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2283, 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum (Douai , Marc Wyon, 1618)', NULL, NULL, 2270, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2284, 'Accarisi, Jacopo, Terrae quies solisque motus demonstratur primum theologicis, tum pluribus philosophicis rationibus. Disputatio (Roma , Typis Francisci Corbelletti, 1637)', NULL, NULL, 2271, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2285, 'Sforza Pallavicino, Pietro, Disputationum in primam secundae Divi Thomae (Lyon , Philippe Borde, Laurent Arnaud &amp;amp; Claude Rigaud, 1653)', NULL, NULL, 2272, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2286, 'Vives, Juan Luis, De ratione dicendi (1533)', NULL, NULL, 2273, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2287, 'Compton Carleton, Thomas, Uniuersa Aristotelis Dialectica. Editions partielles (Salamanca, 1675)', NULL, NULL, 2274, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2290, 'Capulli, Pietro, Commentaria in primum Sententiarum librum D. Bonaventurae (Venetiis , apud Guerilium, 1622)', NULL, NULL, 2277, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2291, 'Fasti Palatio, Cardinalium omnium Sanctae Romanae Ecclesiae, Venetii (1703) (1703)', NULL, NULL, 2278, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2292, 'Ruerk', NULL, NULL, 2279, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2293, 'Diaz de Llanos, Froylan, Dialectica disputata per quaestiones et articulus distincta iusta mentem D. Thomae (Valladolid, 1746)', NULL, NULL, 2280, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2294, 'Schwandorf', NULL, NULL, 2281, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2295, 'Alonso, Francisco, Disputationes in octo libros Physicorum (Alcala, 1665)', NULL, NULL, 2282, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2296, 'Castro, Alfonso de, Alonso de, De iusta haereticorum punitione libri tres (Antverpiae, 1568)', NULL, NULL, 2283, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2297, 'Littérature', NULL, NULL, 2284, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2298, 'Clément, Claude, El machiauelismo degollado por la christiana sabiduria de España y de Austria : discurso christiano-politico (Alcala , Antonio Vazquez, 1637)', NULL, NULL, 2285, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2299, 'Castiglione', NULL, NULL, 2286, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2300, 'Barbay, Pierre, Commentarius in Aristotelis Physicam (Parisiis, 1984)', NULL, NULL, 2287, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2301, 'Véria', NULL, NULL, 2288, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2302, 'Lavinheta, Bernardo de', NULL, NULL, 2289, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2303, 'Gardelegen', NULL, NULL, 2290, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2304, 'Albergoni, Eleuterio, Resolutio doctrinae scoticae, in quid Doctor Subtilis circa
singulas, quas exagitat quaestiones sentiat, et si oppositum alii
opinentur, brevibus ostenditur (Padoue, 1593)', NULL, NULL, 2291, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2305, 'Fabri, Honoré, Brevis annotatio in Systema Saturnium Christiani Eugenii (Roma , typ. Giacomo Dragondelli, 1660)', NULL, NULL, 2292, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2306, 'Gerhard, Johannes', NULL, NULL, 2293, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2307, 'Ciorla, Vincenzo, Disputationes in libros de generatione et corruptione, de anima et metaphysica (Naples, 1651)', NULL, NULL, 2294, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2308, 'Zaragoza y Vilanova, José, Trigonometria española : resolucion de los triangulos planos, y esfericos, fabrica, y uso de los senos, y logarithmos (Palma, 1672)', NULL, NULL, 2295, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2309, 'Jesuitenkolleg (Solothurn)', NULL, NULL, 2296, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2310, 'Arriaga, Rodrigo de, Cursus philosophicus (Paris , Quesnel, 1639)', NULL, NULL, 2297, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2311, 'Annat, François, Informatio de quinque porpositionibus ex Jansenii théologia collectis (Paris, 1653)', NULL, NULL, 2298, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2312, 'Martin, André', NULL, NULL, 2299, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2313, 'Iavelli, Crisostomo, Quaestiones Naturales super octo lib. Physicorum Aristotelis
Singularum quaestionum nuper adpositae sunt in margine... conclusiones
quambrevissimae (Lyon, 1557)', NULL, NULL, 2300, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2314, 'Pontevedra', NULL, NULL, 2301, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2315, 'De Cleyn, François', NULL, NULL, 2394, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2316, 'Delgadillo, Cristóbal, Tractatus de sacramentis in genere et aliquibus in specie, in doctrinam Subtilis Doctoris Scoti (Alcalá , María Fernández, 1654)', NULL, NULL, 2302, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2317, 'Aversa, Raffaello, acra theologia cum doctore angelico in tres partes distributa. Prima pars in qua de Deo in se et quatenus rerum principio
accurate disseritur (Romae , typis Iacobis Mascardi, sumptibus Octavii Ingrillani, 1631)', NULL, NULL, 2303, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2318, 'Alsted, Johann Heinrich, Definitiones theologicae secundum ordinem locorum communium traditae (Frankfurt, 1626)', NULL, NULL, 2304, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2319, 'Trombetta, Antonio, Opus doctrinae Scoticae in Thomistas (Venetiis , Hieronymus de Paganinis, 1493)', NULL, NULL, 2305, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2320, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., &gt;sexta editio, correctior (Paris , Edmond Couterot, 1688)', NULL, NULL, 2306, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2321, 'Haunold, Christoph', NULL, NULL, 2307, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2322, 'Prost, les frères', NULL, NULL, 2308, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2323, 'Riccioli, Giovanni Battista, Ristretto della vita di S. Rosalia vergine palermitana (Genova, 1665)', NULL, NULL, 2309, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2324, 'Cienfuegos, Álvaro, Varii dialogi et catecheses de intima reali, &amp;amp; mutua
conjunctione digné cõ municantis cum Anima Christi Domini, etiam
destructis speciebus Eucharisticis (Valencia, 1735)', NULL, NULL, 2310, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2325, 'Barbay, Pierre, Commentarius in Aristotelis Moralem (Parisiis, 1676)', NULL, NULL, 2311, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2326, 'Torres, Pedro de', NULL, NULL, 2312, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2327, 'Cally, Pierre, Primum philosophiae perficiendae rudimentum, anthropologia sive tractatus de homine (Caen, 1683)', NULL, NULL, 2313, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2328, 'Lucera', NULL, NULL, 2314, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2329, 'Alzano Lombardo', NULL, NULL, 2315, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2330, 'David, Pierre, Sermones adventus de adoptione filiorum Dei (Paris, 1663)', NULL, NULL, 2316, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2331, 'Kennis, Ignatius Der, De Deo uno trino et creatore (Bruxelles , typ. François Foppens, 1655)', NULL, NULL, 2317, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2332, 'Domingo de Santa Teresa', NULL, NULL, 2318, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2333, 'Genovesi, Antonio, Lezioni di commercio (1765)', NULL, NULL, 2319, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2334, 'Desmarets, Samuel, Disputationes aliquot theologicae (Genève, 1661)', NULL, NULL, 2320, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2335, 'Scaliger, Julius Caesar, In duos Aristotelis libros de plantis libri II (1556)', NULL, NULL, 2321, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2336, 'Diaz de Llanos, Froylan, Dialectica disputata per quaestiones et articulus distincta iusta mentem D. Thomae (Valladolid, 1701)', NULL, NULL, 2322, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2337, 'Bois, François Du, Opera omnia, t. I-IV, In Summam Sancti Thomae (S.L. , Verdussen, 1693)', NULL, NULL, 2323, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2338, 'Gibert Jean-Pierre, Usages de l''Eglise gallicane concernant les censures et l''irrégularité […] expliquez…, Paris 1724, Mariette. (1724)', NULL, NULL, 2324, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2339, 'Celaya, Juan de, Expositio in quatuor libros de coelo et mundo Aristotelis cum quaestionibus (Parisiis , ab Hemundo le Feuvre, impr. J. du Pré et J. Le Messier, 1518)', NULL, NULL, 2325, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2340, 'Ribetti, Pietro Antonio, Giardino serafico istorico fecondo di fiori, e frutti di virtù, di zelo, e di santità nelli tre Ordini instituiti dal gran patriarca de poveri S. Francesco (Venezia, per Domenico Lovisa, 1710)', NULL, NULL, 2326, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2341, 'Chacon (Ciaconius) Alfonso, Vitae et res gestae Pontificum Romanorum et S. R. E. Cardinalium, 4 t., Roma (1677). (1677)', NULL, NULL, 2327, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2342, 'Armagh', NULL, NULL, 2328, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2343, 'Duval, André, Vie admirable de la Soeur Marie de l''Incarnation (Paris, 1621)', NULL, NULL, 2329, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2344, 'Collège Louis-le-Grand (Paris)', NULL, NULL, 2330, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2345, 'Iavelli, Crisostomo, Compendium opere ac doctrina iuxta librorum logicae (Paris, 1573)', NULL, NULL, 2331, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2346, 'García de los Ríos, Eusebio', NULL, NULL, 2332, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2454, 'Sepúlveda, Juan Ginés de', NULL, NULL, 2441, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2347, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, Addimento selectorum axiomatum (Leiden , Paets, 1614)', NULL, NULL, 2333, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2348, 'Celaya, Juan de, Dialectice
introductiones, sive Termini magistri Joannis de Celaya, Valentini cum
nonnullis (magistri Joannis Ribeyro Ulyxbonensis, sui discipuli)
additionibus, recenter impresse, et per eundem sue integritati restitute (Paris , Le Fèvre, 1520)', NULL, NULL, 2334, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2349, 'Universidad Real y Pontificia de Mexico', NULL, NULL, 2335, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2350, 'Auvillar', NULL, NULL, 2336, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2351, 'Simancas, Diego', NULL, NULL, 2337, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2352, 'Gooden, John', NULL, NULL, 2338, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2353, 'Palacios, Miguel de', NULL, NULL, 2339, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2354, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Zürich, 1667)', NULL, NULL, 2340, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2355, 'Coronel, Antonio, Expositio super libros posteriorum Aristotelis (Paris , Olivier Senant, 1511)', NULL, NULL, 2341, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2356, 'Dechamps, Etienne-Agard, Jugement legitime porte contre les
prestres de l''oratoire de Mons avec des reflexions pour servir de
reponse au P. Jean Bauduin de meme oratoire. Par Louis Benoit licentie
en theologie (Cologne , Pierre Marteau (lieu et nom de l''éditeur faux), 1692)', NULL, NULL, 2342, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2357, 'Collegio dei Gesuiti (Mondovi)', NULL, NULL, 2343, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2358, 'Villecomtal', NULL, NULL, 2344, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2359, 'Clavius, Christopher, Romani calendarii a Gregorio XIII P.M. restituti Explicatio (Roma, 1603)', NULL, NULL, 2345, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2360, 'Fracastoro, Girolamo, Syphilis (1521)', NULL, NULL, 2346, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2361, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, 
tomus 1 : Physices generalis pars prima (Brescia, 1751)', NULL, NULL, 2391, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2362, 'Crespi de Borja, Luis, Propugnaculum theologicum diffinibilitatis proximae sententiae
piae negantis, beatissimam Virginem Mariam in primo suae Conceptionis
instanti originali labe fuisse infectam, obiectum Hyacinto Arpalego...
defensa Conceptio immaculata (Valencia, 1653)', NULL, NULL, 2347, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2363, 'Diotallevi, Francesco, De concursu Dei ad actus liberos voluntatis creatae, ac de scientia quam Deus habet de contingentibus sub conditione futuris prius ratione quam libere quidquam decernat, opuscula theologica (Lyon , Horace Cardon, 1611)', NULL, NULL, 2348, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2364, 'Barbay, Pierre, Commentarius in Aristotelis Physicam (Parisiis, 1690)', NULL, NULL, 2349, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2365, 'Castro, Alfonso de, Adversus omnes haereses (Antwerpen, 1556)', NULL, NULL, 2350, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2366, 'Alsted, Johann Heinrich, Compendium philosophicum exhibens methodum, definitiones, canones, distinctiones &amp;amp; quaestiones per universam philosophiam (Herborn, 1626)', NULL, NULL, 2351, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2367, 'Bernaldo de Quirós, Antonio, Opus philosophicum, hoc est Cursus integer (Lugduni, 1666)', NULL, NULL, 2352, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2368, 'Salvador de Bahia', NULL, NULL, 2353, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2369, 'Quiñones, Antonio', NULL, NULL, 2354, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2370, 'Cally, Pierre, Universae philosophiae institutio (Caen, 1695)', NULL, NULL, 2355, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2371, 'Toledo, Francisco de, Commentaria, una cum quaestionibus, in tres libros Aristotelis ''De Anima'' (Venezia, Apud Iuntas, 1574)', NULL, NULL, 2356, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2372, 'Bauny, Etienne, Libri tres in quibus quae in contractuum ac quasi contractuum materia videntur ardua ac difficilia enucleantur (Paris, 1645)', NULL, NULL, 2357, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2373, 'Daniel, Gabriel, Voyage du monde de Descartes (La Haye , Gosse, 1739)', NULL, NULL, 2358, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2374, 'Báñez, Domingo, Commentaria in Secundam Secundae Angelici Doctoris S. Thomae (Venise , Francesco Ziletti, 1586)', NULL, NULL, 2359, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2375, 'Leonardus Duardus, Brevis expositio propositionum damnatorum… , (?) 1635. (1635)', NULL, NULL, 2360, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2376, 'Brescia, Fortunato da, robabilismus methodo mathematica demonstratus auctore Patre Pithanophilo (Brescia, 1747)', NULL, NULL, 2361, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2377, 'Nivnice', NULL, NULL, 2362, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2378, 'Duval, Robert', NULL, NULL, 2363, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2379, 'Ciechanow', NULL, NULL, 2364, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2380, 'Porzio, Simone, De humana mente disputatio (Florentiis, 1551)', NULL, NULL, 2365, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2381, 'Izquierdo, Sebastián', NULL, NULL, 2366, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2382, 'Salas, Juan de', NULL, NULL, 2367, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2383, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae (Lyon , Horace Cardon, 1608)', NULL, NULL, 2368, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2384, 'Valderrama, Fernando', NULL, NULL, 2369, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2385, 'de Ulloa, Juan, Logica maior (Roma , ex Officina Cajetani Zenobii, 1712)', NULL, NULL, 2370, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2386, 'Curiel, Juan Alfonso, Lecturae seu quaestiones in D. Thomae Primam Secundae (Anvers, 1621)', NULL, NULL, 2371, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2387, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis (Lyon , Jérôme de La Garde, 1653)', NULL, NULL, 2372, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2388, 'Franciscains déchaux', NULL, NULL, 2373, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2389, 'Jesi', NULL, NULL, 2374, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2390, 'Sarasa, Antonio Alfonso', NULL, NULL, 2375, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2391, 'Moneva', NULL, NULL, 2376, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2392, 'Kepler, Johannes, Epitome astronomiae copernicanae, I-III (Linz, excudebat Johannes Plancus, 1618)', NULL, NULL, 2377, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2393, 'In primam partem Summae S. Thomae Commentaria, vol. II (Lyon, 1629)', NULL, NULL, 2378, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2394, 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum (Anvers , J. Meursius, 1667)', NULL, NULL, 2379, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2395, 'Riccioli, Giovanni Battista, Prosodia bononiensis nouis regulis, exceptionibus,
appendicibus ex latinis, graecis &amp;amp; hebraicis fontibus aucta,
poetarum clasicorum versibus confirmata ac tandem (Milano , ex typographia Ludouici Modoetiae ad instan. Francisci Mognaghae, 1649)', NULL, NULL, 2380, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2396, 'Benet, Cipriano, Spiritualis sapientie Breviloquium sive Dialogus (Roma , Steph. Guill. de Lothorangia, 1510)', NULL, NULL, 2381, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2397, 'Breydel, Nicolaus', NULL, NULL, 2382, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2398, 'Conimbricense, Collegium, In libros Meteorum Aristotelis Stagiritae (Lisboa, 1593)', NULL, NULL, 2383, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2399, 'Soria, Giovanni Gualberto de, Rationalis philosophiae institutiones, sive de emendanda, regendaque mente (Amstelodami apud Petrum Humbert, 1741)', NULL, NULL, 2384, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2400, 'Dissertatio de motu animalium (Mainz, 1768)', NULL, NULL, 2385, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2401, 'Dechamps, Etienne-Agard, Defense du "Secret du jansénisme" (du P. Dechamps) contre l''Ecrit de Monsieur Gery (Paris , Etienne Michallet, 1690)', NULL, NULL, 2386, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2402, 'Hunger, Albert, De prouidentia diuina oratio : qua prophanorum sacrorumque de hoc argumento dissertationes non minus dilucidè quàm breuiter continentur, an M.D. LXX. VII. Cal. Octob. in alma Vniuersitate Ingolstandiensi publicè habita (Ingolstadii , Ex Officina VVeissenhorniana, 1577)', NULL, NULL, 2387, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2403, 'Vives, Juan Luis, De puellarum institutione (1523)', NULL, NULL, 2388, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2404, 'Arriaga, Rodrigo de, Cursus philosophicus, Antwerpiae 1632, Ex officina plantiniana Balthasaris Moreti. (1632)', NULL, NULL, 2389, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2405, 'Crab, Gilbert, Textus Ethicorum Aristotelis ad Nycomachum iuxta antiquam
translationem, cum familiarissimo in eundem commentario ... Praeterea
recenter addite fuerunt florulente questiones suis cum dubiis ad
singulos tractatus vltimorum quattuor librorum per venerabiles
magistros Gilbertum Crab Scotum et Nicolaum Du Puy edite (Paris , Antoine Bonnemere &amp;amp; Denis Roce, 1509)', NULL, NULL, 2390, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2406, 'Vernaz, Ennemond', NULL, NULL, 2392, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2407, 'Dillingen an der Donau', NULL, NULL, 2393, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2408, 'Eymerich Nicholaus, Directorium inquisitorum,  Francisco Peña (éd.), Roma, in Aedibus Populi Romani, 1578. (1578)', NULL, NULL, 2395, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2409, 'Montemayor, Prudencio de', NULL, NULL, 2396, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2410, 'Gizel, Innokentii', NULL, NULL, 2397, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2411, 'Règles des religieuses de Sainte Claire donnée par le pape
Urbain IV comme encore un traité de leur profession et de leurs quatre
voeux (Grenoble , Jacques Petit, 1673)', NULL, NULL, 2398, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2412, 'Compton Carleton, Thomas, Philosophia universa (Anvers , typ. Jacob Meursius, 1664)', NULL, NULL, 2399, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2413, 'Gagliardi, Achilles', NULL, NULL, 2400, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2414, 'Merinero López, Juan', NULL, NULL, 2401, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2415, 'Annat, François, Recueil de plusieurs faussetez et impostures contenues dans
l''imprimé qui a pour titre : Septième écrit des curez, ou journal de ce
qui s''est passé (Paris, 1659)', NULL, NULL, 2402, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2416, 'Arce y Suárez, Baltasara Petronila', NULL, NULL, 2403, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2417, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae (Lyon , Nicolas Gay, 1644)', NULL, NULL, 2404, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2418, 'Ferrari, G.', NULL, NULL, 2405, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2419, 'Bary, René, Les triomphes de Louis le juste XIII du nom Roy de Navarre. Abrégé de la vie de ce roi par René Bary (Paris , Antoine Estienne, 1649)', NULL, NULL, 2406, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2420, 'Como', NULL, NULL, 2407, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2421, 'David, Pierre, Les saints exercices des dix jours sur les dix principales vertus de la Très-Sainte Vierge (Paris , François le Cointe, 1666)', NULL, NULL, 2408, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2422, 'Oreggi, Agostino, Aristotelis vera de rationalis animae immortalitate sententia accurate explicata (Romae, 1632)', NULL, NULL, 2409, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2423, 'Celaya, Juan de, Expositio in primum tractatum Summularum magistri Petri Hispani (Parisiis , Venalia
prostant in Clauso Brunello, sub signo Scuti Britannie, 1525)', NULL, NULL, 2410, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2424, 'Vuitasse, D.', NULL, NULL, 2411, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2425, 'Lorenzo Maria del Sanctissimo Sacramento', NULL, NULL, 2412, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2426, 'Pastor, José', NULL, NULL, 2413, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2427, 'Coronel, Antonio, Quaestiones logicae, secundum viam realium et nominalium una cum textus explanatione (Salamanticae, 1518)', NULL, NULL, 2414, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2428, 'Sergeant, John', NULL, NULL, 2415, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2429, 'Politi, Ambrogio Catarino, Claves duae ad aperiendas intelligendasve S. Scritpuras (Lyon, 1543)', NULL, NULL, 2416, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2430, 'Celaya, Juan de, Clarissimi resolutissimique ac proinde doctissimi Doctoris
Parisiensis Magistri Joannis a Celaia Valentini scripta, quam
brevissima pariter et absolutissima adde etiam et omnium quae hactenus
scripta sunt, facile clarissima in Tertium volumen Sententiarum (Valentiae, 1530)', NULL, NULL, 2417, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2431, 'Stampa, Angelo Giuseppe', NULL, NULL, 2418, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2432, 'Gazzolo', NULL, NULL, 2419, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2433, 'Luis de Flandes', NULL, NULL, 2420, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2434, 'Bonne Espérance, François de la, Clypeus contritionalis (Anvers, 1670)', NULL, NULL, 2421, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2435, 'Casati, Gio. Paolo', NULL, NULL, 2422, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2436, 'Lázaro y Terrer, Pedro', NULL, NULL, 2423, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2437, 'Jack, Gilbert', NULL, NULL, 2424, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2438, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti (Venezia , J.J. Hertz, 1683)', NULL, NULL, 2425, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2439, 'Scaccia Sigismundus, Tractatus de iudiciis causarum civilium, criminalium et haereticalium. Liber primus, Venezia 1596. (1596)', NULL, NULL, 2426, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2440, 'Álvarez, Diego, Responsionum ad obiectionum adversus concordiam liberi arbitrii cum divina praedestinatione (Trani, 1622)', NULL, NULL, 2427, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2441, 'Daniel, Gabriel, Histoire de la milice françoise, et des changemens qui s''y
sont faits depuis l''établissement de la monarchie françoise dans les
Gaules, jusqu''à la fin du regne de Louis Le Grand, 2 vol. (Paris , Denis Mariette, Jean-Baptiste Delespine &amp;amp; Jean-Baptiste Coignard, 1721)', NULL, NULL, 2428, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2442, 'Williams, Francis', NULL, NULL, 2429, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2443, 'Riccioli, Giovanni Battista, Prosodia bononiensis nouis regulis, exceptionibus,
appendicibus ex latinis, graecis &amp;amp; hebraicis fontibus aucta,
poetarum clasicorum versibus confirmata ac tandem (Torino , typ. Francesco Ferrusino, 1649)', NULL, NULL, 2430, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2444, 'Alsted, Johann Heinrich, Thesaurus chronologiae (Herborn, 1637)', NULL, NULL, 2431, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2445, 'Eberhard, Georg, Disputatio theologica de statu religiosum (Dilligen, 1587)', NULL, NULL, 2432, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2446, 'Martino, Spirito, Dialogus de entelechia (Paris , Chr. Wechel, 1543)', NULL, NULL, 2433, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2447, 'Tiedra, Jerónimo', NULL, NULL, 2434, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2448, 'Rossi da Lugo, Alessandro, Resolutiones morales in quibus potiores casus conscientiae
frequentius in qualibet materia occurrentes iuxta mentem Scoti et
Thomae examinantur et solvuntur (Bologna, 1664)', NULL, NULL, 2435, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2449, 'Collegium Casimiranum', NULL, NULL, 2436, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2450, 'Morale', NULL, NULL, 2437, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2451, 'Dechamps, Etienne-Agard, Lettre du prince de
Conti, ou l''Accord du libre arbitre avec la grâce de Jésus-Christ,
enseigné par son Alt. Sérénissime au P. De Champs,... avec plusieurs
autres pièces sur la même matière (Cologne , N. Schouten, 1689)', NULL, NULL, 2438, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2452, 'Farinoni, Guglielmo', NULL, NULL, 2439, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2453, 'Fabri, Honoré, Apologeticus doctrinae moralis eiusdem Societatis : in qua
variis tractatibus diuersorum auctorum opuscula confutantur... : in
duas partes sectus, Editio altera, in Germania prima, duplo auctior (Köln , typ. J. Busaei, 1672)', NULL, NULL, 2440, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2455, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 2 : Physices generalis pars secunda (Venise, 1761)', NULL, NULL, 2442, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2456, 'Couvent de San Francisco (Ciudad Rodrigo)', NULL, NULL, 2443, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2457, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae (Köln , Lazarus Zetzner, 1599)', NULL, NULL, 2444, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2458, 'Collegium Complutense, Disputationes in Aristotelis philosophiam naturalem iuxta miram angelici doctoris D. Thomae doctrinam et eius scholam (Madrid, 1627)', NULL, NULL, 2445, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2459, 'Scaliger, Julius Caesar, Opera diversa (Paris, 1612)', NULL, NULL, 2446, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2460, 'Fabri, Honoré, Dialogi physici : in quibus de motu Terrae disputatur, marini aestus nova causa proponitur necnon aquarum &amp; Mercurii supra libellam elevatio examinatur, Lyon, sumptibus Christophori Fourmy, 1665, [4], 218, [16] p. (1665)', NULL, NULL, 2447, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2461, 'Jesuitenkolleg (Amberg)', NULL, NULL, 2448, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2462, 'Azor, Juan, Institutionum moralium in quibus universae quaestiones ad conscientiae recte aut prave factorum pertinentes, breviter tractantur. Pars prima (Parisii, 1602)', NULL, NULL, 2449, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2463, 'Clonmel', NULL, NULL, 2450, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2464, 'Scotland', NULL, NULL, 2451, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2465, 'Hodierna, Giovanni Battista, Novissimae Additiones, et observationes ad decisiones
Mantuani Senatus IO. Petri Surdi Quibus hac quartâ editione praeter
antiguas nouae insigniores ... opus advocatis, causidicis, caeterisque (Genève , Johann Hermann Widerhold, 1677)', NULL, NULL, 2452, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2466, 'Clément, Claude, Tabla chronologica de las cosas mas ilustres de España : desde su primera poblacion hasta el nacimiento de Iesu Christo (Zaragoza , Herederos de Diego Dormer, 1676)', NULL, NULL, 2453, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2467, 'Fernández de Torrejon, Pedro', NULL, NULL, 2454, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2468, 'Du Perne, Jean', NULL, NULL, 2455, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2469, 'Crassot, Jean, La science morale d''Aristote réduite en abrégé, fort méthodiquement expliquée (1617)', NULL, NULL, 2456, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2470, 'Chacón, Juan', NULL, NULL, 2457, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2471, 'Index librorum prohibitorum Alexandri VII. pontificis Maximi iussu editus, Romae 1664, Ex Typographia Reverendae Camerae Apostolicae 1664, XXVI / 411 p. (1664)', NULL, NULL, 2458, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2472, 'Ortiz de Zayas, Ildefonso', NULL, NULL, 2459, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2473, 'Paris, Yves de, Digestum sapientiae, 4 vol. (Lyon, 1674)', NULL, NULL, 2460, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2474, 'Alarcón, Diego de, Parecer (Colegio de Alcalá, 1631)', NULL, NULL, 2461, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2475, 'Malafossa, Giacomino, Duae quaestiones R.P.M. Iacobini Bargij scotistae clarissimi, in Petri
Tartareti Parisiensis Ioan. duns. Scoti doctoris subtilis, sectatoris
fidelissimi *In Aristotelis philosophiam, naturalem, diuinam, et
moralem exactissima commentaria. Per R.P.F. Liuium a Lege Venetum aug.
s.t. doct. nunc recens summo studio recognita, et ab infinitis prope
mendis repurgata... Cum syllabo copiosissimo. Tertia pars. (Patavii , ed. Salvatore Bartolucci, 1592)', NULL, NULL, 2462, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2476, 'Cristo, Francisco do', NULL, NULL, 2463, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2477, 'Encinas, Fernando, Tractatus summularum cum textu Petri Hispani (Salmanticae , Alonso de Porras, 1527)', NULL, NULL, 2464, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2478, 'Brescia, Fortunato da, Osservazioni critiche del P. F. Fortunato da Brescia Minor
Riformato sopra certo articolo delle novelle letterarie di Firenze al
num. 27 e 28 dell''anno 1752, in cui
si rende publica una lettera della stessa autore, indinizzata
all''eminentissimo Cardinale Querini (Brescia, 1758)', NULL, NULL, 2465, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2479, 'Ricci, Paolo, Sal foederis : philosophica, prophetica ac talmudistica pro christiana veritate tuenda cum iuniori hebreorum synagoga mirabili ingenii disputatio (Augsburg, 1510)', NULL, NULL, 2466, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2480, 'Adam, Melchior', NULL, NULL, 2467, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2481, 'Combach, Johannes, Disputatio philosophica De coelo (Marburg, 1617)', NULL, NULL, 2468, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2482, 'Celaya, Juan de, Dialectice
introductiones, sive Termini magistri Joannis de Celaya, Valentini cum
nonnullis (magistri Joannis Ribeyro Ulyxbonensis, sui discipuli)
additionibus, recenter impresse, et per eundem sue integritati restitute (Valencia, 1528)', NULL, NULL, 2469, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2483, 'Büttner, Christoph Andreas, Cursus philosophicus omnes philosophiae partes complectens, vol. I : Philosophia theoretica (Halle, 1734)', NULL, NULL, 2470, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2484, 'Nifo, Agostino, De sensu agente, Venezia, 1497 (1497)', NULL, NULL, 2471, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2485, 'Salelles Sebastian, SJ, De materia tribunalium S. Inquisitionis seu de regulis multiplicibux pro formando quovis eorum Ministro, praesertim Consultore praemissis XIII. Prolegomenis de origine et progressu dictorum Tribunalium, 3 vol., Roma 1651-1656. (1651)', NULL, NULL, 2472, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2486, 'Lisboa, Gomes de', NULL, NULL, 2473, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2487, 'Labin', NULL, NULL, 2474, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2488, 'Frit, Johannes Philipp', NULL, NULL, 2475, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2489, 'Celaya, Juan de, novissime
accuratiori lima revisa, cum nonnullis additionibus pro lucidiori
intelligentia vie nominalium Joannis Quintini Hedui ejus discipuli (Parisiis , Prigent Calvarin In clauso brunello ad insigne geminarum
cipparum, 1520)', NULL, NULL, 2476, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2490, 'Altdorf (Schweiz)', NULL, NULL, 2477, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2491, 'Martin, François', NULL, NULL, 2478, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2492, 'Maella', NULL, NULL, 2479, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2493, 'Charmey', NULL, NULL, 2480, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2494, 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue (Paris , Pierre Le Petit, 1653)', NULL, NULL, 2481, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2495, 'Iavelli, Crisostomo, Epitome in uniuersam Aristotelis, Platonis et Christianam Philosophiam moralem in certas partes distincta (Venise, 1577)', NULL, NULL, 2482, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2496, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 3 : Physices particularis pars prima (Brescia, 1752)', NULL, NULL, 2483, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2497, 'Cuéllar, José de, Theologiae cursus iuxta mentem et ordinem venerabilis doctoris subtilis (Madrid , Antonio Martín, 1725)', NULL, NULL, 2484, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2498, 'Pedro - de Lievana', NULL, NULL, 2485, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2499, 'Escobar y Mendoza, Antonio de, Liber theologiae moralis iginti &amp; quator Societatis Iesu Doctoribus reseratus, 1ère éd. latine : Post trigesimam-septimam Hispanicam Editionem, prodit prima additionibus illustrata (Lugduni , Apud Haered. Ionae Gautherin, 1646)', NULL, NULL, 2486, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2500, 'Marini, Domenico De, Expositio commentaria in tertiam partem Summae Doctoris
Angelici S. Thomae, complectens ea quae spectant ad ineffabile
Incarnationis mysterium (Lyon , Philippe Borde, Laurent Arnaud, Pierre Borde, Guillaume Barbier, 1666)', NULL, NULL, 2487, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2552, 'Bary, René, La Deffence de la jalousie (Paris , P. Rocolet, 1642)', NULL, NULL, 2539, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2553, 'Chieri', NULL, NULL, 2540, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2501, 'Dechamps, Etienne-Agard, Le secret du jansénisme descouvert et réfuté par un docteur catholique (Paris , S. &amp;amp; G. Cramoisy, 1651)', NULL, NULL, 2488, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2502, 'Saint-Joseph, Pierre de', NULL, NULL, 2489, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2503, 'Dubal, Francisco, Vida de San Norberto (Valladolid, 1667)', NULL, NULL, 2490, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2504, 'Burgersdijk, Franco, Institutionum metaphysicarum libri duo (Leiden , Hieronymus de Vogel, 1640)', NULL, NULL, 2491, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2505, 'Trombetta, Antonio, Insigne formalitatum opus de mente doctoris subtilis vna cum
editione subtilssima reuerendi Vrbinatis episcopi Antonij Trombete:
adiunctisque resolutissimis celeberrimi Tuanensis archiepiscopi
Mauritij: necnon excellentissimi doctoris Antonij de Fantis Taruisini
Annotationibus nuperrime summa cum ipsius diligentia ab innumeris
erroribus absolutum (Venetiis , Giunta, 1517)', NULL, NULL, 2492, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2506, 'Aldrete, Bernardo de, Commentariorum ac diputationum in tertiam partem S. Thom. de Mysterio Incarnationis Verbi Divini tomus prior (Lyon, 1652)', NULL, NULL, 2493, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2507, 'Magni, Valeriano', NULL, NULL, 2494, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2508, 'Nieuport', NULL, NULL, 2495, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2509, 'Convento de San Gabriel (Cholula)', NULL, NULL, 2496, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2510, 'Bary, René, Esprit de cour ou les conversations galantes (Paris , Charles de Sercy, 1681)', NULL, NULL, 2497, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2511, 'Annat, François, Opuscula theologica (Paris, 1666)', NULL, NULL, 2498, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2512, 'Le Valois, Louis', NULL, NULL, 2499, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2513, 'Brù, Estevan', NULL, NULL, 2500, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2514, 'Le Mairat, Louis', NULL, NULL, 2501, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2515, 'Araújo, Francisco de, In primam secundae diui Thomae lecturarum, tomus primus (Salamanca , Diego Garcia / Convento de San Esteban, 1638)', NULL, NULL, 2502, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2516, 'Losada, Luis de', NULL, NULL, 2503, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2517, 'Scaliger, Julius Caesar, Commentarius et animadversiones in VI libros de causis plantarum Theophrasti (1566)', NULL, NULL, 2504, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2518, 'Peurbach, Georg', NULL, NULL, 2505, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2519, 'Pfalzgrafschaft Pfalz-Sulzbach ', NULL, NULL, 2506, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2520, 'Fabri, Honoré, Hermanni Conringii concussio excussa et romanae fidei firmitas inconcussa (Augsburg , typ. Simon Utzschneider, 1664)', NULL, NULL, 2507, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2521, 'Davenport, Christopher', NULL, NULL, 2508, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2522, 'Martínez de la Raga, Vicente', NULL, NULL, 2509, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2523, 'Evrard, Christophe', NULL, NULL, 2510, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2524, 'Alonso, Francisco, Disputationes in tres libros Aristotelis de Anima (Alcala, 1640)', NULL, NULL, 2511, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2525, 'Puigserver i Mayol, Felipe', NULL, NULL, 2512, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2526, 'Vivant, François', NULL, NULL, 2513, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2527, 'Bail, Louis, La théologie affective ou saint Thomas en méditations (Paris, 1659)', NULL, NULL, 2514, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2528, 'Vázquez, Gabriel, Disputationes metaphysicae desumptae ex variis locis suorum operum (Madrid , ed. Francisco Murcia de la Llana, 1617)', NULL, NULL, 2515, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2529, 'Banares', NULL, NULL, 2516, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2530, 'Lendinara', NULL, NULL, 2517, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2531, 'Barbieri da Castelvetro, Bartolomeo, Cursus theologicus ad mentem seraphici doctoris S.
Bonaventurae, in duos tomos distributus : tomus primus ; continens
primum &amp;amp; secundum librum sententiarum ; tomus secundus : continens
tertium &amp;amp; quartum librum sententiarum (Lyon , typ. François Comba, 1687)', NULL, NULL, 2518, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2532, 'Martínez Silíceo, Juan', NULL, NULL, 2519, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2533, 'Rodríguez, Francisco', NULL, NULL, 2520, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2534, 'Scherzer, Johann Adam', NULL, NULL, 2521, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2535, 'Arriaga, Rodrigo de, Cursus philosophicus (Paris , apud Martinum Durand, 1637)', NULL, NULL, 2522, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2536, 'Crab, Gilbert, Habes humanissime lector aethice. seu moralium libros decem
Ari. traditionem Joannis Argiropili: In quibus humane vite decursus
perpulchre describit de novo correctos ac emendatos nusque policiores
inventos: cum marginalibus additionibus textum elucidantibus
Preterea capiti invenies adiunctas annotationes seu declarationes
Gilberti Crab, ponentes difinitiones divisiones: Et notanda in decem
perdictos libros: quibus intellectis facile quis textus obscuritat ...
discernit (Mareschal, 1511)', NULL, NULL, 2523, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2537, 'Barbay, Pierre, Commentarius in Aristotelis Moralem (Parisiis, 1680)', NULL, NULL, 2524, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2538, 'Álvarez, Diego, De auxiliis divinae gratiae et human arbitrii viribus et libertate libri duodecim (Lyon, 1620)', NULL, NULL, 2525, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2539, 'Iribarne e Uraburu, Juan, Tractatus de actibus humanis, iuxta mentem Scoti. Editio secunda, in
qua errata primae editionis purgantur; et quae supersunt notantur (Saragosse, 1643)', NULL, NULL, 2526, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2540, 'Bail, Louis, De triplici examine ordinandorum, confessariorum et paenitentium (Paris, 1651)', NULL, NULL, 2527, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2541, 'Poilly', NULL, NULL, 2528, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2542, 'Cienfuegos, Álvaro, La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus (Madrid, 1717)', NULL, NULL, 2529, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2543, 'Cento', NULL, NULL, 2530, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2544, '[Sestini Francesco], Il maestro di camera. Trattato di Francesco Sestini da Bibbiena. All''illustriss. e reverendiss.principe Carlo Cardinale de Medici. In Firenze. Per Zanobi Pignoni. 1621. Con licenza de Superiori. (1621)', NULL, NULL, 2531, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2545, 'Daniel, Gabriel, Apologia
doctrinae Jesuitarum, data ad R. D. Episcopum Atrebatensem : occasione
censurae, quam contra casistam Germanum edidit ex Gallico idiomate in
Latinum traducta, traduction latine (Köln , Noethen, 1706)', NULL, NULL, 2532, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2546, 'Villanueva, José de, Cursus philosophicus ad mentem Aegidii Romani, complectens antepraedicamenta, praedicamenta, postpraedicamenta, Peryhermeneias, et Posteriora (Valencia, 1677)', NULL, NULL, 2533, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2547, 'Ceriziers, René de, Le philosophe français (Paris, 1643)', NULL, NULL, 2534, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2548, 'Trombetta, Antonio, Formalitates Scoti. Excultum formalitatum opus de mente &amp;amp;
intentione doctoris subtilis: vna cum Mauritij Hybernici ac Stephani
Burlifer epithomatibus. Nec non ... Antonij Trombete Patauini
expositione. Resolutissimisque eiusdem Mauritij annotationibus: ac
Antonij de Fantis glossis (Venetiis, expensis Luce Antonij Iuncta, 1525)', NULL, NULL, 2535, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2549, 'Daniel, Gabriel, Réponse aux Lettres provinciales de L. de Montalte, ou Entretiens de Cleandre et d''Eudoxe (Rouen , Pierre Marteau, 1696)', NULL, NULL, 2536, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2550, 'Aurnhammer, Dominikus', NULL, NULL, 2537, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2551, 'Trombetta, Antonio, Opus in Metaphysicam Arist. Padue in thomistas discussum cum
qomnibus perutilissimis antiquioribus adiectis in optimam seriem
redactis: et formalitates eiusdem cum additionibus et dilucidatione
diligenti exculte (Venetiis, 1504)', NULL, NULL, 2538, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2555, '[Lunadori Girolamo, Relatione della Corte di Roma, (Padova) 1635, Frambotto] (1635)', NULL, NULL, 2542, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2556, 'Toro', NULL, NULL, 2543, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2557, 'Galilei, Virginia', NULL, NULL, 2544, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2558, 'Pérez de Ayala, Martin', NULL, NULL, 2545, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2559, 'Bellarini, Giovanni, Doctrina d. Concilii Tridentini et cathechismi romani de symbolo
apostolorum, de sacramentis et iustificatione, oratione dominica et
Decalogo. Opusculis
de Santo Evangelio ipsoque catechismo et examine ad ordines,
confessiones, conciones, beneficia et curam animarum (Brescia, 1603)', NULL, NULL, 2546, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2560, 'Basso, Sebastian, Philosophiae naturalis adversus Aristotelem libri XII. in quibus abstrusa Veterum physiologia restauratur et Aristotelis errores solidis rationibus refellutnur, Genève, apud P. de La Rovière, 1621, XL/701 p. (1621)', NULL, NULL, 2547, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2561, 'José de los Santos', NULL, NULL, 2548, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2562, 'Esbarroya, Agustin de, Expositio primi[-quarti] tractatus sumularum Magistri Petri Hispani (Hispali , apud Barth. Perez, 1533)', NULL, NULL, 2549, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2563, 'Ledesma, Diego de', NULL, NULL, 2550, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2564, 'Sanmartí, Pere', NULL, NULL, 2551, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2565, 'Universidad de Zaragoza, Facultad de Teología', NULL, NULL, 2552, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2566, 'Clauberg, Johannes, Logica vetus et nova, modum inveniendae ac tradendae veritatis in Genesi simul et analysi facile methodo exhibens. Editio princeps (Amsterdam, 1654)', NULL, NULL, 2553, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2567, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Leiden, 1645)', NULL, NULL, 2554, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2568, 'Du Moulin, Pierre, De monarchia temporali pontificis romani liber (Londres, ex officina Nortoniana, 1614)', NULL, NULL, 2555, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2569, 'Osona', NULL, NULL, 2556, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2570, 'Compton Carleton, Thomas, Prometheus Christianus seu liber Moralium in quo
philosophiae moralis finis et scopus aperitur, simulque media quibus in
homine formando in hominem utitur declarantur ex antiquorum
Philosophorum monumentis declarantur (Anvers, 1652)', NULL, NULL, 2557, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2571, 'Scaliger, Julius Caesar, Poetices libri septem ad Sylvium filium (Leiden, 1581)', NULL, NULL, 2558, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2572, 'Vives, Juan Luis, De Disciplinis, incl. De causis corruptarum artium (1531)', NULL, NULL, 2559, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2573, 'Eichsätt', NULL, NULL, 2560, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2574, 'Nisbet', NULL, NULL, 2561, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2575, 'Tolomei, Giovanni Battista, Philosophia mentis et sensuum, secundum utramque Aristotelis methodum pertractata, metaphysice et empirice (Roma, 1702)', NULL, NULL, 2562, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2576, 'Bayon, Nicolas, Tractatus de contractibus tam in genere quam in specie (Paris, 1633)', NULL, NULL, 2563, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2577, 'Vázquez, Gabriel, Commentariorum in primam-secundae S. Thomae, 2 vol. (Alcala, 1598)', NULL, NULL, 2564, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2578, 'Copernic, Nicolas, De revolutionibus orbium coelestium libri sex (Nürnberg, apud Jo. Petreium, 1543)', NULL, NULL, 2565, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2579, 'Zara, Antonius, Anatomia ingeniorum et scientiarum sectionibus quattuor comprehensa (Venetiis, 1615)', NULL, NULL, 2566, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2580, 'Andrea della Croce, In primam partem D. Thomae disputationes theologicae (Genuae , per Ioannem Mariam Farronem, 1650)', NULL, NULL, 2567, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2581, 'Amberg', NULL, NULL, 2568, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2582, 'Peurbach, Georg, Theoricae novae planetarum... ab Erasmo Reinholdo... pluribus figuris auctae et illustratae scholijs... Inserta item methodicae tractatio de illuminatione lunae, Vitembergae : J. Lufftt, 1542 (1542)', NULL, NULL, 2569, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2583, 'Busembaum, Hermann, Medulla theologiae moralis facili ac perspicua methodo resolvens
casus conscientiae ex veris probatisque authoribus concinnata,
paenitentibus aeque ac confessariis utilis (Münster, 1650)', NULL, NULL, 2570, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2584, 'Groningen', NULL, NULL, 2571, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2585, 'Grouchy, Nicolas', NULL, NULL, 2936, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2586, 'Castro, Alfonso de, Adversus omnes haereses libri XIIII (Paris, 1564)', NULL, NULL, 2572, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2587, 'Dubrueil, Hugues', NULL, NULL, 2573, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2588, 'Neri Giovanni Battista, De Iudice S. Inquisitionis opusculum, Florentiae 1685, ex typographia Petri Matini sub signo Leonis. (1685)', NULL, NULL, 2574, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2589, 'Duval, André, De suprema Romani Pontificis in Ecclesiam potestate disputatio quadripartita (Paris , D. Langlaeus, 1614)', NULL, NULL, 2575, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2590, 'Ibáñez de Aoyz, Vicente Antonio', NULL, NULL, 2576, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2591, 'Fabri, Filippo, Disputationes theologicae de restitutione et extrema-unctione (Venezia , Marco Ginammi, 1624)', NULL, NULL, 2577, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2592, 'Serina (Sireno), Giulio', NULL, NULL, 2578, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2593, 'Vigevano', NULL, NULL, 2579, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2594, 'Nifo, Agostino, Super tres libros de anima (Venetiis, 1559)', NULL, NULL, 2580, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2595, 'Annat, François, Réponse à quelques demandes dont l''éclaircissement est nécessaire au temps présent (Paris, 1656)', NULL, NULL, 2581, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2596, 'Lezno', NULL, NULL, 2582, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2597, 'Adam, Jean, Lettre à M. Hesperien, ministre de Soubize (Bordeaux, 1675)', NULL, NULL, 2583, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2598, 'Celaya, Juan de, Expositio magistri Johannis de Celaya, Valentini, in
librum Predicabilium Porphyrij cum questionibus ejusdem secundum
triplicem viam beati Thome, realium et nominalium (Parisiis , Hémon Le Fèvre, 1516)', NULL, NULL, 2584, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2599, 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis (Douai , Gérard Patté, 1662)', NULL, NULL, 2585, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2600, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., Secunda editio correctior (Paris , Edmond Couterot, 1671)', NULL, NULL, 2586, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2601, 'Galland, Pierre', NULL, NULL, 2587, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2602, 'Clauberg, Johannes, Tobias Andreae praes., Tessarakas thesium philosophicarum de logicae ab aliis disciplinis quibuscum vulgo confundi assolet distinctione (Groningen, 1646)', NULL, NULL, 2588, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2603, 'Zuñiga, Diego de, De vera religione in omnes sui temporis haereticos libri tres (Salamanca , M. Gastius, 1577)', NULL, NULL, 2589, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2604, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Venise , Joannes Guerili, 1616)', NULL, NULL, 2590, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2605, 'Bourdelot, Pierre Bonnet', NULL, NULL, 2591, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2606, 'Fabri, Honoré, Euphyander, seu vir ingeniosus... in quo scilicet
brevissime et clarissime adolescentis ingeniosi partes ac dotes tum
corporis, tum animi describuntur (Lyon , Antoine Molin, 1669)', NULL, NULL, 2592, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2607, 'Ellwangen', NULL, NULL, 2593, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2655, 'Castro, Alfonso de, De iusta haereticorum punitione libri tres (Lugduni, 1556)', NULL, NULL, 2640, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2608, 'Borelli, Giovanni Alfonso, De vi percussionis, et motionibus naturalibus a gravitate pendentibus / Johannes Alphonsus Borellus ; accurante J. Broen, Lugduni Batavorum, 1686. (1686)', NULL, NULL, 2594, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2609, 'Vanderveken, Frans, In canonen Sacrificii Missae brevis ac luculenta et ad pietatem utilis expositio (Cologne , Johannes Kinckius, 1644)', NULL, NULL, 2595, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2610, 'Jesuitenkolleg (Burghausen)', NULL, NULL, 2596, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2611, 'Holiart, Joan Rafael', NULL, NULL, 2597, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2612, 'Annat, François, Scienttia media contra novos ejus impugnatores defensa (Paris , S. Cramoisy, 1662)', NULL, NULL, 2598, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2613, 'Adam, Jean, Le Tombeau du jansénisme ou le Nouveau Party destruit par Sainct Augustin et la bulle du pape Innocent X (Paris , Gaspar Meturas, 1654)', NULL, NULL, 2599, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2614, 'Heredia, Pedro Miguel de', NULL, NULL, 2600, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2615, 'Daniel, Gabriel, Réponse aux Lettres provinciales de L. de Montalte, ou Entretiens de Cleandre et d''Eudoxe (Amsterdam , Donati, 1697)', NULL, NULL, 2601, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2616, 'Walaeus, Antonius', NULL, NULL, 2602, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2617, 'Fabri, Honoré, Synopsis geometrica, cui accessere tria opuscula, nimirum,
de linea sinuum et cycloide, de maximis et minimis centuria, et
synopsis trigonometriae planae (Lyon , A. Molin, 1669)', NULL, NULL, 2603, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2618, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (London , Societas Stationariorum, 1617)', NULL, NULL, 2604, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2619, 'Compton Carleton, Thomas, Disputationes physicae ubi etiam De generatione et corruptione. Editions partielles (Salamanca, 1676)', NULL, NULL, 2605, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2620, 'Fabri, Filippo, Theologicae disputationes de praedestinatione dei &amp;amp; alia quae in primo libro sententiarum desiderabantur (Venezia , Marco Ginammi, 1623)', NULL, NULL, 2606, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2621, 'Yermo, José de', NULL, NULL, 2607, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2622, 'Barbieri da Castelvetro, Bartolomeo, Flores et fructus seraphici ex seraphico paradiso excerpti, seu Cursus philosophicus ad mentem sancti Bonaventurae, 3 vol. : 
pars prima, continens totam logicam cum tractatu formalitatum; 
pars secunda, continens totam physicam &amp;amp; tractatum de celo &amp;amp; mundo;pars tertia, continens Tractatus de Generatione &amp;amp; Corruptione,
de Anima &amp;amp; Physiognomia hominis, de Metaphysica &amp;amp; de Maximis (Lyon , typ. Laurent Arnaud, Pierre Borde, Jean et Pierre Arnaud, 1677)', NULL, NULL, 2608, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2623, 'Buhon, Gaspar, Philosophia ad morem Gymnasiorum finemque accomodata, 4 vol., t. 1 : Logica; t. 2 : Physica; t. 3 : Tractatus de mundo, de anima
et theologia naturalis; t. 4 : Metaphysica et moralia, 4 t. en 2 vols (Venise , Typographia Balleoniana, 1724)', NULL, NULL, 2609, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2624, 'Fabri, Filippo, Expositiones et disputationes in XII libros Aristotelis Metaphysicorum, quibus doctrina Scoti magna cum facilitate illustratur (Venezia , ed. Matteo Ferchie, Marco Ginammi, 1637)', NULL, NULL, 2610, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2625, 'Sansepolcro', NULL, NULL, 2611, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2626, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, Editio sexta ab auctore recognita (Anvers, Hieronymus &amp;amp; Ioan. Bapt. Verdussen, 1659)', NULL, NULL, 2612, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2627, 'Imbault, Bernard', NULL, NULL, 3080, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2628, 'Compton Carleton, Thomas, Prometheus Christianus seu liber Moralium in quo
philosophiae moralis finis et scopus aperitur, simulque media quibus in
homine formando in hominem utitur declarantur ex antiquorum
Philosophorum monumentis declarantur. Secunda editio priore multo correctior et ab ipso Auctore revisa (Liège, 1653)', NULL, NULL, 2613, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2629, 'Alonso, Francisco, Institutionum dialectarum libri quinque (Alcala, 1642)', NULL, NULL, 2614, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2630, 'Foscarini, Paolo Antonio, Lettera sopra l''opinione de'' Pitagorici e del Copernico. Della mobilità della Terra e stabilità del Sole, e del nuovo Pittagorico Sistema del Mondo. Al Reverendiss. P.M. Sebastiano Fantone Generale dell''Ordine Carmelitano (Napoli , Lazaro Scoriggio, 1615)', NULL, NULL, 2615, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2631, 'Riccioli, Giovanni Battista, Argomento fisico-mattematico contro il moto diurno della terra (Bologna, 1668)', NULL, NULL, 2616, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2632, 'Zaragoza y Vilanova, José, Arithmetica universal : que comprehende el arte menor y maior, algebra vulgar y especiosa (Valencia, 1669)', NULL, NULL, 2617, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2633, 'Eberhard, Georg, Disputatio theologica de sanctissimo Trinitatis mysterio (Dillingen, 1588)', NULL, NULL, 2618, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2634, 'Bernaldo de Quirós, Antonio, Selectae disputationes theologicae de Deo (Lyon, 1654)', NULL, NULL, 2619, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2635, 'González de Albelda, Juan', NULL, NULL, 2620, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2636, 'Daniel, Gabriel, Apologie pour la doctrine des jesuites, envoyée a
Monseigneur d''Arras à l''occasion de la censure qu''il a faite du livre
d''un Casuiste Allemand (Liège , Daniel Moumal, 1704)', NULL, NULL, 2621, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2637, 'Cippullo, Gregorio', NULL, NULL, 2622, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2638, 'Alsted, Johann Heinrich, Physica
harmonica, quatuor libellis methodice proponens I. Physicam Mosaicum.
II. Physicam Hebræorum. III. Physicam Peripateticam. IV. Physicam
chemicam (1642)', NULL, NULL, 2623, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2639, 'Memmingen', NULL, NULL, 2624, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2640, 'Palacios, Pedro de', NULL, NULL, 2625, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2641, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Venezia , Lorenzo Baseggio, 1768)', NULL, NULL, 2626, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2642, 'Egel, Ambrosius, Observationes in historiam Phosphorum naturalium (Würzburg, 1773)', NULL, NULL, 2627, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2643, 'Université de Kiel', NULL, NULL, 2628, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2644, 'Vázquez, Gabriel, Opuscula moralia (Venise, 1618)', NULL, NULL, 2629, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2645, 'Medici Girolamo de'' (O.P., Le P.)
Titre(s) :  Primae [-Primae secundae] partis Summae theologiae sancti Thomae Aquinatis,... formalis explicatio... auctore F. Hieronymo de Medicis a Camerino,... [Texte imprimé]
Publication :  Venetiis : apud A. et B. Dei fratres, 1614
Description matérielle :  2 vol. in-4 ? (1614)', NULL, NULL, 2630, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2646, 'Landsberg', NULL, NULL, 2631, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2647, 'Villanueva, José de, Cursus philosophicus ad mentem Aegidii Romani, complectens summulas, prooemialia, entia rationis, universalia, et praedicabilia (Valencia, 1677)', NULL, NULL, 2632, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2648, 'Bourdin, Pierre, Sol flamma, sive tractatus de sole, ut flamma est, eiusque
pabulo sol exurens montes, et radios igneos exsufflans Eccles. 43.
Aphorisimi analogici parvi mundi
ad magnum magni ad parvuum (Paris, 1646)', NULL, NULL, 2633, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2649, 'Sanders, Francis', NULL, NULL, 2634, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2650, 'Bourdin, Pierre, L''architecture militaire ou l''art de fortifier les places régulières et irrégulières (Paris, 1655)', NULL, NULL, 2635, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2651, 'Clauberg, Johannes, Physica, quibus rerum corporearum vis et natura... explicantur (Amsterdam, 1664)', NULL, NULL, 2636, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2656, 'Sforza Pallavicino, Pietro, praes. Kotulinksi, Fridericus Alexander, Conclusiones theologicae de justitia et jure (Collegium Romanum, pridie nonas Septembris 1648) (Romae , typ. Corbelletti, 1648)', NULL, NULL, 2641, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2657, 'Bayona, Carlos de, Primum: Theologiae splendor disciplinae nisi
integerrimae vitae cultoribus plene non illuxit. Secundum: Ut sacrae
semina
sapientiae insereret coelestis agricola areolam procidit, dum sacram
Catharinam Senensem suorum stigmatum munere decoravit.
Tertium: Nec otiose: in coelesti quippe curia preeminet, perenni
magisterii lauro, doctorum, inquam feliciter redimata. Propugnaturus
Fr. Carolus Bayona (Valladolid, 1666)', NULL, NULL, 2642, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2658, 'Inchofer, Melchior, Tractatus syllepticus, In quo, quid de terrae, solisq. motu, vel statione, secundum S. Scripturam, &amp; Sanctos Patres sentiedum, quaue cetitudine alterutra sententia tenenda sit, breviter ostenditur, Roma, L. Grignani, 1633 (1633)', NULL, NULL, 2643, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2659, 'Assomption, Charles de l'', Complainte a Jesus-Christ, redempteur de tous les pecheurs,
penitens &amp;amp; impenitens, contre les rigoristes qui retirent les
hommes de la confession (Liège , Arnould Bronckart, 1683)', NULL, NULL, 2644, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2660, 'Scaliger, Julius Caesar, De sapientia et beatitudine libri VIII (1573)', NULL, NULL, 2645, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2661, 'Céspedes, Anselmo', NULL, NULL, 2646, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2662, 'Possevino, Antonio, Bibliotheca selecta, qua agitur de ratione studiorum in historia, in disciplinis, in salute omnium procuranda (Romae , ex typographia Apostolica Vaticana, 1593)', NULL, NULL, 2647, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2663, 'Noris, Enrico, Historia pelagiana et dissertatio de synodo V. Oecumenica in qua Origenis
ac Theodori Mopsuesteni Pelagiani erroris Auctorum iusta damnatio exponitur,
et Aquileiense Schisma describitur, additis
Vindiciis Augustininanis pro libris a S. Doctore contra Pelagianos ac Semipelagianos scriptis (Padova , Pietro Maria Frambotti, 1673)', NULL, NULL, 2648, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2664, 'Cossé de Brissac, Charles', NULL, NULL, 2649, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2665, 'Daniel, Gabriel, Entretiens de Cléandre et d''Eudoxe sur les Lettres au provincial (Cologne , Pierre Marteau, 1694)', NULL, NULL, 2650, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2666, 'Borrhaus, Martin', NULL, NULL, 2651, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2667, 'Alcira', NULL, NULL, 2652, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2668, 'Margalho, Pedro', NULL, NULL, 2653, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2669, 'Collège des Irlandais (Paris)', NULL, NULL, 2654, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2670, 'Clauberg, Johannes, Logica vetus et nova, modum inveniendae ac tradendae veritatis in Genesi simul et analysi facile methodo exhibens. Editio secunda (Amsterdam, 1658)', NULL, NULL, 2655, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2671, 'Brahe, Tycho, Epistolarum astronomicarum libri, Norimbergae, 1601 (1601)', NULL, NULL, 2656, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2672, 'Mastri, Bartolomeo, Disputationes in libros generatione et corruptione (Venezia, 1640)', NULL, NULL, 2657, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2673, 'Reluz, Francisco', NULL, NULL, 2658, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2674, 'Bullarium Romanum magnum a Leone Magno ad opus absolutissimum Laertii Cherubini […], 12 t., Lugduni et Luxemburgi 1739-1748, in fol. (1739)', NULL, NULL, 2659, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2675, 'Calov, Abraham', NULL, NULL, 2660, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2676, 'Borrull, Matías, Divina scientia futurorum contingentium praecipue media, contra novissimos impugnatores defenda (Lugduni, 1656)', NULL, NULL, 2661, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2677, 'Chelsea College (London)', NULL, NULL, 2662, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2678, 'Laurent de Dijon', NULL, NULL, 2663, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2679, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica (Brescia, 1768)', NULL, NULL, 2664, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2680, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur. In quartum Sententiarum (Venezia , Valvasensis, 1664)', NULL, NULL, 2665, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2681, 'Campoverde, Juan de, Tractatus de Incarnatione Verbi Divini. Divisus in tres tomos. Tomus tertius (Alcala, 1712)', NULL, NULL, 2666, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2682, 'Elizalde, Miguel de, Forma verae religionis quaerendae et inveniendae (Napoli, 1662)', NULL, NULL, 2667, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2683, 'Convento de San Francisco (Puebla)', NULL, NULL, 2668, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2684, 'Dechamps, Etienne-Agard, Responsio ad obiectiones Vincentianas: qua Vincentii Lenis theriacam praesentissimum esse venenum demonstratur (Paris , Sébastien Cramoisy, 1648)', NULL, NULL, 2669, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2685, 'Friderich, Philipp', NULL, NULL, 2670, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2686, 'Baumeister, Friedrich Christian, Institutiones metaphysicae (Wittenberg, 1736)', NULL, NULL, 2671, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2687, 'Nifo, Ferdinando', NULL, NULL, 2672, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2688, 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento (S.L. , édition latine, ed. G.B. Giattino, 1670)', NULL, NULL, 2673, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2689, 'Araújo, Francisco de, Commentaria in universam Aristotelis metaphysicam tomus primus, quinque libros complectens (Salamanca , Antonia Ramirez, 1617)', NULL, NULL, 2674, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2690, 'Alexander VI', NULL, NULL, 2675, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2691, 'Pomponazzi, Pietro, Utrum anima sit mortalis vel immortalis (1514-1515) (S.L. , éd. W. van Dooren, Nouvelles de la République des Lettres, 1989)', NULL, NULL, 2676, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2692, 'Dechamps, Etienne-Agard, Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio. Editio secunda (Paris , Cramoisy, 1645)', NULL, NULL, 2677, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2693, 'Straubing', NULL, NULL, 2678, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2694, 'Centum quinquaginta psalmi Davidici (Anvers, 1652)', NULL, NULL, 2679, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2695, 'Botto, Antonino, Disputationes in Aristotelis Logicam, philosophiam naturalem et metaphysicam : in tres tomos distributa, 3 vols (Genuae , ex typographia Antonij Georgij Franchelli, 1671)', NULL, NULL, 2680, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2696, 'Gravina, Domenico, Totius Summae theologicae S. Thomae Aquinatis compendium rhytmicum (Neapoli , ex typographia Lazari Scorigij, 1625)', NULL, NULL, 2681, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2697, 'Benet, Cipriano, De sacro sancto Eucharistie sacramento et de eiusdem ministro nova admodum et facillima quotlibeta (Roma , Iacobum de Mazochis, 1512)', NULL, NULL, 2682, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2698, 'Vincent, Jean, Cursus philosophicus (Tolosea, 1660)', NULL, NULL, 2683, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2699, 'Collège des Jésuites (Bratislava)', NULL, NULL, 2684, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2700, 'Bagot, Jean, Apologeticus fidei pars prior. Institutio theologica de vera religione (Paris, 1644)', NULL, NULL, 2685, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2701, 'Paris, Yves de, Jus naturale (Rennes, 1653)', NULL, NULL, 2686, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2702, 'Nifo, Agostino, Expositio super octo Aristotelis libros de physico auditu (Venetiis, 1552)', NULL, NULL, 2687, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2703, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Zürich , Bodmer, 1659)', NULL, NULL, 2688, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2704, 'Summa theologiae scotisticae, 8 volumes (Lyon , Horace Molin, 1698)', NULL, NULL, 2689, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2705, 'Della Croce, Giacomo', NULL, NULL, 2690, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2706, 'Scaliger, Julius Caesar, De causis linguae latinae libri XIII (Lyon , typ. Pierre Saint-André, 1580)', NULL, NULL, 2691, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2707, 'Persall, John', NULL, NULL, 2692, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2708, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae (1612)', NULL, NULL, 2693, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2709, 'Villanova, Jerónimo de', NULL, NULL, 2694, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2710, 'Celaya, Juan de, cum parvis ejusdem a magistro Johanne Ribeyro novissime castigate sueque integritati restitute et de novo Cadomi impresse (Caen , M.A. Angier, 1527)', NULL, NULL, 2695, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2711, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae (Köln, 1629)', NULL, NULL, 2696, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2712, 'Catania', NULL, NULL, 2697, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2713, 'Mecklenburg', NULL, NULL, 2788, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2714, 'Gemma, Cornelius', NULL, NULL, 2934, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2715, 'Dechamps, Etienne-Agard, Tradition de l''Eglise catholique et de la fausse eglise des
heretiques du dernier siecle: sur la doctrine de Jansenius, touchant le libre arbitre &amp;amp; la grace. Par le p. Estienne de Champs, de la
Compagnie de Jesus (Paris , Etienne Michallet, 1688)', NULL, NULL, 2698, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2716, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae (Venise, 1727)', NULL, NULL, 2699, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2717, 'Cally, Pierre, Durand commenté ou l''accord de la philosophie avec la théologie touchant la transubstantiation (Cologne, 1700)', NULL, NULL, 2700, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2718, 'Dullaert, Jan, Quaestiones super octo libros Physicorum Aristotelis necnon super libros de caelo &amp;amp; mundo (Paris , Jean Petit, 1523)', NULL, NULL, 2701, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2719, 'Wolff, Medardus', NULL, NULL, 2702, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2720, 'Fassari, Vicenzo, Immaculata Deiparae conceptio theologicae commissa trutinae
ad dignoscendam et firmandam certitudinem eius. Lucubratio opuscula
varia complectens (Lyon, 1666)', NULL, NULL, 2703, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2721, 'Eberle, Wolfgang, Divinatio rationalis de infinito et quantitate aliisque philosophicis (Dillingen, 1662)', NULL, NULL, 2704, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2722, 'Caravaca', NULL, NULL, 2705, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2723, 'Château de Neuville (Gambais)', NULL, NULL, 2706, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2724, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae (Lyon , Horace Cardon, 1602)', NULL, NULL, 2707, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2725, 'Eger', NULL, NULL, 2708, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2726, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (La Haye, 1651)', NULL, NULL, 2709, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2727, 'Riez, Balthasar de', NULL, NULL, 2710, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2728, 'Astudillo, Diego de', NULL, NULL, 2711, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2729, 'Mastri, Bartolomeo, Disputationes in organum Aristotelis ou Commentarii in Logicam (Napoli, 1660)', NULL, NULL, 2712, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2730, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti (Venezia , Balleonius, 1758)', NULL, NULL, 2713, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2731, 'Bellotti, Antonio Maria - da Piacenza', NULL, NULL, 2714, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2732, 'Torreglia', NULL, NULL, 2715, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2733, 'Clauberg, Johannes, Dictata physica privata, id est physica contracta seu theses physicae, commentario perpetuo explicatae (Frankfurt, 1689)', NULL, NULL, 2716, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2734, 'Chaumorat, Nicolas', NULL, NULL, 2717, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2735, 'Baron, Vincent, Theologiae moralis summa bipartita de regulis conscientiae,
et de singulis vitae humanae et christianae officiis. Pars prior vera
mens D. Thomae
et eius scholae de opinionum ex lege delectu in qualibet re morali
explicata et defensa, adversus D. Caramuelis apologema in D. Fagnanum
aliosque
laxiores aut rigidiores theologos (Paris, Simon Piget, 1667)', NULL, NULL, 2718, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2736, 'Gravina Domenico, Catholicarum praescriptionum adversus nostrorum temporum haereses, continuatio secundae partis tom. IV ubi de legitimo, et praecipuo magistro, et iudice infallibili Romano Pontifice, in fidei, morum, et Ecclesiasticae disciplinae, Canonizationis, et cultus Sanctorum, decretis, disseritr, ex Antiquitate, Universitate, Patrum Consensione, et Angelii methodo, atque doctrina, Neapoli 1639, Typis Jacobi Gaffari. (1639)', NULL, NULL, 2719, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2737, 'Daniel, Gabriel, Voyage du monde de Descartes (Amsterdam, 1713)', NULL, NULL, 2720, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2738, 'Morelia', NULL, NULL, 2721, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2739, 'Anglés, José', NULL, NULL, 2722, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2740, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 1 : Logica (Brescia, 1741)', NULL, NULL, 2723, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2741, 'Vaughan, Richard', NULL, NULL, 2724, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2742, 'Borelli, Giovanni Alfonso, De vi percussionis Liber ..., Bologna 1667, Monti (1667)', NULL, NULL, 2725, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2743, 'Celaya, Juan de, Insolubilia et obligationes magistri Joannis de celaya valentini (Parisiis , Hémon Le Fèvre, 1517)', NULL, NULL, 2726, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2744, 'Hilpoltstein', NULL, NULL, 2727, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2745, 'Zanchius, Hieronymus, De trebus Elohim (Francfort/M. , G. Corvinus, 1572)', NULL, NULL, 2728, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2746, 'Gómez de Fuentes, Juan', NULL, NULL, 2729, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2747, 'Polacco Giorgio, Anticopernicus catholicus, seu de terrae statione, et de solis motu, contra systema Copernicanum, Catholicae Assertiones, Venetiis 1644. (1644)', NULL, NULL, 2730, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2748, 'Chabrand, Jean-Baptiste', NULL, NULL, 2731, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2749, 'Combach, Johannes, Themata de sole sequentia (Marburg, 1615)', NULL, NULL, 2732, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2750, 'Coronel, Antonio, nuper multis in locis castigate et marginalibus indicibus illustrate (Lugduni, 1520)', NULL, NULL, 2733, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2751, 'Brescia, Fortunato da, Elementa matheseos ad mechanicam philosophiam (Brescia, 1750)', NULL, NULL, 2734, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2752, 'Rampen, Henri', NULL, NULL, 2735, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2753, 'Steen Cornelis van den (A Lapide), [Commentarii in Eccl. Cant. Sap., … 1694], p. 27 (1694)', NULL, NULL, 2736, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2754, 'Bonnet, Charles, La palingénésie philosophique, ou Idées sur l''état passé et sur l''état futur des êtres vivans: ouvrage destiné à servir de supplément aux derniers écrits de l''auteur et qui contient principalement le précis de ses recherches sur le christianisme (Genève , C. Philibert et B. Chirol, 1770, 1770)', NULL, NULL, 2737, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2755, 'Beringen', NULL, NULL, 2738, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2756, 'Universidad de Valencia', NULL, NULL, 2739, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2757, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, 
tomus 1 : Physices generalis pars prima (Venise, 1761)', NULL, NULL, 2740, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2758, 'Del Rio, Martín Antonio, In Canticum Canticorum Salomonis commentarius litteralis et catena mystica (Parisiis , Pierre Chevalier, 1609)', NULL, NULL, 2741, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2759, 'Viana de Duero', NULL, NULL, 2935, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2760, 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols (Venezia , Gaspare de Stortis, 1701)', NULL, NULL, 2742, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2761, 'Mannheim', NULL, NULL, 2743, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2762, 'Celaya, Juan de, Clarissimi resolutissimique ac proinde doctissimi Doctoris
Parisiensis Magistri Joannis a Celaia Valentini scripta, quam
brevissima pariter et absolutissima adde etiam et omnium quae hactenus
scripta sunt facile clarissima in Secundum volumen Sententiarum (Valantiae, 1531)', NULL, NULL, 2744, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2763, 'Castro, Alfonso de, De potestate legis peonalis libri duo (Salmanticae, 1551)', NULL, NULL, 2745, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2764, 'Couvent de Llombay', NULL, NULL, 2746, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2765, 'Langenstein', NULL, NULL, 2747, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2766, 'Segovia, Gaspar', NULL, NULL, 2748, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2767, 'Marsigli, Antonio', NULL, NULL, 2749, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2768, 'Paris, Yves de, Les heureux succès de la piété (Paris, 1632)', NULL, NULL, 2750, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2769, 'Rivard, François', NULL, NULL, 2751, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2770, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae (Lyon , Horace Cardon, 1600)', NULL, NULL, 2752, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2771, 'Albertini, Francesco, Corollarium seu quaestionum theologicarum tomus primus
continens corollaria deducta ex principiis philosophicis complexis
praecipue in primam et tertiam partem Sancti Thomae (Lyon, 1629)', NULL, NULL, 2753, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2772, 'Monte Sant'' Angelo', NULL, NULL, 2754, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2773, 'Fontainebleau', NULL, NULL, 2755, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2774, 'Alsted, Johann Heinrich, Logicae systema harmonicum : in quo universus bene
disserendi modus ex authoribus Peripateticis juxtà et Raméis traditur ;
Per Praecepta Brevia, Canones Selectos, et Commentaria Dilucida ;
Quibus non solùm scientia nobilissimae artis, sed etiam usus, et is
quidem inprimis continetur (Herborn, 1614)', NULL, NULL, 2756, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2775, 'Mastri, Bartolomeo, Compendium totius theologiae moralis B.M. de Meldula (Brno , G. Lehmann, 1706)', NULL, NULL, 2757, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2776, 'Dresden', NULL, NULL, 2758, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2777, 'Baptista Burgos, Juan', NULL, NULL, 2759, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2778, 'Guglielmini, Giovanni Battista, De diurno terrae motu, experimentis physico-mathematicis confirmato (Bologna , S. Tommaso d''Aquino, 1792)', NULL, NULL, 2760, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2779, 'Adam, Jean, Heures catholiques en latin et en françois, suivant le saint Concile de Trente (Paris , L. d''Houry, 1690)', NULL, NULL, 2761, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2780, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent (Rouen, 1643)', NULL, NULL, 2762, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2781, 'Lugo', NULL, NULL, 2763, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2782, 'Collège de la Propagande (Rome)', NULL, NULL, 2764, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2783, 'Ames, William, De conscientia, ejus jure et casibus (Cambridge, 1603)', NULL, NULL, 2765, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2784, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis (Lyon , Jérôme de la Garde, 1663)', NULL, NULL, 2766, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2785, 'Pasqualigo, Zaccaria, Sacra speculativa doctrina de Deo caeterisque divinitus revelatis ex theologicis principijs ad scholasticae lecturae methodum deducta (Venetiis , apud Bertanos, 1650)', NULL, NULL, 2767, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2786, 'Tuam', NULL, NULL, 2768, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2787, 'Bellarini, Giovanni, Doctrina S. Thomae de physicis praemotionibus et de generica determinatione omnium rerum et causarum ad actu operandum (Milano, 1624)', NULL, NULL, 2769, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2788, 'Varazdin', NULL, NULL, 2770, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2789, 'Riccioli, Giovanni Battista, Astonomia reformata, 2 vol. (Bologna, 1665)', NULL, NULL, 2771, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2790, 'Amort, Eusebius, Philosophia pollingiana ad normam Burgundicae, Cet ouvrage se compose des parties suivantes : Summulae ; Logica ; Physica (Augsburg, 1730)', NULL, NULL, 2772, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2791, 'Conimbricense, Collegium, In libros Meteorum Aristotelis Stagiritae (Lyon , Horace Cardon, 1608)', NULL, NULL, 2773, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2792, 'Daniel, Gabriel, Conférences Théologiques et Morales, par demandes et
réponses, sur les Commandements du Décalogue et sur les commandements
de l''Eglise et sur les sacrements (Paris , Hérissant Fils, 1741)', NULL, NULL, 2774, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2793, 'Alonso, Francisco, Disputationes in duos libros Aristotelis de generatione et corruptione, in quatuor libros de meteoris et in tres de caelo (Alcala, 1641)', NULL, NULL, 2775, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2794, 'Scaliger, Julius Caesar, Poemata (Genève, 1574)', NULL, NULL, 2776, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2795, 'Zaragoza y Vilanova, José, Geometria especulatiua y pratica de los planos, y solidos (Valencia, 1671)', NULL, NULL, 2777, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2796, 'Fagnani, Prospero, De opinione probabili. Tractatus ex Commentariis Prosperi Fagnani super Decretalibus seorsum recusus (Roma, 1665)', NULL, NULL, 2778, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2797, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Lyon , Jean-Baptiste Buisson, 1592)', NULL, NULL, 2779, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2798, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti (Venezia, J.J. Hertz, 1671)', NULL, NULL, 2780, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2799, 'Cross, John', NULL, NULL, 2781, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2800, 'Boucher, Denis', NULL, NULL, 2782, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2801, 'Oreggi, Agostino, De Deo uno tractatus primus (Rome, 1629)', NULL, NULL, 2783, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2802, 'Possevino, Antonio, De sectariorum nostri temporis atheismis liber (Coloniae, , 1586)', NULL, NULL, 2784, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2803, 'Possevino, Antonio, Bibliotheca selecta ad rationem studiorum, ad disciplinas et ad salutem omnium gentium procurandam, Coloniae 1607 (1607)', NULL, NULL, 2785, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2804, 'Benet, Louis', NULL, NULL, 2786, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2805, 'Castel Bolognese', NULL, NULL, 2787, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2806, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol. (Venezia , J.J. Hertz, 1675)', NULL, NULL, 2789, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2807, 'Barbay, Pierre, Commentarius in Aristotelis Moralem (Parisiis, 1675)', NULL, NULL, 2790, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2808, 'De Vries, Gerard', NULL, NULL, 2791, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2809, 'Wallis, John', NULL, NULL, 2792, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2810, 'Collegium Complutense, Collegii Sancti Thomae Complutensis in universam Aristotelis logicam quaestiones (Compluti, 1677)', NULL, NULL, 2793, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2811, 'Van Helmont, Jan Baptist', NULL, NULL, 2794, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2812, 'Donaldson, Walter', NULL, NULL, 2795, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2813, 'Asson, Baudry d''', NULL, NULL, 2796, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2814, 'Wendelin, Markus Friedrich', NULL, NULL, 2797, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2927, 'Diotallevi, Francesco', NULL, NULL, 2909, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2815, 'Barbosa Agostino, De Iure Ecclesiast. libri 3, Lyon 1634. (1634)', NULL, NULL, 2798, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2816, 'Sarotti, Paolo', NULL, NULL, 2799, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2817, 'Académie Franeker', NULL, NULL, 2800, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2818, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti (Venezia , M. Hertz, 1719)', NULL, NULL, 2801, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2819, 'Alsted, Johann Heinrich, Metaphysica exemplaris (Wittenberg, 1625)', NULL, NULL, 2802, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2820, 'Iavelli, Crisostomo, Epitome in omnibus
Metaphysicae libris quaesita textualia, metaphysicali modo determinata
: in quibus clarissime resoluuntur dubia Aristotelis (Lyon, 1559)', NULL, NULL, 2803, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2821, 'Castro Alfonso de, De iusta haereticorum punitione,  Antuerpiae 1545. (1545)', NULL, NULL, 2804, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2822, 'Baronius, Robert, Philosophia theologiae ancillans (Oxford, 1658)', NULL, NULL, 2805, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2823, 'Arniseus, Henning', NULL, NULL, 2806, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2824, 'Cassel', NULL, NULL, 2807, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2825, 'Royaume de Naples', NULL, NULL, 2808, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2826, 'Goa', NULL, NULL, 2809, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2827, 'Tapolcsani, Laurent', NULL, NULL, 2810, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2828, 'Rabesano da Montursio, Livio, Cursus philosophicus ad mentem Doctoris Subtilis Ioannis Duns Scoti pro Tyronibus Scotistis planiori stylo exaratus, etc, 3 part. (Venetiis , apud Nicolaum Pezzanam, 1665)', NULL, NULL, 2811, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2829, 'Morandi, Orazio', NULL, NULL, 2812, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2830, 'Duchesne, Joseph', NULL, NULL, 2813, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2831, 'Stilo ', NULL, NULL, 2814, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2832, 'Fassari, Vicenzo, Parte seconda delle Meditationi della prima dimora di
Christo Nostro Signore nel ventre della SS. Vergine doppo l''istante
della su Concettione (Palermo, 1646)', NULL, NULL, 2815, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2833, 'Du Bosc, Jacques, Le Triomphe de saint Augustin (1653)', NULL, NULL, 2816, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2834, 'Escobar y Mendoza, Antonio de, Liber theologiae moralis iginti &amp; quator Societatis Iesu Doctoribus reseratus, 1ère éd. latine : Post trigesimam-septimam Hispanicam Editionem, prodit prima additionibus illustrata (Venetiis , apud Paulum Baleonium, 1645)', NULL, NULL, 2817, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2835, 'Modolell, Francesc', NULL, NULL, 2818, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2836, 'Paris, Yves de, Les miséricordes de Dieu (Paris, 1644)', NULL, NULL, 2819, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2837, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , Sumptibus Societatis, 1711)', NULL, NULL, 2820, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2838, 'Caltanissetta', NULL, NULL, 2821, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2839, 'Rojas (Roias) Juan de, Opus tripartitum: De successionibus. De haereticis. Singularia in fidei fauorem, Salmanticae 1581. (1581)', NULL, NULL, 2822, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2840, 'Derrez, Nicolas', NULL, NULL, 2823, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2841, 'Bibliotheca maxima pontificia, Joannes Thomas de Rocaberti de Perelada (éd.), 21 t., Romae 1697-1699. (1697)', NULL, NULL, 2824, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2842, 'Bail, Louis, De triplici examine ordinandorum, confessariorum et paenitentium (Paris, 1668)', NULL, NULL, 2825, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2843, 'Coninck, Gilles de, De moralitate, natura et effectibus actuum supernaturalium in genere et fide, spe ac caritate speciatim libri quatuor (Lyon, 1623)', NULL, NULL, 2826, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2844, 'Cagliari', NULL, NULL, 2827, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2845, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Paris , Joseph Cottereau, 1607)', NULL, NULL, 2828, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2846, 'Lardizabal y Elorza, Juan Antonio', NULL, NULL, 2829, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2847, 'Dechamps, Etienne-Agard, De haeresi ianseniana ab apostolica sede merito proscripta
libri tres. Opus ante annos novem sub Antonii Ricardi nomine inchoatum (Paris , Sébastien &amp;amp; Gabriel Cramoisy, 1654)', NULL, NULL, 2830, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2848, 'Cruz, Francisco de la, Cursus artium, 4 vol. (Sevilla, 1672)', NULL, NULL, 2831, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2849, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae (Köln , Lazarus Zetzner, 1603)', NULL, NULL, 2832, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2850, 'Chanevelle, Jacques, Ethica seu philosophia moralis iuxta principia Aristotelis, 2 vol. (Paris , Edmond Martin, 1666)', NULL, NULL, 2833, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2851, 'Erndtlin, Joachim, Disputatio physica de corporum naturalium proprietatibus in communi (Regensburg, 1620)', NULL, NULL, 2834, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2852, 'Iribarne e Uraburu, Juan, ommentarii in quartum librum Sententiarum Ioannis Duns Scoti, tomus
primus. Adduntur sex dubia ab eodem authore, in quibus confutatur impugnatio qua Gabriel Vazquez in Scoti molitur doctrinam urgere (Saragosse, 1614)', NULL, NULL, 2835, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2853, 'Quaestionum philosophicarum libri quatuor, 4 vol. (Romae, 1658)', NULL, NULL, 2836, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2854, 'Tellado, Buenaventura', NULL, NULL, 2837, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2855, 'Politi, Ambrogio Catarino, Annotationes in excerpta quaedam de commentariis... Caietani... dogmata (Paris, 1535)', NULL, NULL, 2933, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2856, 'Malafossa, Giacomino, Super primum sententiarum doctoris subtilis theologorum principis Ioannis Scoti exactissima enarratio absolutissimaque expositio. In qua centum et triginta contradictiones Scoti, quae in hoc primo hactenus latitarunt, acie ingenii luculenter dissolvuntur, Patavii 1560. (1560)', NULL, NULL, 2838, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2857, 'Moscatelli, Giordano', NULL, NULL, 2839, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2858, 'Espinosa, José de', NULL, NULL, 2840, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2859, 'Preston, William', NULL, NULL, 2841, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2860, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica (Venise, 1769)', NULL, NULL, 2842, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2861, 'Alcaraz, Cristóbal de', NULL, NULL, 2843, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2862, 'Baena', NULL, NULL, 2844, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2863, 'Celaya, Juan de, Expositio in libros Aristotelis de generatione et corruptione cum quaestionibus (Parisiis , ab Hemundo le Feuvre, 1518)', NULL, NULL, 2845, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2864, 'Salo', NULL, NULL, 2846, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2865, 'Droit naturel', NULL, NULL, 2847, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2866, 'Furtado, Francisco', NULL, NULL, 2848, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2867, 'Fabri, Honoré, Pulvis Peruvianus vindicatus de ventilatore ejusdemque suspecta defensio (Roma , Corbelletti, 1655)', NULL, NULL, 2849, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2868, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Leiden , Apud Viduam Ioannis Patii, 1625)', NULL, NULL, 2850, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2869, 'Launoy Jean de, Syllabus rationum quibus causa Durandi de modo coniunctionis concursuum Dei et creaturae defenditur, et inofficiosa quorundam recentiorum censura repellitur, Parisiis 1636, 37 p. (1636)', NULL, NULL, 2851, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2870, 'Montepulciano', NULL, NULL, 2852, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2871, 'Iavelli, Crisostomo, Commentarii in logicam Aristotelis (Lyon, 1556)', NULL, NULL, 2853, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2872, 'Oswald, Albert', NULL, NULL, 2854, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2873, 'Riccardi, Niccolò, La prima [-seconda] parte dei ragionamenti sopra le litanie di Nostra Signora..., 2 vol., Genova : per Giuseppe Pavoni, 1626 (1626)', NULL, NULL, 2855, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2874, 'Morelles, Cosme Gil', NULL, NULL, 2856, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2875, 'Savona', NULL, NULL, 2857, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2876, 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo (Anvers, 1616)', NULL, NULL, 2858, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2877, 'Clément, Claude, Tablas chronologicas, y breve compendio de las historias
mas notables de España, politicas y eclesiasticas, desde su fundacion
hasta el año de 1545 (Madrid , Carlos Sanchez, 1645)', NULL, NULL, 2859, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2878, 'Cordoba', NULL, NULL, 2860, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2879, 'Brésil', NULL, NULL, 2861, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2880, 'Barbay, Pierre, Compendium theologiae (Parisiis, 1693)', NULL, NULL, 2862, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2881, 'Ordre des Chartreux', NULL, NULL, 2863, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2882, 'Aragón, Pedro de, In Secundam-Secundae Divi Thomae doctoris Angelici commentaria. De iustitia et iure (Salamanca, 1590)', NULL, NULL, 2864, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2883, 'Pirhing, Heinrich', NULL, NULL, 2865, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2884, 'Brangier, Joseph', NULL, NULL, 2866, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2885, 'Bary, René, Esprit de cour ou les conversations galantes (Paris , Charles de Sercy, 1662)', NULL, NULL, 2867, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2886, 'Baron, Vincent, SS. Augustini et Thomae vera et una mens de libertate
humana et gratia divina explicatur et scholae thomisticae asseritur
adversus duos
Theophili Raynaudi libros, aliosque huius aetatis melioris notae
theologos. Manuductionis tertia pars dogmatica (Paris , Simon Piget, 1666)', NULL, NULL, 2868, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2887, 'Le Grand, Antoine', NULL, NULL, 2869, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2888, 'Cochet, Jean-Baptiste, Quaestio theologica : quis sapiens ? praes.Gaspar Thévenot (Paris, 1730)', NULL, NULL, 2870, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2889, 'Crab, Gilbert, Aristotelis ... Aethicorum ad Nichomacum libri decem. Cum annotationibus ... Magistri Gilberti Crab (Lyon , de la Place, 1516)', NULL, NULL, 2871, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2890, 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis (Anvers , J.B. Verdussen, 1684)', NULL, NULL, 2872, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2891, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent (Paris, 1643)', NULL, NULL, 2873, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2892, 'Cabane, Pierre', NULL, NULL, 2874, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2893, 'Albertini, Francesco, Corollaria seu Quaestiones theologicas de Trinitate,
Incarnatione Verbi et de Eucharistia, etc., ex principiis philosophicis
incomplexis seu praedicamentis substantiae, quantitatis, ubi et Ad
aliquid, iuxta irrefragabilem doctrinam philosophicam et theologicam S.
Thomae Aquinatis Doctoris Angelici... Tomus secundus (Lyon, 1629)', NULL, NULL, 2875, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2894, 'Frkic, Mate, Istri seu Danubii ortus aliorumque fluminum ab Aristotele in primo Meteoro inductorum. Accessit Lacus Asphaltitis confirmatio (Padova , ex typ. B. Carectoni, 1632)', NULL, NULL, 2876, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2895, 'Ruiz Delgado, José', NULL, NULL, 2877, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2896, 'Solenne, Antoine', NULL, NULL, 2878, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2897, 'Sommiste du Saint-Office romain', NULL, NULL, 2879, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2898, 'Durand, Barthélémy, Fides vindicata quatuor libris comprehensa in quibus
referuntur et refutantur haereses quae a reparatione mundi ad nostra
usque tempora
insurrexerunt (Venezia, 1726)', NULL, NULL, 2880, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2899, 'Cavazzi, Filippo', NULL, NULL, 2881, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2900, 'Martres', NULL, NULL, 2882, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2901, 'Origanus David, […] Ephemerides Brandeburgicae […], 1609. (1609)', NULL, NULL, 2883, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2902, 'Paludanus, Joannes', NULL, NULL, 2884, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2903, 'Mellini, Gian Garsia', NULL, NULL, 2885, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2904, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., sexta editio, correctior (Paris , Edmond Couterot, 1690)', NULL, NULL, 2886, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2905, 'Rivas, José de', NULL, NULL, 2887, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2906, 'Cortona', NULL, NULL, 2888, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2907, 'Bassée, La', NULL, NULL, 2889, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2908, 'Ashford', NULL, NULL, 2890, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2909, 'Coccejus, Johannes, Summa Theologiae ex Scripturis repetita; adjecta eiusdem Autoris Doctrina de Foedere et Testamento (Genevae, 1665)', NULL, NULL, 2891, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2910, 'Celaya, Juan de, Expositio in libros Posteriorum Aristotelis, cum
quaestionibus secundum varias doctorum sententias, beati Thomae, Scoti,
Ockham, Gregorii de Arimino et aliorum doctorum nominalium (Paris, 1521)', NULL, NULL, 2892, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2911, 'Bary, René, Esprit de cour ou les conversations galantes (Paris , Charles de Sercy, 1666)', NULL, NULL, 2893, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2912, 'Aix de la Chaise, François d''', NULL, NULL, 2894, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2913, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Turin , Héritiers de Niccolo Bevilacqua, 1582)', NULL, NULL, 2895, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2914, 'Soares de Santa Maria, Diogo', NULL, NULL, 2896, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2915, 'Daniel, Gabriel, Reize door de wereld van Deskartes, traduction néérlandaise (Rotterdam , Bos, 1700)', NULL, NULL, 2897, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2916, 'Viola, Lorenzo, Arcana fere omnia tum theologiae tum philosophiae quaestiones disputatae ac ultimae voluntates Subtilissimi Doctoris I. Duns Scoti (Neapoli , ex typographia Tarquinii Longi, 1618)', NULL, NULL, 2898, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2917, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (1618)', NULL, NULL, 2899, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2918, 'Bourdin, Pierre, Cours de mathématiques, 3e ed. (Paris, 1661)', NULL, NULL, 2900, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2919, 'Spina, Bartolomeo, Tractatus de praeeminentia sacrae theologiae super alias omnes scientias, et praecipuae humanarum legum (1525)', NULL, NULL, 2901, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2920, 'Vázquez, Gabriel, Disputationes metaphysicae desumptae ex variis locis suorum operum (Anvers , ed. Francisco Murcia de la Llana, 1618)', NULL, NULL, 2902, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2921, 'Daniel, Gabriel, Iter per mundum Cartesii, traduction latine (Amsterdam , Wolfgang, 1694)', NULL, NULL, 2903, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2922, 'Steen Cornelis van den (A Lapide), In Pentateuchum Mosis commentaria, Paris 1637. (1637)', NULL, NULL, 2904, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2923, 'Alsted, Johann Heinrich, Theologia naturalis (1615)', NULL, NULL, 2905, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2924, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Lyon , Héritiers de Guillaume Rouillé, 1592)', NULL, NULL, 2906, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2925, 'Daniel, Gabriel, Suite du Voyage du monde de Descartes, ou nouvelles difficultez proposées à l''auteur du Voyage du monde de Descartes, 
avec la réfutation de deux défenses du système général du monde de Descartes (Amsterdam, 1713)', NULL, NULL, 2907, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2926, 'Ireland', NULL, NULL, 2908, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2928, 'Ayleworth, William, Metaphysica scholastica (Coloniae Agrippinae, 1675)', NULL, NULL, 2910, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2929, 'Genovesi, Antonio, Elementa logicae (1745)', NULL, NULL, 2911, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2930, 'Winkler, Angelus', NULL, NULL, 2912, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2931, 'Sala, Antonio', NULL, NULL, 2913, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2932, 'Lupi, Ignazio, Noua Lux in edictum S. Inquisitionis ad praxim sacramenti poenitentiae pro cuiuscumque status, ac conditione […] quae omnes Christi fideles illuminantur […] Ad intelligendum potissimum materiam denunciationum S. Officii […], (Bergomi , typis Marci Antonij Rubei, 1648)', NULL, NULL, 2914, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2933, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Anvers , Christophe Plantin, 1579)', NULL, NULL, 2915, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2934, 'Fabri, Honoré, Tractatus physicus de motu locali, in quo effectus omnes, qui ad impetum, motum naturalem, violentum et mixtum pertinent,
explicantur et ex principiis physicis demonstrantur, auctore Petro Mousnerio, cuncta excerpta ex praelectionibus R.P. Honorati Fabry
Societatis Iesu (Lyon , typ. Jean Champion, 1646)', NULL, NULL, 2916, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2935, 'Alonso, Francisco, Institutionum dialectarum libri quinque (Alcala, 1639)', NULL, NULL, 2917, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2936, 'Bary, René, Méthode pour bien prononcer un discours et pour le bien animer. 
Ouvrage très utile à tous ceux qui parlent en public, particulièrement aux prédicateurs et aux avocats (Paris , Denis Thierry, 1679)', NULL, NULL, 2918, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2937, 'Bozio, Tommaso', NULL, NULL, 2919, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2938, 'Caietano, Tommaso de Vio, Commentaria in libros Aristotelis de anima novissime recognita: cumcusquem erroribus expurgata, Venetiis : per Georgium Arrivabenum, 1514 (1514)', NULL, NULL, 2920, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2939, 'Riphoz, Rafael', NULL, NULL, 2921, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2940, 'Bouju, Théophraste, Corpus de toute la philosophie (Paris, 1614)', NULL, NULL, 2922, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2941, 'Golius, Théophile', NULL, NULL, 2923, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2942, 'Sforza Pallavicino, Pietro, Vera Concilii Tridentini Historia, contra falsam Petri Suavis Polani narrationem, trad. latine par J. B. Giattino (Augsbourg , Matthias Rieger &amp;amp; Söhne, 1769)', NULL, NULL, 2924, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2943, 'Ituren', NULL, NULL, 2925, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2944, 'Ildefonso de Santo Tomás', NULL, NULL, 2926, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2945, 'La Roda', NULL, NULL, 2927, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2946, 'Oliva, Josep', NULL, NULL, 2928, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2947, 'Campuzano, Bernabé', NULL, NULL, 2929, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2948, 'António de São Domingos', NULL, NULL, 2930, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2949, 'Mastri, Bartolomeo, Philosophiae ad mentem Scoti cursus integer (Venezia, 1708)', NULL, NULL, 2931, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2950, 'Siège inquisitorial d''Ancona', NULL, NULL, 2932, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2951, 'Kilkenny', NULL, NULL, 2937, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2952, 'de Ulloa, Juan, Dialectica, seu logica minor (Roma , ex Typographia Paul Komareck, 1711)', NULL, NULL, 2938, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2953, 'Munareno, Antonio', NULL, NULL, 2939, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2954, 'Jaen', NULL, NULL, 2940, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2955, 'Tournai', NULL, NULL, 2941, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2956, 'Struggl, Markus Maria', NULL, NULL, 2942, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2957, 'Curiel, Juan Alfonso, Controversiae in diversa loca Sacrae Scripturae (Salamanque, 1611)', NULL, NULL, 2943, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2958, 'O''Fihely, Maurice', NULL, NULL, 2944, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2959, 'Villaescusa de Haro', NULL, NULL, 2945, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2960, 'Baronio, Bonaventura, Panegyrici sacro-prophani (Lugduni, 1656)', NULL, NULL, 2946, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2961, 'Blanco, Tomás', NULL, NULL, 2947, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2962, 'Port Royal', NULL, NULL, 2948, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2963, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae (Köln , Lazarus Zetzner, 1596)', NULL, NULL, 2949, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2964, 'Bamberg', NULL, NULL, 2950, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2965, 'Politique', NULL, NULL, 2951, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2966, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae (Köln, 1609)', NULL, NULL, 2952, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2967, 'Lippomano, Girolamo', NULL, NULL, 2953, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2968, 'Fabri, Filippo, Philosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata... (Venezia , Battista Bertoni, 1606)', NULL, NULL, 2954, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2969, 'De poenitentia qua virtute qua sacramento disputationes theologicae circa textum D. Thomae Angelici (Douai, 1626)', NULL, NULL, 2955, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2970, 'Biblioteca ambrosiana', NULL, NULL, 2956, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2971, 'Daniel, Gabriel, Lettres au R. P. Alexandre, dans lesquelles on fait le
parallèle de la doctrine des Thomistes avec celle des Jésuites sur la
probabilité et sur la grace (Cologne, 1704)', NULL, NULL, 2957, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2972, 'Robles, Sebastián de', NULL, NULL, 2958, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2973, 'Dias Franco, Luíz, Doctrina philosophica (Lisbonne, 1618)', NULL, NULL, 2959, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2974, 'Ames, William, Demonstratio logicae verae (Leiden, 1632)', NULL, NULL, 2960, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2975, 'Université d’Avignon, Faculté de Théologie', NULL, NULL, 2961, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2976, 'Gravina Di Puglia', NULL, NULL, 2962, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2977, 'Luis, Pedro', NULL, NULL, 2963, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2978, 'Jesuitenkolleg (Ellwangen)', NULL, NULL, 2964, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2979, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica (Brescia, 1742)', NULL, NULL, 2965, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2980, 'Baronius, Robert, Philosophia theologiae ancillans (Amsterdam , typ. Joannes Janssonius, 1649)', NULL, NULL, 2966, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2981, 'Paris, Yves de, Les progrès de l''amour divin, 4 vol. (Paris, 1640)', NULL, NULL, 2967, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2982, 'Clenaerts, Pierre', NULL, NULL, 2968, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2983, 'Burgersdijk, Franco, Idea philosophiae moralis (Leiden, 1623)', NULL, NULL, 2969, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2984, 'Biscioni, Andrea', NULL, NULL, 2970, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2985, 'Villeneuve, François de', NULL, NULL, 2971, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2986, 'Bianchi, Antonio Maria', NULL, NULL, 2972, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2987, 'Iavelli, Crisostomo, Epitome in parva naturalia Aristotelis et in libros de coelo (Lyon, 1555)', NULL, NULL, 2973, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2988, 'Fabri, Honoré, Philosophiae tomus primus, qui complectitur scientiarum methodum
sex libris explicatam, logicam analyticam, duodecim libris demonstratam, et aliquot controversias logicas, breviter disputatas auctore Petro Mosnerio,... Cuncta excerpta ex praelectionibus R.P. Hon.
Fabry (Lyon , typ. Jean Champion, 1646)', NULL, NULL, 2974, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2989, 'Bonne Espérance, François de la, Noctua belgica, ad Aquilam germanicam ex P. Caramuelis (Louvain, 1651)', NULL, NULL, 2975, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2990, 'Barbay, Pierre, Commentarius in Aristotelis Moralem (Parisiis, 1690)', NULL, NULL, 2976, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2992, 'Alsted, Johann Heinrich, Quadriga splendidissima virtutum moralium (Herborn, 1616)', NULL, NULL, 2978, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2993, 'Elizalde, Miguel de, De recta doctrina morum quatuor libris distincta (Lyon , Pierre Chevallier, 1670)', NULL, NULL, 2979, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2994, 'Tosca, Tomás Vicente', NULL, NULL, 2980, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2995, 'Zabarella, Giacomo, De naturalis scientiae constitutione (1586)', NULL, NULL, 2981, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2996, 'Conceptione, Blasius a', NULL, NULL, 2982, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2997, 'Daniel, Gabriel, Défense de saint Augustin contre un livre qui paroît depuis
peu sous le nom de M. de Launoy, où l''on veut faire passer ce saint
Père pour un novateur (Paris , Nicolas Le Clerc &amp;amp; Jacques Josse, 1704)', NULL, NULL, 2983, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2998, 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis (Douai , Gérard Patté, 1631)', NULL, NULL, 2984, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (2999, 'Fabri, Honoré, Brevis annotatio in systema saturnium Christiani Hugenii... una cum Christiani Hugenii responsio (Den Haag , typ. A. Vlacq, 1660)', NULL, NULL, 2985, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3000, 'Baronio, Bonaventura, Prolusiones philosophicae, logicis et physicis materiis bipartitae (Romae, 1651)', NULL, NULL, 2986, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3001, 'Maffei, Tommaso Pio, De cyclorum solilunarium inconstantia et emendatione (Venetiis, 1706)', NULL, NULL, 2987, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3002, 'Palombo di Ascanio, Marco Antonio, In primam partem Angelici Doctoris S. Thomae de Aquino De Deo uno et trino commentarius literae, et doctrinae, quae in litera continetur scholasticum examen (Neapoli , apud Aegidium Longum, 1631)', NULL, NULL, 2988, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3003, 'Bellarini, Giovanni, Speculum humanae atque divinae sapientiae (Milano, 1630)', NULL, NULL, 2989, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3004, 'Cremonini, Cesare, Disputatio de coelo, in tres partes divisa ... Apologia dictorum Aristotelis, De via lactae, De facie in orbe lunae (Venezia, Apud Th. Balionum, 1613)', NULL, NULL, 2990, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3005, 'Echeverria, Carlos de, Tractatus de angelis (Compluti, 1697)', NULL, NULL, 2991, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3006, 'Montbard', NULL, NULL, 2992, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3007, 'Clément, Claude, Musei siue Bibliothecae tam privatae quam publicae extructio,
instructio, cura, vsus libri IV : accessit accurata descriptio Regiae
Bibliothecae S. Laurentii Escurialis (Lyon , Jacques Prost, 1635)', NULL, NULL, 2993, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3008, 'Durand, Barthélémy, Fides vindicata quatuor libris comprehensa in quibus
referuntur et refutantur haereses quae a reparatione mundi ad nostra
usque tempora
insurrexerunt (Avignon , Fr.-Sébastien Offray, 1709)', NULL, NULL, 2994, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3009, 'Amico, Bartolomeo, Commentaria in S. Thomae. Quaestiones de iure. Repertorium Decisionum Rotalium (Napoli , Ms. Brancacciani V A 3, 1619)', NULL, NULL, 2995, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3010, 'Saint-Omer', NULL, NULL, 2996, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3011, 'Aversa, Raffaello, Tertia pars in qua de Deo Incarnato eiusdem Christi Domini mysteriis et sacramentis ab eo institutis accurate disseritur (Genova, 1640)', NULL, NULL, 2997, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3012, 'Dinet, Jacques', NULL, NULL, 2998, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3013, 'Brescia, Fortunato da, Animadversiones criticae in Epistolam apologeticam R.P. Uldarici Weis (Brescia, 1751)', NULL, NULL, 2999, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3014, 'Viterbo', NULL, NULL, 3000, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3015, 'Du Bosc, Jacques, Jésus Christ mort pour tous (1651)', NULL, NULL, 3001, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3016, 'Bérulle, Pierre de', NULL, NULL, 3002, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3017, 'Capiferro Maddaleni, Francesco, Elenchus librorum omnium tum in Tridentino, Clementinoque Indice, tum in aliis omnibus sacrae Indicis Congregationis particularibus decretis hactenus prohibitorum, Roma, Ex Typographia Camerae Aposoticae, 1632. (1632)', NULL, NULL, 3003, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3018, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus (Lyon , Jérôme de la Garde, 1653)', NULL, NULL, 3004, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3019, 'Couvent des franciscains conventuels (Serravalle)', NULL, NULL, 3005, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3020, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , G. Vandive, 1704)', NULL, NULL, 3006, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3021, 'Arriaga, Rodrigo de, De Oratore libri quatuor, Köln, 1637 (1637)', NULL, NULL, 3007, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3022, 'Fabri, Filippo, Adversus impios atheos disputationes quatuor philosophicae (Venezia, 1627)', NULL, NULL, 3008, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3023, 'Alghero', NULL, NULL, 3009, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3024, 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols (Paris , Edmond Couterot, 1690)', NULL, NULL, 3010, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3025, 'Simi, Niccolò', NULL, NULL, 3011, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3026, 'Araújo, Francisco de, In tertiam partem D. Thomae commentarii : tomus primus (Salamanca , ed. Convento de San Esteban, 1636)', NULL, NULL, 3012, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3027, 'Cambrils', NULL, NULL, 3013, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3028, 'Mariana, Juan de, Scholia in Vetus et Novum Testamentum (Madrid, , 1619)', NULL, NULL, 3014, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3029, 'Conti, Pietro, Disputationes metaphysicae theologice exagitatae, occasione examinandi an detur ens rationis obiectivum ? (München, 1658)', NULL, NULL, 3015, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3030, 'Artena', NULL, NULL, 3016, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3031, 'Bariola Luigi, Flores directorii inquisitorum […], Mediolani 1625. (1625)', NULL, NULL, 3017, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3032, 'Glasgow', NULL, NULL, 3018, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3033, 'Castro, Alfonso de, De iusta haereticorum punitione libri tres (Salamanticae, 1547)', NULL, NULL, 3019, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3034, 'Auch', NULL, NULL, 3020, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3035, 'Tetenbüll', NULL, NULL, 3021, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3036, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Lyon , Guillaume Rouillé, 1587)', NULL, NULL, 3022, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3037, 'Rythovius, Martin', NULL, NULL, 3023, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3038, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis (Venezia , Nicola Pezzana, 1666)', NULL, NULL, 3024, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3039, 'Balfour, Robert, Commentarii in Organum Logicum Aristotelis (Bordeaux, 1620)', NULL, NULL, 3025, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3040, 'Eggendorfer, Wolfgang, Conclusiones ex universa theologia (Wien, 1692)', NULL, NULL, 3026, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3041, 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum (Anvers , J. Meursius, 1680)', NULL, NULL, 3027, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3042, 'Daniel, Gabriel, Voyage du monde de Descartes (Paris , Veuve de Simon Bénard, 1691)', NULL, NULL, 3028, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3043, 'Académie de Genève (Genève)', NULL, NULL, 3029, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3044, 'Iavelli, Crisostomo, Quaestiones super octo libros Aristotelis de physico auditu (Venise, 1555)', NULL, NULL, 3030, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3045, 'Dabillon, André, La métaphysique des bons esprits, ou l''Idée d''une métaphysique familière et solide (Paris , typ. Sébastien Picquet, 1642)', NULL, NULL, 3031, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3046, 'Las Higueras', NULL, NULL, 3032, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3047, 'Erath, Augustinus', NULL, NULL, 3033, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3048, 'Coronel, Antonio, Prima pars Rosarii magistri Anthonii Coronel in qua de
propositione multa notanda, de materiis propositionum, de
contradictoriis in obliquis, de conditionatis et conversionibus ex
libro consequentiarum ejusdem assumptis, de modalibus, de
propositionibus, de futuro contingenti et de modo arguendi ab
affirmativa ad negativam, omnia de novo ab erratis multis castigata (Parisiis , Olivier Senant, 1512)', NULL, NULL, 3034, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3049, 'Bautzen', NULL, NULL, 3035, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3050, 'Evrard, Christophe, Theses ex universa theologia pro licentiatu et doctoratu theologico (Pont-à-Mousson , typ. François Maret, 1727)', NULL, NULL, 3036, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3051, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus (Lyon, sumptibus Laurent Anisson, &amp;amp; Ioannis Baptistae Deuenet, 1658)', NULL, NULL, 3037, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3052, 'Aymerich, Mateo, Nomina et Acta episcoporum Barcinonensium (Barcelone, 1760)', NULL, NULL, 3038, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3053, 'Université de Messina', NULL, NULL, 3039, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3054, 'Bugis, Pierre de, Tractatus de Deo uno duodecim libris comprehensus (Bordeaux, 1676)', NULL, NULL, 3040, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3055, 'Tauste', NULL, NULL, 3041, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3056, 'Meiningen', NULL, NULL, 3042, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3057, 'Barbay, Pierre, Commentarius in Aristotelis Logicam (Parisiis, 1684)', NULL, NULL, 3043, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3058, 'Hodierna, Giovanni Battista, Controversiarum Forensium liber unicus, in quo
abstrusissimae quaeque dissertationes in supremis Regni Neapolitani
Senatibus pertranctur (Venezia , apud Bertanas, 1662)', NULL, NULL, 3044, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3059, 'Cienfuegos, Álvaro, La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus (Madrid, 1726)', NULL, NULL, 3045, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3060, 'Goppingen', NULL, NULL, 3046, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3061, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis (Anvers , Cornelius Woons, 1659)', NULL, NULL, 3047, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3062, 'Vitoria y Dávila, José de', NULL, NULL, 3048, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3063, 'Sá, Manuel de', NULL, NULL, 3049, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3064, 'Gilbert, William, On the magnet, 1600. (1600)', NULL, NULL, 3050, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3065, 'Chachapoyas', NULL, NULL, 3051, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3066, 'Goslar', NULL, NULL, 3052, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3067, 'Esbarroya, Agustin de, Libro intitulado Purificador de la Consciencia (Salamanca , en casa de Pedro Lasso, 1569)', NULL, NULL, 3053, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3068, 'Piccinardi, Serafino, De imputato scholasticis studio effraeni in Aristotelem, Patavii, typis Petri Mariae Frambotti, 1676 (1676)', NULL, NULL, 3054, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3069, 'Longo, Francesco', NULL, NULL, 3055, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3070, 'Pereira, Benito', NULL, NULL, 3056, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3071, 'Barbay, Pierre, Compendium theologiae (Parisiis, 1685)', NULL, NULL, 3057, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3072, 'Baron, Vincent, Theologiae moralis pars altera de singulis vitae humanae et
christianae officiis, contra fici Amadei et veri Martini de Moia
Hispani tractatus
XV. Editio altera ad mentem Alexandri VII aucta eiusdem S. Pontificis
45 propositionum censuris et tribus cum Joanne Launoio diatribis de
forma
absolutionis et primatu Petri et verborum injuriis (Paris , Simon Piget, 1668)', NULL, NULL, 3058, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3073, 'Colegio de San Pablo (Agustinos) (Mexico)', NULL, NULL, 3059, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3074, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , Thibault, 1699)', NULL, NULL, 3060, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3075, 'Fassari, Vicenzo, Disputationes de quantitate (Palermo, 1644)', NULL, NULL, 3061, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3076, 'Casmann, Otto, Secunda pars anthropologiae: hoc est fabrica humani corporis (Hanau, 1596)', NULL, NULL, 3062, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3077, 'Zingnis, Christoph &amp; Paul', NULL, NULL, 3063, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3078, 'Inchofer Melchior, Epistolae b. virginis Mariae ad Messanenses veritas vindicata ac plurimis gravissimorum scriptorum testimoniis et rationibus erudite illustrata authore P. Melchiore Inchofer Austriaco Soc. Jesu, Messanae [1629] (1629)', NULL, NULL, 3064, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3079, 'Julius II', NULL, NULL, 3065, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3080, 'Celaya, Juan de, Clarissimi resolutissimique ac proinde doctissimi Doctoris
Parisiensis Magistri Joannis a Celaia Valentini scripta, quam
brevissima pariter et absolutissima adde etiam et omnium quae hactenus
scripta sunt, facile clarissima in Quartum volumen Sententiarum, quae
in Valentino Gymnasio die Jovis quarto decimo calendas Novembris...
inchoata sunt, anno a Christo nato 1525, quibusque iustissimus colophon
additus est die martis ad octavum calendas octobreis anno 1526 (Valentiae, 1528)', NULL, NULL, 3066, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3081, 'Jesuitenkolleg (Hall)', NULL, NULL, 3067, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3082, 'Manganellis, Luis de, Liber secundus correspondens secundo libro Sententiarum
Scoti... Discursus... per quos habetur expositio primi, secundi et
tertii capituli Cantic. Salomonis (Matriti, 1619)', NULL, NULL, 3068, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3083, 'Serravalle Scrivia', NULL, NULL, 3069, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3084, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae (Köln, 1617)', NULL, NULL, 3070, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3085, 'Ramírez Blanco, José', NULL, NULL, 3071, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3086, 'Le Brun, Bonaventure', NULL, NULL, 3072, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3087, 'Galilei, Galileo, Opere (Padova, Nella stamperia del Seminario appreso Gio. Manfré, 1744)', NULL, NULL, 3073, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3088, 'Du Bosc, Jacques, Le pacificateur apostolique (Paris, Impr. d''E. Martin, 1663)', NULL, NULL, 3074, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3089, 'Iavelli, Crisostomo, Dispositio post peripateticam, academicamque moralem, divinae et christianae philosophiae moralis dispositio (Venise, 1565)', NULL, NULL, 3075, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3090, 'Universidad San Fulgencia (Agostinos) (Quito)', NULL, NULL, 3076, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3091, 'Bonarte, Thomas, Concordia scientiae cum fide e difficillimis philosophiae et theologicae scholasticae quaestionibus concinnata (Cologne, 1659)', NULL, NULL, 3077, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3092, 'Zaragoza y Vilanova, José, Tabula logarithmica : continens undecim numerorum chiliades
cum suis logarithmis ab vnitale, scilicèt ad 11100 : dispositis nova
methodo et proportione astronomicae applicatis in gratiam astronomorun (Madrid, 1672)', NULL, NULL, 3078, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3093, 'Alarcón, Diego de, Prima pars theologiae scholasticae (Lyon , Jacques Cardon, 1633)', NULL, NULL, 3079, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3094, 'Cárdenas, Juan de, Crisis theologica bipartita, sive disputationes selectae ex morali theologia, 
in quibus pro votis Illustrissimi D.D. Ioannes Caramuelis, utque operi eius interrogatorio respondeatur, quamplurimae
eius opiniones et argumentationes ad praefatam crisim vocantur, pars prima [et pars altera] (Venise , Nicola Pezzana, 1710)', NULL, NULL, 3081, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3095, 'Cienfuegos, Álvaro, Allegatio theologica physico-polemica pro unione eucharistica (Valencia, 1732)', NULL, NULL, 3082, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3096, 'Hodierna, Giovanni Battista, Controversiarum Forensium liber unicus, in quo
abstrusissimae quaeque dissertationes in supremis Regni Neapolitani
Senatibus pertranctur (Genève , Johann Hermann Widerhold, 1667)', NULL, NULL, 3083, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3097, 'Bertrand, Eutrope, Lecturae theologicae de sacramentis (Toulouse , B. Fauchac &amp;amp; Fr. Boude, 1657)', NULL, NULL, 3084, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3098, 'Colegio dos Jesuitas (Salvador de Bahia)', NULL, NULL, 3085, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3099, 'Adam, Melchior, Vitae Germanorum medicorum ([Frankfurt am Main] / Heidelberg, Hered. Jonae Rosae / Johannes Georgius Geyder, Acad. Typogr., 1620)', NULL, NULL, 3086, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3100, 'Proenca-a-nova', NULL, NULL, 3087, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3101, 'Fabri, Filippo, Disputationes theologicae complectentes materiam de poenitentia, de peccato, de purgatorio, de suffragijs, de indulgentijs (Venezia , Marco Ginnami, 1623)', NULL, NULL, 3088, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3102, 'Manganellis, Luis de, Liber primus correspondens primo libro Sententiarum Scoti
Doctoris Subtilis. Discursus praedicabiles theologici speculativi in
modum meditationum et soliloquiorum, per quos habetur expositio primi
et secundi Cantici Canticorum, Salomonis... admodum utiles
contemplativis et praedicatoribus... cum brevi ac paraphrastica
expositione (Matriti, 1619)', NULL, NULL, 3089, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3103, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent (Lyon, 1636)', NULL, NULL, 3090, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3104, 'Oberascher, Maurus', NULL, NULL, 3091, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3105, 'Zalamea de la Serena', NULL, NULL, 3092, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3106, 'Zenner, Albert, Methodus impugnandi et propugnandi Thomistarum philosophiam non minus Subtilis, quam facilis et brevis (...) in Imperiali Monasterio Elchingensi Ordinis S. Benedicti, def. Magnus Dyrrbeckh, Aegidius Han, Columbanus Lother (Augsburg , Simo Utzschneider, 1664)', NULL, NULL, 3093, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3107, 'Clauberg, Johannes, Metaphysica de ente, quae rectius Ontosophia... Editio tertia (Amsterdam, 1664)', NULL, NULL, 3094, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3108, 'Cuppis, Torquato de', NULL, NULL, 3095, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3109, 'Baldelli, Niccolo, Disputationum libri quatuor. I. De fide et infidelitate. II. De spe et charitate. III. De adoratione et oratione. IV. De superstitione et irreligiositate (Lyon, 1644)', NULL, NULL, 3096, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3110, 'Scaliger, Julius Caesar, Exotericarum exercitationum liber quintus decimus de subtilitate ad Hieronymum Cardanum (Hannover , typ. Wechelianis, sumptibus Clementis Scheichii &amp;amp; Petri de Zetter, 1634)', NULL, NULL, 3097, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3111, 'Hassfurt', NULL, NULL, 3098, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3112, 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo (Lyon, 1619)', NULL, NULL, 3099, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3113, 'Horváth, Johann Baptist', NULL, NULL, 3100, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3114, 'Palantieri, Giovanni Paolo', NULL, NULL, 3101, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3115, 'Maison Professe des Jésuites (Paris)', NULL, NULL, 3102, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3116, 'Rocco, Antonio, De immortalitate animae rationalis via peripatetica libri duo (S.L. , Venetiis, 1645)', NULL, NULL, 3103, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3117, 'Alsted, Johann Heinrich, Methodus admirandorum mathematicorum (Herborn, 1657)', NULL, NULL, 3104, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3118, 'Fabri, Honoré, Una fides unius Ecclesiae Romanae contra indifferentes huius saeculi : tribus libris facili metodo asserta (Dillingen , apud Ignatius Mayer, 1657)', NULL, NULL, 3105, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3119, 'Fagnani, Prospero, Commentaria in primum [-quintum] librum Decretalium, cum
disceptatione de grangiis quae in aliis editionibus desiderabatur, ac
ipso textu suis locis apte disposito (Venezia , typ. Balleoniana, 1742)', NULL, NULL, 3106, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3120, 'Cottunio, Giovanni, De triplici statu animae rationalis (Bologna, 1628)', NULL, NULL, 3107, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3121, 'Galitius de Carpenedulo, Marcus Antonius, Summa Totius Philosophiae Aristotelicae ad mentem S. Bonaventurae (Roma , Franzini / Mascardi, 1635)', NULL, NULL, 3108, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3122, 'Cottet, Anton, Controversiae philosophicae selectae de anima (Ingolstadt, 1675)', NULL, NULL, 3109, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3123, 'Manso, Gio. Battista', NULL, NULL, 3110, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3124, 'Bekker, Balthasar', NULL, NULL, 3111, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3125, 'Lansberge(n) Philippe van (Lansbergium), Progymnasmatum astronomiae restitutae liber I. De motu solis, Middelburgi 1619. (1619)', NULL, NULL, 3112, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3126, 'Fantis, Antonio de, Tabula generalis scoticae subtilitatis, et disputationes collationales (Lyon, 1530)', NULL, NULL, 3113, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3127, 'Sánchez, Tomás', NULL, NULL, 3114, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3128, 'Coronel, Antonio, nouiter correctae et emendatae (Compluti, 1540)', NULL, NULL, 3115, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3129, 'Villalpando, Francisco de', NULL, NULL, 3116, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3130, 'Piccolomini, Francesco', NULL, NULL, 3117, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3131, 'Zaragoza y Vilanova, José, Esfera común celeste y terráquea (Madrid, 1675)', NULL, NULL, 3118, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3132, 'Durand, Barthélémy, Clypeus scoticae theologiae contra nova eius impugnatores... Tomus primus de Deo uno et trino, editio novissima... Tomus secundus continens tractatus de angelis, de homine, de beatitudine, de Actibus humanis, eorumque moralitate,
et de vitiis et peccatis... Tomus tertius continens tractatus de gratia, de virtutibus, et de Incarnatione verbi divini Tomus quartus continens tractatus de sacramentis, 4 vol. (Venezia, 1709)', NULL, NULL, 3119, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3133, 'Clauberg, Johannes, Dictata physica privata, id est physica contracta seu theses physicae, commentario perpetuo explicatae (Frankfurt, 1681)', NULL, NULL, 3120, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3134, 'Jaúregui, Martín de', NULL, NULL, 3121, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3135, 'Colegio de la Compañía de Jesús (Murcia)', NULL, NULL, 3122, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3136, 'Bois, François Du, Apologetica pro S. Thoma Aquinate... oratio (Douai , Gérard Patté, 1624)', NULL, NULL, 3123, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3137, 'Medina, Florentino de', NULL, NULL, 3124, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3138, 'Zaragoza y Vilanova, José, Geometria practica Euclidis : problemata continens (Madrid, 1672)', NULL, NULL, 3125, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3139, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 2 : Physices generalis pars secunda (Venise, 1756)', NULL, NULL, 3126, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3140, 'Saint-Ghislain', NULL, NULL, 3127, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3141, 'Aldrete, Bernardo de, Commentariorum ac disputationum in primam partem Divi
Thomae, De voluntate Dei, &amp;amp; de praedestinatione &amp;amp; reprobatione
: Tomus posterior (Lyon , typ. Horace Boissat &amp;amp; Georges Remeus, 1662)', NULL, NULL, 3128, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3142, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , Sumptibus Societatis, 1747)', NULL, NULL, 3129, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3143, 'Castelvi, Juan de', NULL, NULL, 3130, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3144, 'Andrea della Croce', NULL, NULL, 3131, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3145, 'Gamba, Virginia', NULL, NULL, 3132, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3146, 'Barbay, Pierre, In universam Aristotelis philosophiam introductio (Lugduni, 1700)', NULL, NULL, 3133, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3147, 'Cabrera, Pedro de, De Sacramentis in genere, de auxilio praeuio &amp;amp; de
Baptismo, in Tertiam partem sancti Thomae, à quaestione sexagesima
usque ad septuagesimam priman Comentarij &amp;amp; Disputationes (Madrid , Luis Sanchez, 1611)', NULL, NULL, 3134, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3148, 'Raynaud, Théophile', NULL, NULL, 3135, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3149, 'Nifo, Agostino, Super tres libros de anima (Venetiis , per Petrum de Quarengiis, 1503)', NULL, NULL, 3136, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3150, 'Angleterre', NULL, NULL, 3137, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3151, 'Bois, François Du, Opera omnia, t. I-IV, In Summam Sancti Thomae (S.L. , Verdussen, 1695)', NULL, NULL, 3138, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3152, 'Álvarez, Diego, De origine Pelagianae haeresis (Trani, 1629)', NULL, NULL, 3139, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3153, 'Eggs Georgius, Purpura docta, Monachi (1714) (1714)', NULL, NULL, 3140, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3154, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Paris , François Huby, 1611)', NULL, NULL, 3141, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3155, 'Martino, Spirito', NULL, NULL, 3142, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3156, 'Benasques', NULL, NULL, 3143, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3157, 'Dabillon, André, La morale des bons esprits, ou l''Idée et abrégé d''une morale familière et solide (Paris, 1643)', NULL, NULL, 3144, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3158, 'Brutscher, Johannes, Disputatio philosophica ex tribus Aristotelis de Anima libris, resp. Johann Heinrich Lucio OSB (Ingolstadt, 1604)', NULL, NULL, 3145, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3159, 'Raseiré, Etienne', NULL, NULL, 3146, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3160, 'Scaliger, Julius Caesar, Poemata (Heidelberg, 1600)', NULL, NULL, 3147, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3161, 'Gonet, Jean-Baptiste', NULL, NULL, 3148, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3162, 'Girauld, Claude', NULL, NULL, 3149, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3163, 'Collegium Complutense, Disputationes in Aristotelis philosophiam naturalem iuxta miram angelici doctoris D. Thomae doctrinam et eius scholam (Lyon, 1651)', NULL, NULL, 3150, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3164, 'Jessen, Johann von', NULL, NULL, 3151, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3165, 'Solsona', NULL, NULL, 3152, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3166, 'Bois, François Du, Explicatio doctrinae sancti Thomae Aquinatis,... et
confirmatio thesium et impertinentium ex eodem de motione primi motoris
disputatorum in collegio regio Duaci (Douai , Marc Wyon, 1609)', NULL, NULL, 3153, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3167, 'Delgadillo, Cristóbal, Secundum principium complutense, seu tractatus de angelis, in quo legitime subtilis doctoris Ioannis Duns Scoti mens aperitur et propugnatur (Alcalá , María Fernández, 1653)', NULL, NULL, 3154, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3168, 'Chanevelle, Jacques, Accurata totius philosophiae institutio iuxta principia Aristotelis, 2 vol. (Paris , Edmond Martin, 1677)', NULL, NULL, 3155, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3169, 'Ricci, Michelangelo', NULL, NULL, 3156, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3170, 'Vilar, Tomás, Summae controversiarum in primam partem Angelico Doctoris S.
Thomae Aquinatis de Sanctissima Trinitate et angelis iuxta miram
eiusdem Praeceptoris doctrinam. Tomus secundus (Barcelona, 1646)', NULL, NULL, 3157, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3171, 'Calandrelli, Giuseppe', NULL, NULL, 3158, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3172, 'Marini, Domenico De, Expositio commentaria in secundam partem Summae Doctoris
Angelici S. Thomae. Opus in duas praecipuas partes dividitur, prima
continet disputationes ad primam secundae, altera ad secundam secundae (Lyon , Philippe Borde, Laurent Arnaud, Pierre Borde,  Guillaume Barbier, 1663)', NULL, NULL, 3159, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3173, 'Báñez, Domingo, Scholastica commentaria in primam partem angelici doctoris S. Thomae (Salamanque , Matias Gast, 1584)', NULL, NULL, 3160, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3174, 'Hodierna, Giovanni Battista, Opuscoli del Dor Gio. Battista Hodierna,... 1. Il nunzio
della terra. 2. La nuvola pendente. 3. L''ochio della mosca. 4. Il sole
del microcosmo (Palermo , D. Cirillo, 1644)', NULL, NULL, 3161, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3175, 'Alamanni, Cosma, Summa philosophiae D. Thomae (Paris, 1640)', NULL, NULL, 3162, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3176, 'Université de Strasbourg', NULL, NULL, 3163, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3177, 'Universidade de Evora', NULL, NULL, 3164, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3178, 'Sanguesa', NULL, NULL, 3165, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3179, 'Fabri, Filippo, Philosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata... (Paris , typ. Denys Moreau, 1622)', NULL, NULL, 3166, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3180, 'Barrow upon Humber', NULL, NULL, 3382, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3181, 'Zimara, Marco Antonio, Theoremata, seu memorabilium propositionum limitationum (Venetiis , apud Petrum de Fine, 1556)', NULL, NULL, 3167, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3182, 'Montmirat, Raymond', NULL, NULL, 3168, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3183, 'Sghemma, Gaspare, De Deo uno et trino. Scotica opuscula quo ad essentialia et notionalia ad intra (Panormi, 1645)', NULL, NULL, 3169, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3184, 'Inchofer, Melchior, De epistola B. Virginis Mariae ad Messanenses coniectatio plurimis rationibus et verisimilitudinibus locuples (Viterbo , L. Grignani, 1632)', NULL, NULL, 3170, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3185, 'Manca de Prado, Francesco, Aristotelis philosophiae selecta expositio thomistica quaestionibus ac dubiis illustrata (Messanae, 1636)', NULL, NULL, 3171, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3186, 'Rossi da Lugo, Alessandro, Commentaria in libros de coelo et de generatione et corruptione (Bologna, 1657)', NULL, NULL, 3172, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3187, 'Herincx, Willem', NULL, NULL, 3173, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3188, 'Villalpando, Francisco de, Artium cursus brevis, dialecticam, logicam, physicam generalem et particularem tomi duobus complectens (Zaragoza, 1653)', NULL, NULL, 3174, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3189, 'Nantes', NULL, NULL, 3175, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3190, 'Brachet, Maurice', NULL, NULL, 3176, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3191, 'Sforza Pallavicino, Pietro, Del bene libri quattro (Venise, 1698)', NULL, NULL, 3177, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3192, 'Tinti, Giacomo', NULL, NULL, 3178, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3193, 'Lalemendet, Jean', NULL, NULL, 3179, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3194, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Poitiers, 1612)', NULL, NULL, 3180, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3195, 'Las Casas, Bartolomé', NULL, NULL, 3181, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3196, 'Aznar, Juan', NULL, NULL, 3182, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3197, 'Ravenna', NULL, NULL, 3183, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3198, 'Bary, René, Nouveau Journal de conversations, où les plus belles matières du temps sont agitées de part et d''autre (Paris , Jean Couterot, 1675)', NULL, NULL, 3184, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3199, 'Nizzoli (Nizolius), Mario, De veris Principiis et vera Ratione philosophandi (S.L. , .W. Leibniz, 1670)', NULL, NULL, 3185, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3200, 'Adam, Jean, La Conduite des fidelles par les règles de la foy, les
maximes de l''Évangile et les saints devoirs des chrestiens dans tous
les estats, tirée de l''Escriture Sainte et des Pères de l''Église (Paris , Gaspar Meturas, 1656)', NULL, NULL, 3186, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3201, 'Morsack, Joachim', NULL, NULL, 3187, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3202, 'Trombetta, Antonio, Formalitatum doctoris subtilis Scoti, Ant. Sirecti, Antonii
Trombetae, et Stephani Bruliferi, eximiorum theologorum Ordinis
minorum, monotessera in philosophiae Aristotelis &amp;amp; theologiae
theoricae studiosorum gratiam adunata, ac in tres libros capitibus
sectos ordine perfacili digesta. Studio &amp;amp; opera F. Ioannis Du Douet (Venetiis , ed. Jean Du Douet, 1587)', NULL, NULL, 3188, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3203, 'Bonne Espérance, François de la, Apologema retortum, seu retorta Disputatio apologetica de Ignorantia invincibili (Louvain &amp;amp; Anvers, 1665)', NULL, NULL, 3189, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3204, 'Araújo, Francisco de, Commentariorum in primam partem Diu. Thomae tomus secundus (Madrid , Melchor Sanchez, 1647)', NULL, NULL, 3190, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3205, 'Erasmus, Desiderius', NULL, NULL, 3191, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3206, 'Ortì y Figuerola, Francisco', NULL, NULL, 3192, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3207, 'Cohade, Paul', NULL, NULL, 3193, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3208, 'Trombetta, Antonio, Quaestiones eximii sacre theologie doctoris magistri Antonij Trombette Ordi (Minor, Venetiis , per Bonetum De Locatellis, 1502)', NULL, NULL, 3194, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3209, 'Bartholinus, Kaspar, Metaphysica maior (Strasbourg, 1630)', NULL, NULL, 3195, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3210, 'Dechamps, Etienne-Agard, Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio. Editio quinta, iuxta Parisiensem auctiorem 1646 (Köln , apud J. Kalcovium, 1653)', NULL, NULL, 3196, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3211, 'Porto', NULL, NULL, 3197, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3212, 'Summa philosophiae scholasticae et scotisticae, 4 volumes (Padova , typis Seminarii, 1705)', NULL, NULL, 3198, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3213, 'Puerto, Miguel del', NULL, NULL, 3199, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3214, 'Revilla Vallegera', NULL, NULL, 3200, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3215, 'Allemagne', NULL, NULL, 3201, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3216, 'Annat, Pierre', NULL, NULL, 3202, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3217, 'Gregorio, Maurizio Di, Encyclopedia, id est, omnium scientiarium circulus ad sensum prooemii in quatuor contra Gentiles (Napoli, 1652)', NULL, NULL, 3203, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3218, 'Frkic, Mate, Vita Ioannis Dunsii Scoti (Napoli , typ. Giandomenico Roncalioli, 1629)', NULL, NULL, 3204, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3219, 'Kennedy, Herbert', NULL, NULL, 3205, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3220, 'Samuel de Lublino', NULL, NULL, 3206, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3221, 'Alsted, Johann Heinrich, Septem artes liberales (Herborn, 1620)', NULL, NULL, 3207, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3222, 'Dreier, Christian, De certitudine, in Dialectica Regiomontana, hoc est Compendium Topicorum Aristotelis (Hemstedt , ed. J.E. Bussmann, 1680)', NULL, NULL, 3208, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3223, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Köln, 1644)', NULL, NULL, 3209, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3224, 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis (Anvers , J. Meursius, 1678)', NULL, NULL, 3210, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3225, 'Bagot, Jean, Défense du droit épiscopal et de la liberté des fidèles
touchant les messes et les confessions d''obligation. Contre l''écrit
d''un certain docteur anonyme (Paris, 1655)', NULL, NULL, 3211, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3226, 'Alsted, Johann Heinrich, Theatrum scholasticum (Herborn, 1610)', NULL, NULL, 3212, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3227, 'Castell, Antonio', NULL, NULL, 3213, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3228, 'Kepler, Johannes, Astronomia nova (Heidelberg, 1609)', NULL, NULL, 3214, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3229, 'Jesuitenkolleg (Würzburg)', NULL, NULL, 3383, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3230, 'Nova et accurata Ethicae Aristotelicae, editio cum praeclara paraphrasi P. Sylvestri Mauri e Societate Iesu. Editions partielle (Venezia , typ. Girolamo Albrizzi, 1696)', NULL, NULL, 3215, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3231, 'Dechamps, Etienne-Agard, Le secret du jansénisme descouvert et réfuté par un docteur catholique. Editio secunda (Paris , S &amp;amp; G. Cramoisy, 1651)', NULL, NULL, 3216, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3232, 'Puteanus, Erycius', NULL, NULL, 3217, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3233, 'Verde, Francesco', NULL, NULL, 3218, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3234, 'Lunadori, Girolamo', NULL, NULL, 3219, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3235, 'Crassot, Jean, Totius philosophiae peripateticae corpus absolutissimum... ad illustr. D. Dominum Aubery, 2 vol. (Parisiis, 1619)', NULL, NULL, 3220, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3236, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis (Venezia , Juntas, 1655)', NULL, NULL, 3221, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3237, 'Sforza Pallavicino, Pietro, Vera Concilii Tridentini Historia, contra falsam Petri Suavis Polani narrationem, trad. latine par J. B. Giattino (Augsburg, 1775)', NULL, NULL, 3222, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3238, 'Écouen', NULL, NULL, 3223, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3239, 'Fürstenzell', NULL, NULL, 3224, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3240, 'Barbay, Pierre, Commentarius in Aristotelis Physicam (Parisiis, 1676)', NULL, NULL, 3225, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3241, 'Savonarola, Girolamo, Haec intus habentur compendium totius philosophiae, tam
naturalis quam moralis. Opus de divisione ordine, ac utilitate omnium
scientiarum, in poeticen apologeticum. Compendium logices. Omnia
diligentissima cura nunc recens excusa (Venezia , apud Iuntas, 1542)', NULL, NULL, 3226, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3242, 'Delgadillo, Cristóbal, Duo tractatus, alter de incarnatione, de adoratione alter, in quibus legitime subtilis doctoris Ioannis Duns Scoti mens aperitur et propugnatur (Alcalá , María Fernández, 1653)', NULL, NULL, 3227, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3243, 'Sanfftl, Bonifatius', NULL, NULL, 3228, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3244, 'Brioude', NULL, NULL, 3229, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3245, 'Ciccarelli, Lorenzo', NULL, NULL, 3230, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3246, 'Fabri Honoré, Dialogi physici in quibus de motu terrae disputatur, marini aestus nova causa proponitur, necnon aquarum et mercurii supra libellum elevatio examinatur... auctore R. P. Honorato Fabri,... , Lugduni : sumptibus C. Fourmy, 1665 (1665)', NULL, NULL, 3231, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3247, 'Bellarini, Giovanni, Praxis scientiarum seu methodus scientifica practice considerata ex Aristotele potissimum accepta (Milano, 1606)', NULL, NULL, 3232, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3248, 'Collège Irlandais (Valladolid)', NULL, NULL, 3233, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3249, 'Coninck, Gilles de, De moralitate, natura et effectibus actuum supernaturalium in genere et fide, spe ac caritate speciatim libri quatuor (Paris, 1624)', NULL, NULL, 3234, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3250, 'Busaeus, Johannes, Viridarium christianarum virtutum, ex sacrosanctae scripturae
sanctorumque Patrum sententiis, quasi lectissimis stirpibus,
constructum, et
in gratiam concionatorum et religiose vitae cultorum editum (Mainz , Johann Albin, 1612)', NULL, NULL, 3235, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3251, 'Fano', NULL, NULL, 3236, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3252, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Rome , Giacomo Torneri &amp;amp; Jacopo Berrichia, 1586)', NULL, NULL, 3237, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3301, 'Peri, Giacomo', NULL, NULL, 3285, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3302, 'Lens, Jean de', NULL, NULL, 3286, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3303, 'Galilei, Michelangelo', NULL, NULL, 3287, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3253, 'Alsted, Johann Heinrich, Metaphysica, tribus libris tractata, per Praecepta
methodica, theoremata selecta, commentariola dilucida, quae omnia inferioribus disciplinis constituendis &amp;amp; percipiendis viam compendiariam patefaciunt (Herborn, 1613)', NULL, NULL, 3238, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3254, 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols (Venezia , Gaspare de Stortis, 1690)', NULL, NULL, 3239, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3255, 'Someren', NULL, NULL, 3240, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3256, 'Wakeman, Joseph', NULL, NULL, 3241, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3257, 'Heredia, Idelfonso de', NULL, NULL, 3242, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3258, 'Rassler, Johann Ev.', NULL, NULL, 3243, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3259, 'Campmans, Bernard', NULL, NULL, 3244, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3260, 'Pascual, Felipe', NULL, NULL, 3245, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3261, 'Città di Castello', NULL, NULL, 3246, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3262, 'Bail, Louis, La théologie affective ou saint Thomas en méditations (Paris, 1671)', NULL, NULL, 3247, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3263, 'Soissons', NULL, NULL, 3248, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3264, 'Housta, Baudouin de', NULL, NULL, 3249, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3265, 'Vives, Juan Luis, De ratione studii puerilis (1523)', NULL, NULL, 3250, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3266, 'Alsted, Johann Heinrich, Templum musicum, Or the musical synopsis, of ... Johannes
Henricus Alstedius. Being a compendium of the rudiments both of te
mathematical and practical part of musick. Faithfully transl. out of
Latin by John Birchensha (London, 1664)', NULL, NULL, 3251, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3267, 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue (Paris , Pierre Le Petit, 1660)', NULL, NULL, 3252, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3268, 'Conimbricense, Collegium, In libros Ethicorum Aristotelis ad Nicomachum, aliquot
Conimbricensis Cursus disputationes in quibus praecipua quaedam Ethicae
disciplinae capita continentur (Lyon , Ex officina Iuntarum, 1598)', NULL, NULL, 3253, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3269, 'Robbe, Jacques', NULL, NULL, 3254, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3270, 'Iavelli, Crisostomo, Compendium logicae isagogicum (Lyon, 1555)', NULL, NULL, 3255, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3271, 'Compton Carleton, Thomas, Cursus theologicus tomus prior ea brevitate conscriptus,
quam tot, tantaque rerum amplitudo et varietas patitur, quas prima pars
et prima secundae Divi Thomae complectuntur, quaestiones insuper ad
mores, et praxim spectantes quae peculiarem cum scholasticis habent
connexionem declarantur (Anvers, 1684)', NULL, NULL, 3256, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3272, 'Viva, Domenico, Damnatae theses ab Alexandro VII., Innocentio XI. et Alexandro VIII. necnon Jansenii ad theologicam trutinam revocatae juxta pondus sanctuarii, editio octava (Patavii , Manfrè, 1717)', NULL, NULL, 3299, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3273, 'Crab, Gilbert, Decem libri ethicorum seu moralium / secundum traductionem
Ioan. Argyropyli ; cum marginalibus additionibus textum distinguentibus
et elucidentibus, atque cum annotationibus magistri Gilberti Crab in
decem praedictos libros, capiti adiunctis (Paris , Etienne, 1514)', NULL, NULL, 3257, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3274, 'Cordoniu, Antoni', NULL, NULL, 3258, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3275, 'Zumel, Francisco, De Deo, eiusque operibus.Commentaria in primam partem Sancti Thomae Aquinatis consecrata, tomus secundus (Salamanca, 1587)', NULL, NULL, 3259, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3276, 'Ovando de Paredes, Juan', NULL, NULL, 3260, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3277, 'Carbone, Ludovico, Compendium absolutissimum totius Summae theologiae D. Thomae Aquinatis (Coloniae Agrippinae , sumptibus Petri Cholini et Conradi Butgenii, 1620)', NULL, NULL, 3261, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3278, 'Montilla', NULL, NULL, 3262, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3279, 'Valera, Jerónimo, Commentarii ac quaestiones in universam Aristotelis ac I. Duns Scoti logicam, in duas partes distributa (Lima, 1610)', NULL, NULL, 3263, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3280, 'David, Pierre, Oratio proposita in comitiis provincialibus FF. Minorum
Provinciae Franciae Parisiensis in conventu de Bethleem ad Macerias
celebratis, anno Domini 1634 die maii 18 (1639)', NULL, NULL, 3264, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3281, 'Villers-Campsart', NULL, NULL, 3265, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3282, 'Villalobos', NULL, NULL, 3266, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3283, 'Masini Eliseo, Sacro arsenale overo prattica dell''Officio della Santa Inquisizione, Genova 1621 (1621)', NULL, NULL, 3267, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3284, 'Paris, Yves de, Traité du souverain pontife (Paris, 1643)', NULL, NULL, 3268, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3285, 'Peña, Francisco, Directorium Inquisitorum cum commentariis Francisci Pegnae (Rome, 1587)', NULL, NULL, 3269, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3286, 'Monfort, Gratien de', NULL, NULL, 3270, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3287, 'Riccioli, Giovanni Battista, Apologia pro argumento physicomathematico contra systema Copernicarum (Venezia, 1669)', NULL, NULL, 3271, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3288, 'Sassi, Ambrogio, Catastrosis philosophica ac theologica, sive peripateticae, scoticae atque universalis doctrinae explicatio, in qua disputationes quam plurimae, non minus studiosis perutiles quam provectis gratae expenduntur, variaeque controversiae passim conciliantur, praesertim circa quidditates, realitates, formalitates, ac huiusmodi abstractiones, quae in scholis scotistarum pertractantur (Bologna , Giacomo Monti &amp; Carlo Zeneri, 1640)', NULL, NULL, 3272, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3289, 'Bary, René, La morale où après l''examen des plus belles questions de
l''Ecolle, l''on rapporte sur les passions, sur les vertus, et sur les
vices, les plus belles remarques de l''histoire (Paris , Jean Couterot, 1672)', NULL, NULL, 3273, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3290, 'Quintana, Pedro de', NULL, NULL, 3274, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3291, 'Castrovol, Pedro de, Commentum super libros Politicorum et Oeconomicorum Aristotelis (Pampilonae , imp. Arnaldus Guillen de Brocario, 1496)', NULL, NULL, 3275, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3292, 'Université de Butzow', NULL, NULL, 3276, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3293, 'Celaya, Juan de, Magna exponibilia, magistri Joannis de Celaya, Valentini
cum parviis ejusdem, nuperrime impressa atque ab eodem sue integritati
restituta (Paris , Le Fèvre, 1518)', NULL, NULL, 3277, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3294, 'Annat, François, Lettre de Monieur Iansenius, evesque d''Ypre, au pape Urbain
VIII, contenant la dédicace de son livre intitulé Augustinus... et
quelques autres pièces... [Cas proposé par M. Arnaud ; Avis et
sentiment de Mgr. l''évêque d''Alet ; Réflexions d''un docteur de
Sorbonne, Lettre et Mandement de l''évêque d''Alet], le tout avec les
Réflexions du P. François Annat (Paris, 1666)', NULL, NULL, 3278, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3295, 'Hurtado, Gaspar, Tractatus de fide, spe et charitate (Madrid , Fernando de Ocampo, 1632)', NULL, NULL, 3279, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3296, 'Brutscher, Johannes, Disputatio philosophica ex universa logica, resp. Günther Vischer OSB (Ingolstadt, 1602)', NULL, NULL, 3280, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3297, 'Faure, Jean-Baptiste', NULL, NULL, 3281, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3298, 'Rimini', NULL, NULL, 3282, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3299, 'Dechamps, Etienne-Agard, Lettre du prince de
Conti, ou l''Accord du libre arbitre avec la grâce de Jésus-Christ,
enseigné par son Alt. Sérénissime au P. De Champs,... avec plusieurs
autres pièces sur la même matière (Cologne , N. Schouten, 1690)', NULL, NULL, 3283, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3304, 'Brandolino, Giovanni', NULL, NULL, 3288, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3305, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (1640)', NULL, NULL, 3289, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3306, 'Eschinardi Francesco, Cursus physicomathematicus. Pars prima de Cosmographia. Tomus primus Continens duplicem Tractatum. Priumu de Sphaera. Secundum de Astronomia, Roma 1689, Komarek (1689)', NULL, NULL, 3290, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3307, 'Karlstadt am Main', NULL, NULL, 3291, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3308, 'Bary, René, La morale où après l''examen des plus belles questions de
l''Ecolle, l''on rapporte sur les passions, sur les vertus, et sur les
vices, les plus belles remarques de l''histoire (Paris , Veuve Gervais Alliot, 1663)', NULL, NULL, 3292, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3309, 'Nizzoli (Nizolius), Mario, Observationes in M. Tullium Ciceronem (1536)', NULL, NULL, 3293, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3310, 'Fasani, Francesco Antonio', NULL, NULL, 3294, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3311, 'Araújo, Francisco de, In primam Secundae commentariorum tomus secundus (Madrid , Melchor Sanchez, 1646)', NULL, NULL, 3295, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3312, 'Delgadillo, Cristóbal, Bipartitus de poenitentia tractatus, legitima subtilis doctoris Scoti mens et aperitur et propugnatur (Alcalá , María Fernández, 1658)', NULL, NULL, 3296, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3313, 'Sassi, Ambrogio', NULL, NULL, 3297, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3314, 'Bacon, Francis, Of the proficience and advancement of learning, divine and humane (London, Printed for Henrie Tomes, 1605)', NULL, NULL, 3298, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3315, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae (Köln , Lazarus Zetzner, 1600)', NULL, NULL, 3300, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3316, 'Saint-Martin-le-Bouillant', NULL, NULL, 3301, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3317, 'Mendoça (Mendoza) Francisco, Viridarium sacrae, ac profanae eruditionis, Lyon Editio postrema accurate recognita 1635. (1635)', NULL, NULL, 3302, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3318, 'Calmet, Augustin, Prolegomena et dissertationes in omnes et singulos sacrae Scripturæ libros (Lucca, Sumptibus Leonardi Venturini, 1729)', NULL, NULL, 3303, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3319, 'Castronuno', NULL, NULL, 3304, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3320, 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo (Roue, 1630)', NULL, NULL, 3305, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3321, 'Repertorium inquisitorum pravitatis haereticae, in quo omnia, quae ad haeresum cognitionem, ac S. Inquisitionis forum pertinent, continentur, ed. Mandosius, Quintilianus / Vendramenus, Petrus (Venezia, 1588)', NULL, NULL, 3306, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3322, 'Alcora', NULL, NULL, 3307, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3323, 'Céspedes, Baltasar de', NULL, NULL, 3308, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3324, 'Ayala, Pedro de', NULL, NULL, 3309, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3325, 'Diest', NULL, NULL, 3310, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3326, 'Colegio de la Compañía de Jesús (Cochambaba)', NULL, NULL, 3311, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3327, 'Albertini, Francesco, Traduction française par le P. Fr. Solier, Traité de l''Ange gardien (Poitiers, 1613)', NULL, NULL, 3312, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3328, 'Villanueva de los Infantes', NULL, NULL, 3313, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3329, 'Porzio, Simone, "De coloribus oculorum liber" (1550)', NULL, NULL, 3314, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3330, 'Zenner, Albert, Conclusiones naturalis philosophiae (...) probationi et examinationi publica exposita sunt Imperiali Monasterio Elchingensi Ord. S. Benedicti (Augsburg , Simon Utzschneider, 1664)', NULL, NULL, 3315, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3331, 'Barbay, Pierre, Commentarius in Aristotelis Metaphysicam (Parisiis, 1676)', NULL, NULL, 3316, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3332, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Venezia , Lorenzo Baseggio, 1761)', NULL, NULL, 3317, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3333, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, repris dans : Crisostomo Cabero, Vetusta summularum complutensium summa (Compluti, 1628)', NULL, NULL, 3318, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3334, 'Schwabisch Hall', NULL, NULL, 3319, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3335, 'Piccinardi, Serafino, De Novitio opere quod inscribitur Praedestinatus, auctoris anonymi semipelagiani... consarcinato (ut supponitur) anno 434 tempore Prosperi, nuper reperto et impresso in Galliis,... nova questio historico-theologica... authore F. Seraphino Piccinardo,... Post tres editos de approbatione tomos appendix, Patavii : P. M. Frambotti, 1686, pièces limin., 392 p. (1686)', NULL, NULL, 3320, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3336, 'Cottet, Anton, Controversia philosophica de identitate et distinctione reali (Regensburg, 1672)', NULL, NULL, 3321, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3337, 'Brogiotti, Andrea, Indice de'' caratteri, con l''inventori et nomi di essi, esistenti nella Stampa vaticana et camerale (Roma, Stampa Vaticana e camerale, 1628)', NULL, NULL, 3322, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3338, 'Nifo, Agostino, Super tres libros de anima (Venetiis, 1523)', NULL, NULL, 3323, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3339, 'Cano, Juan', NULL, NULL, 3324, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3340, 'Espinosa Medrano, Juan de', NULL, NULL, 3325, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3341, 'Coronel, Antonio, Secunda pars Rosarii logices magistri Anthonii Coronel,
continens septem capitula, primum de suppositionibus, secundum de
generibus suppositionum, tertium de relativis, quartum de regulis
suppositionum, quintum de ascensu et de descensu, sextum de
ampliationibus, septimum de appellationibus (Paris , Olivier Senant, 1512)', NULL, NULL, 3326, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3342, 'de Ulloa, Juan, Theologia scholastica quinque tomis comprehensa. I. De Deo atque de ejus possessione. II. De actibus humanis. III. De tribus
virtutibus thelogicis atque de justitia, prima virtutum pure moralium. IV. De Sacramentis in genere et poenitentia. V. De incarnatione et
eucharistia, 5 tomes en 3 vol. (S.L., Augustae Vindelicorum, 1719)', NULL, NULL, 3327, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3343, 'Sforza Pallavicino, Pietro, Vera Concilii Tridentini Historia, contra falsam Petri Suavis Polani narrationem, trad. latine par J. B. Giattino (Anvers , Plantin, 1670)', NULL, NULL, 3328, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3344, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae (Lyon, 1603)', NULL, NULL, 3329, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3345, 'Le Clerc (Joannes Clericus), Jean', NULL, NULL, 3330, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3346, 'Dandino, Girolamo, De Corpore animato lib.7 luculentus in Aristotelis 3 de anima libros, commentarius peripateticus (Parisiis , Chappeletus, 1611)', NULL, NULL, 3331, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3347, 'Ruggeri, Giacinto de', NULL, NULL, 3332, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3348, 'Copernic, Nicolas, De reuolutionibus orbium coelestium libri VI : in quibus stellarum et fixarum et erraticarum motus ex veteribus atq[ue] recentibus obseruationibus restituit hic autor : praeterea tabulas expeditas luculentasq[ue] addidit ex quibus eosdem motus ad quoduis tempus mathematum studiosus facillime calculare poterit ; item De libris reuolutionum Nicolai Copernici Narratio prima per M. Georgium Ioachimum Rheticum ad d. Ioan. Schonerum scripta. (Basileae , ex Officina Henricpetrina, 1566)', NULL, NULL, 3333, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3349, 'Curiel, Juan Alfonso, Expositio in evangelium Iohannis (Pamplona, 1592)', NULL, NULL, 3334, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3399, 'Amico, Bartolomeo, De fide (Napoli , Ms. Brancacciani V A 4, 1618)', NULL, NULL, 3386, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3350, 'Machin de Aquena, Ambrogio, Commentarii una cum disputationibus in primam partem Sancti Thomae. Tomus primus (s.l. , P. Perret, 1620)', NULL, NULL, 3335, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3351, 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, Seconde édition, revue, corrigée et augmentée (Paris , Pierre Le Petit, 1656)', NULL, NULL, 3336, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3352, 'Fracastoro, Girolamo, Homocentricorum sive de stellis liber (1538)', NULL, NULL, 3337, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3353, 'Benetti (Giuseppe Bernardo Cavalli, Geremia da Beinette, OFMCap), Privilegiorum in persona S. Petri Rom. Pont … collatorum vindiciae, 6 t., Romae 1756-1761. (1756)', NULL, NULL, 3338, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3354, 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento, plus une édition abrégée rédigée par Pallavicino mais publiée sous le nom de son secrétaire G. Cataloni (1666)', NULL, NULL, 3339, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3355, 'Kloster Fürstenzell', NULL, NULL, 3340, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3356, 'Bonne Espérance, François de la, Visio Prophetae Eliae de immaculata conceptione (Anvers, 1665)', NULL, NULL, 3341, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3357, 'Paiva de Andrade, Diego', NULL, NULL, 3342, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3358, 'Dolz del Castellar, Esteban, Theologicae disputationes de arcano Sanctissimae Trinitatis mysterio (Valentiae, 1694)', NULL, NULL, 3343, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3359, 'Barbay, Pierre, Commentarius in Aristotelis Logicam (Parisiis, 1675)', NULL, NULL, 3344, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3360, 'Bellarini, Giovanni, Doctrina catholica ex sacro Concilio Tridentino et
cathechismo romano de verbo Dei, de regno Christi, de Ecclesia, de
romano pontifice, de S. Evangelio (Milano, 1620)', NULL, NULL, 3345, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3361, 'Bary, René, Logique où il est donné l''usage de la logique mesme (Paris , Jean Couterot, 1672)', NULL, NULL, 3346, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3362, 'Taylor, Jeremy', NULL, NULL, 3347, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3363, 'Fabri, Honoré, Corolla virgenea opusculum, in quo, nova methodo, quid de controversia Immaculatae Conceptionis Virginis Deiparae censendum sit
ex constitutionibus et decretis apostolicis concluditur (Bruxelles , Hugo Sifilinus, 1661)', NULL, NULL, 3348, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3364, 'Coronel, Antonio, Quaestiones logicae, secundum viam realium et nominalium una cum textus explanatione (Parisiis, 1509)', NULL, NULL, 3349, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3365, 'Domingo de San Pedro de Alcántara, Tractatus in logicam parvam et magnam, necnon in metaphysicam ad mentem Subtilis Doctoris (Madrid , Viuda de Juan García Infanzón, 1729)', NULL, NULL, 3350, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3366, 'Campoverde, Juan de, Primatus Hispaniarum
vindicatus, sive defensio Primatus Ecclesiae Toletanae adversus
momoriale Ecclesia Hispalensis, in tres partes divisa (Roma, 1729)', NULL, NULL, 3351, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3367, 'Couvent annexé à l''Eglise de San Giovanni Battista (Serravalle - Vittorio Veneto)', NULL, NULL, 3352, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3368, 'Zaragoza y Vilanova, José, Fabrica y uso de varios instrumentos mathematicos con que
siruio al rey... Carlos segundo en el dia de sus catorze años... D.
Iuan Francisco de la Cerda... / dispuestos y explicados por... Ioseph
Zaragoza de la Compañia de Iesus (Madrid, 1675)', NULL, NULL, 3353, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3369, 'Calenus, Hendrik', NULL, NULL, 3354, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3370, 'Ortiz, Diego', NULL, NULL, 3355, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3371, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent (Lyon, 1646)', NULL, NULL, 3356, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3372, 'Lumbier y Angel, Raimundo', NULL, NULL, 3357, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3373, 'Clément, Claude, Tabla chronologica de los descubrimientos, conquistas y otras cosas
memorias ilustres, assi eclesiasticas como seculares, en la Africa
Oriental, India y Brasil : desde ... 1410 hasta ... 1640 (Zaragoza , Herederos de Diego Dormer, 1676)', NULL, NULL, 3358, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3374, 'Zanchius, Hieronymus, De operibus Dei intra spacium sex dierum creatis opus (Neustadt , N. Schramm für Wilhelm Harnisch, 1602)', NULL, NULL, 3359, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3375, 'Conimbricense, Collegium, In duos libros De Generatione et Corruptione Aristotelis Stagiritae (Coimbra, 1597)', NULL, NULL, 3360, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3376, 'Zumel, Francisco, Commentaria in primam-secundam. Tomus primus [-secundus] (Salmanticae , excudebat Ioannes Ferdinandus, 1594)', NULL, NULL, 3361, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3377, 'Du Moulin, Pierre', NULL, NULL, 3362, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3378, 'Grajal, Gaspar de', NULL, NULL, 3363, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3379, 'Fabri, Filippo, Philosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata... (Venezia , Giovanni Battista Bertoni, 1602)', NULL, NULL, 3364, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3380, 'Navàsses, Mariano', NULL, NULL, 3365, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3381, 'Compton Carleton, Thomas, Cursus theologicus tomus prior ea brevitate conscriptus,
quam tot, tantaque rerum amplitudo et varietas patitur, quas prima pars
et prima secundae Divi Thomae complectuntur, quaestiones insuper ad
mores, et praxim spectantes quae peculiarem cum scholasticis habent
connexionem declarantur (Anvers, 1710)', NULL, NULL, 3366, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3382, 'Bois, François Du, Commentarii in totam primam secundae partem S. Tho. Aquinatis (Douai , Gérard Patté, 1650)', NULL, NULL, 3367, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3383, 'Lourenço, Agostinho', NULL, NULL, 3368, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3384, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae (Lyon , Jean Pillehotte, 1602)', NULL, NULL, 3369, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3385, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 3 : Physices particularis pars prima (Venise, 1761)', NULL, NULL, 3370, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3386, 'Dondi, Cornelia', NULL, NULL, 3371, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3387, 'Barbay, Pierre, Commentarius in Aristotelis Physicam (Parisiis, 1675)', NULL, NULL, 3372, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3388, 'Herlheim', NULL, NULL, 3373, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3389, 'Heiland, Samuel', NULL, NULL, 3374, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3390, 'Kiel', NULL, NULL, 3375, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3391, 'Antonio de la Madre de Dios', NULL, NULL, 3376, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3392, 'Colegio San Buenaventura (Tlatelolco)', NULL, NULL, 3377, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3393, 'Roldán, José', NULL, NULL, 3378, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3394, 'Bullarum, Privilegiorum ac Diplomatum Romanorum Pontificum amplissima collectio, Charles Cocquelines (éd.), Romae 1739 sqq. (1739)', NULL, NULL, 3379, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3395, 'Álvarez, Diego, De incarnatione divini Verbi disputationes LXXX (Lyon, 1609)', NULL, NULL, 3380, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3396, 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum (Anvers , apud viudam et filium J.B. Verdussen, 1690)', NULL, NULL, 3381, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3397, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus (Venezia , Nicola Pezzana, 1666)', NULL, NULL, 3384, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3398, 'Habert, Isaac', NULL, NULL, 3385, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3400, 'Pourchot, Edmond, Institutiones philosophicae ad faciliorem veterum, ac recentiorum philosophorum lectionem comparatae (Padova, typ. Seminarii, apud Ioannem Manfré, 1751)', NULL, NULL, 3387, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3401, 'Paludanus, Petrus', NULL, NULL, 3388, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3402, 'Zaragoza y Vilanova, José, Euclides mono-antiquus singulari methodo illustratus (Valencia, 1673)', NULL, NULL, 3389, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3403, 'Erndtlin, Joachim, Disputatio physica de praecipuis corporum naturalium actionibus (Ingolstadt, 1620)', NULL, NULL, 3390, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3404, 'Vorstius, Conrad', NULL, NULL, 3391, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3405, 'Hennebel, Jean-Libert', NULL, NULL, 3392, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3406, 'Compton Carleton, Thomas, Lettre à Juan Caramuel (Liège, 1653)', NULL, NULL, 3393, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3407, 'Moscatelli, Giordano, Considerationes ad Controversias P. Xantes Mariales in quibus doctrina praesertim P. Philippi Fabri Faventini in Gymnasio Patavino... propugnatur. Pars prima complectens XIX priores controversias (Patavii, 1624)', NULL, NULL, 3394, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3408, 'Oms, Ignasi', NULL, NULL, 3395, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3409, 'Tapper, Ruard', NULL, NULL, 3396, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3410, 'Guldin, Paul', NULL, NULL, 3397, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3411, 'Berga', NULL, NULL, 3398, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3412, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae (Lyon , Jean-Baptiste Buisson, 1594)', NULL, NULL, 3399, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3413, 'Céspedes, Baltasar de, Discurso de las letras humanas (1615)', NULL, NULL, 3400, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3414, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Venise , Giunti, 1579)', NULL, NULL, 3401, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3415, 'Fabri, Honoré, Observationes cometae in meridiano qui apparuit Romae mensibus decem. 1664, januar. februar. 1665 factae a R.P. Honorato Fabri (1665)', NULL, NULL, 3402, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3416, 'Nazario, Giovanni Paolo, Commentaria et controversiae in tertiam partem Summae D. Thomae Aquinatis, 3 vols (Bononiae, 1625)', NULL, NULL, 3403, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3417, 'Zabarella, Giacomo, Commentarii in III. Aristotelis libros de Anima (Francofurtii, 1606)', NULL, NULL, 3404, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3418, 'Fabri, Honoré, Dialogi physici in quibus de motu terrae disputatur, marini
aestus nova causa proponitur necnon aquarum et mercurii supra libellum
elevatio examinatur (Lyon , Christophe Fourmy, 1665)', NULL, NULL, 3405, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3419, 'Nifo, Agostino, Liber de intellectu, Venezia 1503, 85 ff. (1503)', NULL, NULL, 3406, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3420, 'Telesio, Bernardino, De rerum natura iuxta propria principia. Liber primus et secundus denuo editi. Neapoli, apud Iosephum Cacchium 1570. (1570)', NULL, NULL, 3407, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3421, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae (Paris , F. Jacquin, 1625)', NULL, NULL, 3408, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3422, 'Dupleix, Scipion, L''Ethique ou philosophie morale (Rouen , Jean de la Mare, 1638)', NULL, NULL, 3409, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3423, 'Arce y Suárez, Baltasara Petronila, Tractatus logicae parvae, distributus in tribus libris, iuxta mentem doctoris Ioannis Duns Scoti (Salmanticae, 1692)', NULL, NULL, 3410, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3424, 'Aranea, Vincenzo', NULL, NULL, 3411, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3425, 'Florencia, Jerónimo de', NULL, NULL, 3412, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3426, 'Elejondo, Francisco, Philosophia
rationalis : alm. Prouinciae Cantabriae Regularis Obseruantiae Seraph.
P.N. Francisci jussu edita, et ad mentem Venerabilis Subtilis, et
Mariani Doctoris Scoti, pro studiosa juventute accommodata (San Sebastian, 1755)', NULL, NULL, 3413, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3427, 'Bernier, François', NULL, NULL, 3414, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3428, 'Altomar, Mauro', NULL, NULL, 3415, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3429, 'Albertini, Francesco, Corollaria seu Quaestiones theologicas de Trinitate,
Incarnatione Verbi et de Eucharistia, etc., ex principiis philosophicis
incomplexis seu praedicamentis substantiae, quantitatis, ubi et Ad
aliquid, iuxta irrefragabilem doctrinam philosophicam et theologicam S.
Thomae Aquinatis Doctoris Angelici... Tomus secundus (Lyon, 1616)', NULL, NULL, 3416, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3430, 'Arnu, Nicolas, Presagio dell''imminente rovina e caduta dell''Imperio ottomano (Padova , Stamperia del Seminario, 1684)', NULL, NULL, 3417, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3431, 'Accarisi, Jacopo, Praelectiones philosophicae et orationes... , Dilingae : operis C. Sutoris, 1639 (1639)', NULL, NULL, 3418, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3432, 'Bernegger, Matthias', NULL, NULL, 3419, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3433, 'Daniel, Gabriel, Lettre a une dame de qualité, où l''on examine jusqu'' à quel
point il est permis aux Dames de raisonner sur les Matieres de Religion (Lyon , dans la Nouvelle Imprimerie à l''enseigne de l''Anti-Janséniste, 1715)', NULL, NULL, 3420, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3434, 'Reaux, Jean-Baptiste de', NULL, NULL, 3421, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3435, 'Daniel, Gabriel, Lettre de M. l''abbé *** à Eudoxe, touchant la nouvelle apologie des Lettres provinciales (Rouen , Pierre Marteau, 1698)', NULL, NULL, 3422, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3436, 'Tesauro, Emanuele, l Cannocchiale aristotelico, o sia l''idea dell''arguta e
ingeniosa elocutione che ferue a tutta l''arte oratoria, lapidaria et
simbolica esaminata co'' principii del divino
Aristotele, traduction espagnole par Fr. Miguel
Sequeyros (Madrid , Antonio Marin, 1741)', NULL, NULL, 3423, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3437, 'Carral, José', NULL, NULL, 3424, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3438, 'Piccolomini, Francesco, Universa philosophia de moribus (Venetiis , apud Franc. de Franciscis, 1583)', NULL, NULL, 3425, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3439, 'Jesuitenkolleg (Altötting)', NULL, NULL, 3426, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3440, 'Mastri, Bartolomeo, Disputationes in libros de coelo et mundo et metheoris (Venezia, 1648)', NULL, NULL, 3470, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3441, 'Saint-Sever', NULL, NULL, 3471, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3442, 'Macedo, Francisco a Sancto Augustino, Schema illustre, et genuinum Sacrae Contregationis Sancti Officii Romain cum elogiis Eminentissimorum Principum Cardinalium et corollario de infallibili auctoritate Summi Pontificis in Mysteriis Fidei proponendis, ac eiusdem Controversis decidendis. Ad Catholicorum documentum et Haereticorum tormentum, Patauii 1676, apud Cadorinum. (1676)', NULL, NULL, 3427, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3443, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae (Paris , M. Guillemot, 1634)', NULL, NULL, 3428, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3444, 'Caramuel Lobkowitz, Juan, Theologia Moralis, Fundamentalis, Praeterintentionalis, Decalogica, Sacramentalis, Canonica, Regularis, Civilis, Militaris, Frankfurt 1652, Impendio Ioan-Gottfridi Schonvvetteri. (1652)', NULL, NULL, 3429, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3445, 'David, Pierre, Octava de Christi erga homines charitate in eucharistia.
Octava de assumptione B. Mariae Virginis figurata in quibusdam
mulieribus Veteris Testamenti (Paris, 1653)', NULL, NULL, 3430, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3446, 'Riez', NULL, NULL, 3431, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3500, 'Politi, Ambrogio Catarino, Tractatus quaestionis quo iure episcopum residentia debeatur (Venise, 1547)', NULL, NULL, 3487, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3447, 'Mariale, Sante, Amplissimum artium scientiarumque omnium amphitheatrum, hoc est de rebus universis celeberrimae quaestiones disputatae de ab orbis oraculo D. Thomae Aquinatis Ecclesiae Doctore (Bononiae , ex typographia H. de Ducijs, 1658)', NULL, NULL, 3432, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3448, 'Benet, Cipriano, Figurae quedam de preeminentia logices ac de modo quo
intellectus materialia apprehendit et spiritualia, una cum Compendio
terminorum (Romae , s.n., 1510)', NULL, NULL, 3433, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3449, 'Clauberg, Johannes, Specimen logicae Cartesianae seu modus philosophandi ubi ... in
quibusdam novae introductionis in philosophiam aulicam veritas paucis
expenditur. Studio Pauli Michaelis Rhegenii (Leipzig, 1689)', NULL, NULL, 3434, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3450, 'Huet, Pierre-Daniel', NULL, NULL, 3435, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3451, 'Saint-Paul, Eustache de, Exercices spirituels (Paris, 1623)', NULL, NULL, 3436, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3452, 'Kalher, Johannes', NULL, NULL, 3437, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3453, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae (Paris , Charles Cabry, 1679)', NULL, NULL, 3438, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3454, 'Sabadell', NULL, NULL, 3439, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3455, 'Daniel, Gabriel, Recueil de divers ouvrages philosophiques, théologiques, historiques, apologétiques, et de critique (Paris, 1724)', NULL, NULL, 3440, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3456, 'Baeza', NULL, NULL, 3441, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3457, 'Janson, Jacques', NULL, NULL, 3442, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3458, 'Eck, Johannes', NULL, NULL, 3443, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3459, 'Fuente, Juan de la', NULL, NULL, 3444, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3460, 'Mondovi', NULL, NULL, 3445, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3461, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae (Turin, 1768)', NULL, NULL, 3446, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3462, 'Siegen', NULL, NULL, 3447, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3463, 'Lefèvre d''Etaples, Jacques', NULL, NULL, 3448, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3464, 'Obermarchtal', NULL, NULL, 3449, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3465, 'San Miguel Tenancingo', NULL, NULL, 3450, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3466, 'Brescia, Fortunato da, Animadversiones criticae in epistolam apologeticam R.P. Udalrici Weis benedictini Ursinensis ..., Brescia, 1751, excudebat Joannes-Maris Rizzardi (1751)', NULL, NULL, 3451, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3467, 'Paris, Yves de, Le gentilhomme chrétien (Paris, 1666)', NULL, NULL, 3452, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3468, 'Reeb, Georg', NULL, NULL, 3453, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3469, 'Genua, Marcantonio, In tres libros Aristotelis de anima exactissimi commentarii, éd. Giovanni Pratellio &amp; Giovanni Carlo Saraceno (Venetiis , apud Gratiosum Perchacinum &amp; socios, 1576)', NULL, NULL, 3454, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3470, 'Mariana, Juan de, Scholia in Vetus et Novum Testamentum (Paris, 1620)', NULL, NULL, 3455, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3471, 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols (Venezia , Giuseppe Lovisa, 1734)', NULL, NULL, 3456, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3472, 'Montagnolo, Giovanni Domenico, Defensiones theologiae angelicae, ac thomisticae a recentioribus theologis, universam theologiam Divi Thomae Summam complectens. In quibus miro, ac eleganti methodo, rationes omnes contra auream doctrinam Doctoris Angelici, usque modo ab iisdem modernis theologis adductas facile, ac doctissime dissolvuntur, et copiosus explicantur (Neapoli , ex typographia Io. Iacobi Carlini et Constantini Vitalis, 1610)', NULL, NULL, 3457, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3473, 'Magnen, Jean-Chrysostome, Democritus reviviscens, sive De atomis addita vita et philosophia Democriti, Papiae : apud I.A. Magrium, 1646 (1646)', NULL, NULL, 3458, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3474, 'Arriaga, Rodrigo de, Cursus philosophicus, Editio tertia a mendis expurgata (Lyon , Prost, 1644)', NULL, NULL, 3459, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3475, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae (Lyon , Guichard Jullieron / Ex officina Iuntarum, 1597)', NULL, NULL, 3460, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3476, 'Vendramin, Paola', NULL, NULL, 3461, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3477, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 3 : Physices particularis pars prima (Venise, 1756)', NULL, NULL, 3462, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3478, 'Saint-Jean-Pied-de-Port', NULL, NULL, 3463, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3479, 'Braga', NULL, NULL, 3464, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3480, 'Deckers, Martin', NULL, NULL, 3465, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3481, 'Abbeville', NULL, NULL, 3466, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3482, 'Anstey', NULL, NULL, 3467, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3483, 'Locati, Umberto', NULL, NULL, 3468, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3484, 'Bassée, Eloi de la, Lettre au P. Annat, jésuite, touchant un écrit qui a pour titre : la bonne fortune des jansénistes (1657)', NULL, NULL, 3469, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3485, 'Hernández de la Torre, Jacinto', NULL, NULL, 3472, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3486, 'Monasterio Real de San Martín (Madrid)', NULL, NULL, 3473, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3487, 'Porcelli Giovani Battista, Scriniolum Sanctae Inquisitionis ..., Asti 1610. (1610)', NULL, NULL, 3474, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3488, 'Barbosa Agostino, Pastoralis solicitudini, sive de officio, et potestate episcopi, Tripartita descriptio, Lugduni 1641, supmtibus Laurentii Durand. (1641)', NULL, NULL, 3475, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3489, 'Chabron, Guillaume, Philosophia per argumenta breviter explicata ad usum et exemplum huius scientiae studio vacantium, 
vol. 1 : Logica et metaphysica ; vol. 2 : Prima pars physicae ; vol. 3 : Altera pars physicae et moralis, Editio nova auctior et correctior (Köln , sumpt. hered. J. Critii, 1662)', NULL, NULL, 3476, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3490, 'Duval, André, Commentarii in primam secundae partis Summae D. Thomae, tomus prior complectens sex tractatus :
primum de voluntario et libero, atque de actionibus humanis. Secundum de peccatis. Tertium de legibus.
Quartum de gratia, auxiliis eiusdem supernaturalibus. Quintum de quatuor hominis novissimis. Sextum de
indulgentiis; tomus posterior complectens quatuor generales tractatus primum de fide. Secundum de spe.
Tertium de charitate. Quartum de Summo Pontifice, 2 vol. (Lutetiae Parisiorum, 1636)', NULL, NULL, 3477, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3491, 'Iavelli, Crisostomo, Compendium totius rationalis philosophiae, quam Logicam vocant lucidissimum compendium : in XIII tractatus (Lyon, 1562)', NULL, NULL, 3478, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3492, 'Plazza, Benedetto, Dissertatio biblico-physica de litterali proprio sacrae scripturae sensu (Palermo, apud S. Amato, 1734)', NULL, NULL, 3479, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3493, 'Solothurn', NULL, NULL, 3480, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3494, 'Bellarmino, Roberto, De arte bene moriendi libri duo (Roma-Antwerpen, 1620)', NULL, NULL, 3481, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3495, 'Labat, Pierre', NULL, NULL, 3482, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3496, 'Baron, Vincent, Apologia pro sacra congregatione Indicis (Krakow, 1662)', NULL, NULL, 3483, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3497, 'Comenius, Johann Amos, Janua rerum (1681)', NULL, NULL, 3484, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3498, 'Brogiotti, Andrea', NULL, NULL, 3485, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3499, 'Alonso, Francisco, Institutionum dialectarum libri quinque (Alcala, 1670)', NULL, NULL, 3486, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3501, 'Bagot, Jean, Défense du droit épiscopal et de la liberté des fidèles
touchant les messes et les confessions d''obligation. Contre l''écrit
d''un certain docteur anonyme, traduction latine (1659)', NULL, NULL, 3488, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3502, 'Royaume-Uni de Grande-Bretagne et d''Irlande du Nord', NULL, NULL, 3489, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3503, 'Macedo, Francisco a S. Augustino, De clavibus Petri. Opus in IV. libros divisum, Romae 1660, Typis Philippi Mariae Mancini. (1660)', NULL, NULL, 3490, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3504, 'Piccinardi, Serafino, Philosophiae dogmaticae peripateticae christianae libri novem in patrocinium Aristotelis ac in osores ejusdem. Tomus primus continens quatuor libros priores, Patavii, typis Petri Mariae Frambotti, 1671 (1671)', NULL, NULL, 3491, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3505, 'Daniel de Saint-Joseph', NULL, NULL, 3492, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3506, 'Politi, Ambrogio Catarino, Speculum haereticorum contra B. Ochinum (Rome, 1537)', NULL, NULL, 3493, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3507, 'Nova et accurata Politicae et Aeconomicae, Aristotelis editio cum paraphrasi P. Silvestri Mauri (Venezia , typ. Girolamo Albrizzi, 1698)', NULL, NULL, 3494, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3508, 'Fagnani, Prospero, Commentaria absolutissima in quinque Decretalium libros, incl. Index Generalis rerum ac verborum in commentarios super quinque libros Decretalium, 3 vol. (Venezia, 1697)', NULL, NULL, 3495, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3509, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Köln , Butgenius, 1623)', NULL, NULL, 3496, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3510, 'Brahe, Tycho, De Mundi aetherei recentioribus phaenomenis, liber secundus, Pragae Bohemiae, 1603 (1603)', NULL, NULL, 3497, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3511, 'Valmaseda', NULL, NULL, 3498, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3512, 'Conimbricense, Collegium, In libros Aristotelis, qui Parva Naturalia appellantur (Lisboa, 1593)', NULL, NULL, 3499, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3513, 'Aresi, Paolo', NULL, NULL, 3500, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3514, 'Celaya, Juan de, Expositio in octo libros physicorum Aristotelis cum quaestionibus, secundum triplicem viam beati Thomae realium et nominalium (Parisiis , ab Hemundo le Feuvre / impr. Jean du Pré et Jacques Le
Messier, 1517)', NULL, NULL, 3501, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3515, 'Domingo de San Pedro de Alcántara, In octo libros Physicorum Aristotelis ad mentem Doctoris Subtilis (Madrid , Manuel Martínez, 1731)', NULL, NULL, 3502, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3516, 'Denis, Henri', NULL, NULL, 3503, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3517, 'Agen', NULL, NULL, 3504, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3518, 'Kennis, Ignatius Der, Positiones sacrae de Augustissimo Sacramento Eucharistiae rationibus illustratae ad serenissimum Principem
Ferdinandum Hispaniam Infantem etc. praeside R.P. Ignatio Der-Kennis, tuebitur ac explicabit Andreas Aloysius de Zamora in Collegio Societatis Jesu Lovanii (Antwerpen, 1638)', NULL, NULL, 3505, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3519, 'Aguilar, José de, Las cinco letras del nombre de Maria esculpidas en las cinco piedras de la honda de David, predicadas en el año de 1692 (Sevilla, 1701)', NULL, NULL, 3506, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3520, 'Abra de Raconis, Charles François d''', NULL, NULL, 3507, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3521, 'Aversa, Raffaello, De eucharistiae sacramento et sacrificio de poenitentiae sacramento et virtute et de extrema unctione doctrina theologici ac
morales speculativa simul et practica doctrina accurate ac dilucide complectentes (Bologna, 1642)', NULL, NULL, 3508, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3522, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, editio tertia et novissima (Anvers , Beller, 1648)', NULL, NULL, 3509, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3523, 'Scaliger, Julius Caesar, De causis linguae latinae libri XIII (Lyon, 1540)', NULL, NULL, 3510, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3524, 'Baron, Vincent, L''hérésie convaincue ou la théologie des luthériens et des
calvinistes réduite à quatre principes, et réfutée d''une manière toute
nouvelle,
avec l''examen de l''ouvrage du ministre Claude contre l''eucharistie (Paris, 1668)', NULL, NULL, 3511, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3525, 'Quaestionum philosophicarum libri quatuor. Libri quinque. Editio secunda, in quo additae sunt Summulae (Roma , typ. Michele Herculis, sumptibus Federici Franzini, 1670)', NULL, NULL, 3512, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3526, 'Du Bosc, Jacques, L''eucharistie paisible (1647)', NULL, NULL, 3513, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3527, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae (Lyon , Antoine Pillehotte, 1620)', NULL, NULL, 3514, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3528, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , Simart, 1708)', NULL, NULL, 3515, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3529, 'Turre, Giuseppe Maria de, Institutiones ad Verbi Dei scripti intelligentiam, 4 vols (Parma , Paolo Monti, 1711)', NULL, NULL, 3516, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3530, 'Cienfuegos, Álvaro, La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus (Bilbao, 1726)', NULL, NULL, 3517, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3531, 'Annat, François, La Bonnefoy des Iansénistes en la citation des autheurs,
reconnue dans les lettres que le Secrétaire du Port-Royal a fait courir
depuis Pasques (Paris, 1656)', NULL, NULL, 3518, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3532, 'Gualda', NULL, NULL, 3519, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3533, 'Licheto, Francesco, In Io. Duns Scotum super primo Sententiarum clarissima commentaria ingeniosarum difficultatum perpulcre dilucidationes ([Napoli] , impressa sumptibus s. Ioanne infantis Aragonum et Siciliae regine ..., per Sigismumdum Mayr Alemannum / 1512 die xij Maij, 1512)', NULL, NULL, 3520, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3534, 'Luneville', NULL, NULL, 3521, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3535, 'English College of St. Albans (Valladolid)', NULL, NULL, 3522, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3536, 'Mastri, Bartolomeo, Disputationes in libros de coelo et mundo et metheoris (Venezia, 1640)', NULL, NULL, 3523, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3537, 'Callao', NULL, NULL, 3524, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3538, 'Albergoni, Eleuterio, Resolutio doctrinae scoticae, in quid Doctor Subtilis circa
singulas, quas exagitat quaestiones sentiat, et si oppositum alii
opinentur, brevibus ostenditur (Lyon, 1643)', NULL, NULL, 3525, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3539, 'Manduria', NULL, NULL, 3526, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3540, 'Graus', NULL, NULL, 3527, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3541, 'Glaeren', NULL, NULL, 3528, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3542, 'Zuñiga, Diego de, In Iob commentaria (Romae , apud Franciscum Zanettum, 1591)', NULL, NULL, 3529, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3543, 'Fournier, Jacques', NULL, NULL, 3530, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3544, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae (Venezia , apud Andream Baba, 1616)', NULL, NULL, 3531, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3545, 'Villoria', NULL, NULL, 3532, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3546, 'BRATISLAVA', NULL, NULL, 3533, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3547, 'Collège d’Anchin (Compagnie de Jésus) (Douai)', NULL, NULL, 3534, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3548, 'Miranda de Arga', NULL, NULL, 3535, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3549, 'Klainer, Georg', NULL, NULL, 3536, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3550, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Oxford , Godwin, 1657)', NULL, NULL, 3537, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3552, 'Conimbricense, Collegium, In libros Meteorum Aristotelis Stagiritae (Lyon , Guichard Jullieron / Ex officina Iuntarum, 1598)', NULL, NULL, 3539, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3553, 'Colomb, Bonaventure', NULL, NULL, 3540, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3554, 'Coninck, Gilles de, De moralitate, natura et effectibus actuum supernaturalium in genere et fide, spe ac caritate speciatim libri quatuor (Anvers, 1623)', NULL, NULL, 3541, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3555, 'Sequeiros y Sotomayor, Francisco de', NULL, NULL, 3542, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3556, 'Caietano, Tommaso de Vio, Commentaria in libros Aristotelis de anima novissime recognita: cumcusquem erroribus expurgata (Venetiis , per Georgium Arrivabenum, 1514)', NULL, NULL, 3543, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3557, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Cologne  Joannes Balbus, 1579)', NULL, NULL, 3544, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3558, 'Convento de San Francisco (Salamanca)', NULL, NULL, 3545, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3559, 'Hilvarenbeek', NULL, NULL, 3546, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3560, 'Elche', NULL, NULL, 3547, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3561, 'Hallier, Pierre', NULL, NULL, 3548, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3562, 'Giattini, Giovannbattista, Logica (Roma, 1651)', NULL, NULL, 3549, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3563, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus (Venezia , Nicola Pezzana, 1690)', NULL, NULL, 3550, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3564, 'Chazal de Lamorandin, Pierre-Amat', NULL, NULL, 3551, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3565, 'Malafossa, Giacomino, Super primum sententiarum Ioannis Scoti exactissima
enarratio absolutissimaque expositio. In qua centum, et triginta contradictiones Scoti, quae in hoc primo hactenus latitantur (...) dissolvuntur (Patavii , excudebat Gratiosus Perchacinus, 1560)', NULL, NULL, 3552, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3566, 'Alonso, Francisco, Institutionum dialectarum libri quinque (Alcala, 1678)', NULL, NULL, 3553, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3567, 'Possevino, Antonio, udicium de Nouae Militis Galli, Joannis Bodii, Philippi Mornaei, et Nicolai Machiavello quibusdam scriptis (Venetiis, 1592)', NULL, NULL, 3554, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3568, 'Van Sichen, Willem', NULL, NULL, 3555, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3569, 'Santiago de Compostela', NULL, NULL, 3556, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3570, 'Annat, François, De incoacta libertate disputatio quadripartita, contra
Novum Augustinum Iprensis Episc., Vincentem Lenem, Apologistam
Jansenii, commentatorem quinque propositionum (Roma , typ. I. de Lazaris, 1652)', NULL, NULL, 3557, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3571, 'Etxalar', NULL, NULL, 3558, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3572, 'Colegio de San Ildefonso (Morelia)', NULL, NULL, 3559, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3573, 'Petzelt, Leopold', NULL, NULL, 3840, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3574, 'Iavelli, Crisostomo, Epitome in universam Aristotelis philosophiam (1590)', NULL, NULL, 3560, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3575, 'Gadbled, Christophe, Exposé des quelques unes des vérités rigoureusement démontrées par les géomètres et rejetées par l’auteur du Compendium de physique (Caen, 1775)', NULL, NULL, 3561, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3576, 'Mamiani della Rovere, Luigi Vicenzo, Concordia doctrinae Probabilistarum cum doctrina probabilioristarum (Roma, 1708)', NULL, NULL, 3562, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3577, 'Abtei Priflingen', NULL, NULL, 3563, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3578, 'Handerla, Ferenc', NULL, NULL, 3564, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3579, 'Crassot, Jean, Elementa politicae peripateticae compendium (1616)', NULL, NULL, 3565, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3580, 'Pezenas', NULL, NULL, 3566, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3581, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Paris , François Huby, 1620)', NULL, NULL, 3567, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3582, 'Deza, Diego de, In defensione sancti Thomae ab impugnationibus magistri Nicholai magistrique Mathiae propugnatoris sui (Sevilla, 1491)', NULL, NULL, 3568, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3583, 'Bellarini, Giovanni, Doctrina d. Concilii Tridentini et cathechismi romani de symbolo
apostolorum, de sacramentis et iustificatione, oratione dominica et
Decalogo. Opusculis
de Santo Evangelio ipsoque catechismo et examine ad ordines,
confessiones, conciones, beneficia et curam animarum (Milano, 1615)', NULL, NULL, 3569, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3584, 'Fabri, Honoré, Synopsis optica : in qua illa omnia quae ad opticam
dioptricam, catoptricam pertinent : id est, ad triplicem radium
visualem directum, refractum, reflexum, breviter quidem accurate tamen
demonstrantur (Lyon , typ. H. Boissat &amp;amp; G. Remeus, 1667)', NULL, NULL, 3570, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3585, 'Liguori, Alfonso de', NULL, NULL, 3571, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3586, 'Campoverde, Juan de, Defensa christiana, política y
verdadera de la primacía de las Españas, que goza la Santa Iglesia de
Toledo, contra un Manifiesto, que con título de Memorial al Rey, ha
publicado la Santa Iglesia de Sevilla (Madrid, 1726)', NULL, NULL, 3572, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3587, 'Campanella, Tommaso, Disputationum in quatuor partes suae philosophiae realis libri quatuor (Paris, 1637)', NULL, NULL, 3573, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3588, 'Spinula, Stefano, Novissima philosophia : summulas, logicam et libros physicorum, de coelo, de generatione et corruptione... complectens (Papia, 1678)', NULL, NULL, 3574, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3589, 'Celaya, Juan de, Expositio in libros Posteriorum Aristotelis, cum
quaestionibus secundum varias doctorum sententias, beati Thomae, Scoti,
Ockham, Gregorii de Arimino et aliorum doctorum nominalium (Paris , Le Fèvre, 1517)', NULL, NULL, 3575, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3590, 'Capponi, Serafino, Tota Theologia Sancti Thomae Abbreviata (Venezia , Marcantonio Zaltieri, 1597)', NULL, NULL, 3576, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3591, 'Colegio de los Carmelitas Calzados (Alcala)', NULL, NULL, 3577, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3592, 'Daniel, Gabriel, Histoire de France depuis l''établissement de la monarchie françoise dans les Gaules (Paris , D. Mariette, 1722)', NULL, NULL, 3578, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3593, 'Evora', NULL, NULL, 3579, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3594, 'Huait, Philippe', NULL, NULL, 3580, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3595, 'Vanderveken, Frans, Tractatus scholastici simplicitate et libertate divina ad QQ. III &amp;amp; XIX ex I parte D. Thomae (Cologne , Johannes Kinckius, 1648)', NULL, NULL, 3581, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3596, 'Markt Wald', NULL, NULL, 3582, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3597, 'Auger, Denis', NULL, NULL, 3583, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3598, 'Dechamps, Etienne-Agard, The secret policy of the Jansenists; and the present state of the Sorbon, discover''d by a converted doctor of that faculty, traduction anglaise (S.L. , transl. by Richard Thimelby, 1703)', NULL, NULL, 3584, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3599, 'Villamarin, Hernando de', NULL, NULL, 3585, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3600, 'Universitas Studii Coloniensis', NULL, NULL, 3586, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3601, 'Vautrin, Christophe, Theses ex universa theologia pro licentiatu et doctoratu theologico, def. Christophe Evrard (Pont-à-Mousson , typ. François Maret, 1727)', NULL, NULL, 3587, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3602, 'Jesuitenkolleg (Rottweil)', NULL, NULL, 3588, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3603, 'Viva, Domenico, Damnatae theses ab Alexandro VII., Innocentio XI. et Alexandro VIII. necnon Jansenii ad theologicam trutinam revocatae juxta pondus sanctuarii, editio nova (Patavii, 1720)', NULL, NULL, 3589, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3604, 'Zagaglia, Giuseppe', NULL, NULL, 3590, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3605, 'Twisse, William', NULL, NULL, 3591, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3606, 'Coninck, Gilles de, Disputationes theologicae de Sanctissima Trinitate et Divini Verbi Incarnatione (Anvers, 1645)', NULL, NULL, 3592, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3607, 'Felix de Molina, Francisco', NULL, NULL, 3593, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3608, 'Albizzi Francesco, De inconstantia in iure admittenda, vel non. Tractatus primus: de inconstantia hominum circa virtutes fidei, spei et charitatis, earumque actus, Amstelaedami 1683. (1683)', NULL, NULL, 3594, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3609, 'Savonarola, Girolamo', NULL, NULL, 3595, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3610, 'Solingen', NULL, NULL, 3596, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3611, 'Castro Cristoforo de, Historia Deiparae Virginis Mariae, ad veritatem collecta, et veterum Patrum testimoniis comprobata, accurateq- discussa, Moguntiae 1610, typis Balthasaris Lippij, sumptibus vero Zachariae Palthenij D. (1610)', NULL, NULL, 3597, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3612, 'Droit civil', NULL, NULL, 3598, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3613, 'Elda', NULL, NULL, 3599, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3614, 'Kepler, Johannes, Dissertatio cum Nuncio sidereo (Florence, 1610)', NULL, NULL, 3600, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3615, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , N. Simart, 1714)', NULL, NULL, 3601, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3616, 'Chamillard, Gaston', NULL, NULL, 3602, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3617, 'Bary, René, Esprit de cour ou les conversations galantes (Bruxelles , Baltasar Vivien, 1664)', NULL, NULL, 3603, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3618, 'Guérinois, Jacques Casimir', NULL, NULL, 3604, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3619, 'Hodierna, Giovanni Battista, Novissimae Additiones, et observationes ad decisiones
Mantuani Senatus IO. Petri Surdi Quibus hac quartâ editione praeter
antiguas nouae insigniores ... opus advocatis, causidicis, caeterisque (Napoli , Giacomo Gaffari, 1643)', NULL, NULL, 3605, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3620, 'Burgersdijk, Franco, Idea philosophiae moralis (Leiden, 1629)', NULL, NULL, 3606, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3621, 'Grangé, François', NULL, NULL, 3607, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3622, 'Wallis, Johannes Robertus', NULL, NULL, 3608, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3623, 'Duchek, Jan', NULL, NULL, 3609, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3624, 'Collegio romano', NULL, NULL, 3610, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3625, 'Riva, Raffaele, Commentaria et quaestiones ad S. Thomae Aquinatis De ente et essentia tractatum (Romae , apud Aloysium Zannettum, 1598)', NULL, NULL, 3611, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3626, 'Spinula, Stefano, Novissima philosophia : summulas, logicam et libros physicorum, de coelo, de generatione et corruptione... complectens (Genuae, 1651)', NULL, NULL, 3612, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3627, 'Dechamps, Etienne-Agard, S. Augustinus theologorum Aristoteles, sive de S. Augustini
in rebus theologicis auctoritate oratio, dicta Lutet. Paris. VI. non
octob. 1656, in aula theologica collegii Claromontani (Paris , Sébastien Cramoisy, 1656)', NULL, NULL, 3613, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3628, 'Vandenbosch, Jean', NULL, NULL, 3614, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3629, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica (Brescia, 1754)', NULL, NULL, 3615, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3630, 'Barbay, Pierre, In universam Aristotelis philosophiam introductio (Parisiis, 1680)', NULL, NULL, 3616, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3631, 'Montalto Uffugo', NULL, NULL, 3617, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3632, 'Fagnani, Prospero, Prosperi Fagnani Commentaria in primum [-quintum] librum Decretalium (Venezia , ex typographia Balleoniana, 1729)', NULL, NULL, 3618, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3633, 'Porzio, Lucantonio, Erasistratus, sive De sanguinis missione, Roma : typis Angeli Bernabò, 1682 (1682)', NULL, NULL, 3619, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3634, 'Vecchietti, Girolamo, De anno primitivo ab exordio mundi ad annum Iulianum accomodato et de sacrorum temporum ratione libri octo (Augsburg, Andreas Aperger, 1621)', NULL, NULL, 3620, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3635, 'Dullaert, Jan', NULL, NULL, 3621, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3636, 'Vanderveken, Frans, In canonen Sacrificii Missae brevis ac luculenta et ad pietatem utilis expositio, trad. italienne : Esposizione del canone della messa e dell`altre sue parti (Cesena , Gregorio Biasini, 1785)', NULL, NULL, 3622, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3637, 'Daniel, Gabriel, Suite du Voyage du monde de Descartes, ou nouvelles difficultez proposées à l''auteur du Voyage du monde de Descartes, 
avec la réfutation de deux défenses du système général du monde de Descartes (Amsterdam, 1752)', NULL, NULL, 3623, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3638, 'Bourges', NULL, NULL, 3624, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3639, 'Dicastillo, Juan de, De sacramentis : disputationes scholasticae &amp;amp; morales:
tomus segundus, in quo agitur de sacramento poenitentiae et annexis
purgatorio indulgentijs et sufragijs (Antverpiae, 1652)', NULL, NULL, 3625, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3640, 'Hermann, Amandus', NULL, NULL, 3626, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3641, 'Congrégation bénédictine de Vallombrosa', NULL, NULL, 3627, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3642, 'Alsted, Johann Heinrich, Thriumphus Bibliorum Sacrorum sive Encyclopedia Biblica (Frankfurt, 1625)', NULL, NULL, 3628, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3643, 'Aranda, Felipe', NULL, NULL, 3629, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3644, 'Daniel, Gabriel, Examen du livre intitulé : Du Témoignage de la vérité dans l''Église, etc. adressé à l''auteur du livre par le P. D. J. (Paris, 1715)', NULL, NULL, 3630, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3645, 'Du Bosc, Jacques, L''Eglise outragée (1657)', NULL, NULL, 3631, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3646, 'Màs, Luis Vicente', NULL, NULL, 3632, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3647, 'Nifo, Agostino, Expositio in IV Libros de Caelo et mundo (Sessa Aurunca, 1514)', NULL, NULL, 3633, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3648, 'Simancas Diego, [Opera  ? / De catholicis institutionibus liber …], [Ferrariae] 1692. (1692)', NULL, NULL, 3634, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3649, 'Keynes, Alexander', NULL, NULL, 3635, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3650, 'Brescia, Fortunato da, Riposta del P.F. Fortunato da Brescia Min. Riformato
all''autore di certo articolo stampato ne''fogli 26, 27 e 28 delle
Novelle Letterarie di Firenze dell''anno 1753 (Madrid, 1754)', NULL, NULL, 3636, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3651, 'Capulli, Pietro', NULL, NULL, 3637, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3652, 'Dräsl, Augustin', NULL, NULL, 3638, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3653, 'Borgo, Enrico Antonio', NULL, NULL, 3639, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3654, 'Angran, Louis', NULL, NULL, 3640, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3655, 'Brescia, Fortunato da, De qualitatibus corporum sensibilibus dissertatio physico-theologica (Brescia, 1749)', NULL, NULL, 3641, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3656, 'Cornaeus, Melchior, Crisis anticriseos et triga opisa dromos (1648)', NULL, NULL, 3642, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3657, 'Staudenhecht, Friedrich', NULL, NULL, 3643, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3658, 'Herrera, Agustín de', NULL, NULL, 3644, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3659, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae (Paris , Jost, 1645)', NULL, NULL, 3645, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3660, 'Castro, Alfonso de, Adversus omnes haereses libri XIIII (Antwerpen, 1565)', NULL, NULL, 3646, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3769, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (Parisiis , apud Carolum Chastelain, 1609)', NULL, NULL, 3755, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3770, 'Mouzon', NULL, NULL, 3756, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3661, 'Escobar y Mendoza, Antonio de, Liber theologiae moralis iginti &amp; quator Societatis Iesu Doctoribus reseratus, 1ère éd. latine : Post trigesimam-septimam Hispanicam Editionem, prodit prima additionibus illustrata (Monachium, 1646)', NULL, NULL, 3647, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3662, 'Bois, François Du, Explicatio doctrinae sancti Thomae Aquinatis,... et
confirmatio thesium et impertinentium ex eodem de motione primi motoris
disputatorum in collegio regio Duaci (Caen , J. Massienne, 1673)', NULL, NULL, 3648, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3663, 'Aymerich, Mateo, Specimen veteris Romanae litteraturae deperditae vel adhuc latentis, seu Syllabus historicus (Ferrare, 1784)', NULL, NULL, 3649, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3664, 'Mastri, Bartolomeo, Institutiones logicae (Venezia, 1646)', NULL, NULL, 3650, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3665, 'Cochet, Jean-Baptiste, Anon., La logique ou l''art de raisonner juste (Paris, 1744)', NULL, NULL, 3651, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3666, 'Bancel, Louis, Moralis D. Thomae Aquinatis doctoris Angelici ordinis praedicatorum
ex operis ipsius exacte deprompta, in unum collecta, &amp;amp; alphabetico
ordine congesta ad modum dictionarii theologico-moralis, 2 vol. (Barcelona , Joan Nadal, 1770)', NULL, NULL, 3652, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3667, 'Mastri, Bartolomeo, Disputationes in organum Aristotelis ou Commentarii in Logicam (Venezia, 1639)', NULL, NULL, 3653, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3668, 'Alsted, Johann Heinrich, Trigae canonicae (Frankfurt, 1612)', NULL, NULL, 3654, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3669, 'Bellarini, Giovanni, De ascensione mentis in Deum per scalas rerum creatarum (Roma, 1615)', NULL, NULL, 3655, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3670, 'Diocèse de Fermo (Firman-a)', NULL, NULL, 3656, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3671, 'Cancelleresca corsiva', NULL, NULL, 3657, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3672, 'Cantalapiedra, Martín Martínez de, Institutiones in linguam sanctam (Parisiis, 1548)', NULL, NULL, 3658, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3673, 'Covarrubias y Leyva, Diego', NULL, NULL, 3659, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3674, 'Aquara', NULL, NULL, 3660, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3675, 'Makowski, Jan', NULL, NULL, 3661, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3676, 'Arriaga, Rodrigo de, Cursus philosophicus, Editio quarta (Paris , François Piot, 1647)', NULL, NULL, 3662, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3677, 'Falconi, Gregorio, Reconciliatio centum locorum controversorum inter divum Thomam doctorem angelicum et Aegidium Columnium (Rimini, 1612)', NULL, NULL, 3663, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3678, 'Kojalowicz-Wijuk, Albertus', NULL, NULL, 3664, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3679, 'Arce, Diego de', NULL, NULL, 3665, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3680, 'Segura de la Sierra', NULL, NULL, 3666, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3681, 'Avranches', NULL, NULL, 3667, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3682, 'Hiéronymites', NULL, NULL, 3668, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3683, 'Martin, Simon', NULL, NULL, 3669, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3684, 'Zaragoza y Vilanova, José, Geometriae magnae in minimis pars prima : [de minimis in communi] (Toledo, 1674)', NULL, NULL, 3670, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3685, 'Zabarella, Giacomo, Opera logica (Coloniae , impensis Lazari Zetzneri, 1597)', NULL, NULL, 3671, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3686, 'Bellarmin, Robert / Scialac, Vittorio / Sionite, Gabriel, Doctrina christiana illustrissimi, et reverendiss. D.D. Roberti S.R.E. Card. Bellarmini, nunc primum ex Italico idiomate in Arabicum, iussu S.D.N. Pauli V. Pont. Max. translata (Romae, Italie, Ex typographia Savariana : Excudebat Stephanus Paulinus, 1613)', NULL, NULL, 3672, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3687, 'Moron', NULL, NULL, 3673, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3688, 'Grienberger, Christoforo', NULL, NULL, 3674, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3689, 'Sanderson, Robert', NULL, NULL, 3675, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3690, 'Cochet, Jean-Baptiste, La physique expérimentale et raisonnée (Paris , Herissant, 1756)', NULL, NULL, 3676, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3691, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae (Lyon , Jean-Baptiste Buisson, 1599)', NULL, NULL, 3677, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3692, 'Erber, Anton, Institutiones dialecticae sive brevis quaedam ad reliquam philosophiam introductio methodo scholastica elucubrata (Wien , Johann Thomas Trattner für Caspar Schmid, 1750)', NULL, NULL, 3678, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3693, 'Amendingen', NULL, NULL, 3679, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3694, 'Brüchen', NULL, NULL, 3680, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3695, 'Zingnis, Paul', NULL, NULL, 3681, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3696, 'Teti Girolamo (Cte), Aedes barberinae ad Quirinalem, a comite Hieronymo Tetio... descriptae, Romae : excudebat Mascardus, 1642, In-fol., 221-36 p. et l''index, frontisp., fig., pl. et portr. (1642)', NULL, NULL, 3682, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3697, 'Báñez, Domingo, Commentaria et quaestiones in duos Aristotelis Stagyritae de generatione et corruptione libros (Salamanque , San Esteban, 1585)', NULL, NULL, 3683, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3698, 'Dubal, Francisco, Sobre la regla de San Agustin (Valladolid, 1663)', NULL, NULL, 3684, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3699, 'Barrio, José', NULL, NULL, 3685, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3700, 'Trombetta, Antonio, In tractatum formalitatum Scoti sententia. Formalitates Antonijsyreti de mente eiusdem Scoti. necnon stephani burlifer cum nouis additionibus et concordantiis magistri Mauricij hibernici in margine decorate (Venetiis , Bonetus Locatellus Borgomensis presbyter impressione compleuit mandato et expensis heredum ... Octauiani Scoti Modoetiensis, 1502)', NULL, NULL, 3686, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3701, 'Crust, Thomas', NULL, NULL, 3687, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3702, 'Saint-Paul, Eustache de, Exercices spirituels ; Édition augmentée de six méditations par l''autheur (Paris, 1640)', NULL, NULL, 3688, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3703, 'Clauberg, Johannes, Redenkonst, Het menschelyk verstandt in de dingen te
beghrijpen, oordelen, en onthouden, stierende Johan Klauberghens.
Vertaalt uit het Latyn (Amsterdam, 1657)', NULL, NULL, 3689, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3704, 'Dupleix, Scipion, La curiosité naturelle rédigée en questions selon l''ordre alphabétique (Rouen , David du Petit Val, 1631)', NULL, NULL, 3690, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3705, 'Boulliau, Ismaël', NULL, NULL, 3691, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3706, 'Daneau, Lambert', NULL, NULL, 3692, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3707, 'Saint-Ulphace', NULL, NULL, 3693, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3708, 'Serina (Sireno), Giulio, De fato libri nouem, in quibus inter alia, de contingentia, necessitate, prouidentia, praescientia prophetia, et diuinatione,
diuina, tam secundum philosophorum opinionem, quàm secundum catholicorum theologorum sententiam, doctè,et copiosè differitur (Venise , Giordano Ziletti, 1563)', NULL, NULL, 3694, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3709, 'Conimbricense, Collegium, In libros Ethicorum Aristotelis ad Nicomachum, aliquot
Conimbricensis Cursus disputationes in quibus praecipua quaedam Ethicae
disciplinae capita continentur (Lyon , Horace Cardon, 1608)', NULL, NULL, 3695, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3710, 'Platel, Jacques', NULL, NULL, 3696, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3711, 'Daniel, Gabriel, Lettres au R. P. Alexandre, dans lesquelles on fait le
parallèle de la doctrine des Thomistes avec celle des Jésuites sur la
probabilité et sur la grace (Cologne, 1698)', NULL, NULL, 3697, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3712, 'Sforza Pallavicino, Pietro, Philosophiae moralis pars prima, sive de Bono livri IV (Cologne, 1646)', NULL, NULL, 3698, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3771, 'Anreiter, Thomas', NULL, NULL, 3757, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3772, 'Álvarez, Diego, De incarnatione divini Verbi disputationes LXXX (Lyon, 1614)', NULL, NULL, 3758, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3713, 'Capassi, Gerardo, Conclusiones ex theologia ac philosophia selectae pro solemniis Divi Dominici, propugnandae a Fr; henrico antonio Verzelli in Conventu SS; Annunciatae de Florentia, Firenze, Mabizi, 1687, 23 p. (1687)', NULL, NULL, 3699, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3714, 'Bois, François Du, Commentarii in totam primam secundae partem S. Tho. Aquinatis (Douai , Gérard Patté, 1635)', NULL, NULL, 3700, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3715, 'Universidad San Tomás de Aquino (Dominicos) (Quito)', NULL, NULL, 3701, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3716, 'Allacci Leone, Apes urbanae sive de viris illustribus, qui ab Anno MDCXXX. per totum MDCXXXII Romae adfuerunt, ac Typis aliquid euulgarunt, Romae 1633, excudebat Ludouicus Grignanus. (1633)', NULL, NULL, 3702, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3717, 'Politi, Ambrogio Catarino, Commentaria in Pauli epistolas (Venise, 1551)', NULL, NULL, 3703, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3718, 'Rada, Juan de', NULL, NULL, 3704, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3719, 'Andreae, Jacob', NULL, NULL, 3705, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3720, 'Osório da Fonseca, Jerónimo', NULL, NULL, 3706, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3721, 'Manescal, Onofre', NULL, NULL, 3707, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3722, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae (Coimbra, 1598)', NULL, NULL, 3708, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3723, 'Nifo, Agostino, Destructiones destructionum Averroys cum Augustini Niphi de Suessa expositione. Ejusdem Augustini questio de sensu agente. Omnia Aristotelis opera tam in logica quam in philosophia naturali et morali et metaphysica cum sui fidelissimi interpretis Averroys cordubensis commentariis, Venezia :  per Bonetum Locatellum. Kal. Mart. 1497 (1497)', NULL, NULL, 3709, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3724, 'Clément, Claude, Tabla chronológica del goviernó secular y eclesiastico de las Indias
Occidentales, islas y Tierra Firme ... : desde sv primero
descubrimiento año de 1492 hasta el presente de 1642 (Zaragoza , Herederos de Diego Dormer, 1676)', NULL, NULL, 3710, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3725, 'Eberhard, Georg, Disputatio theologica de beatitudine hominis (Ingolstadt , resp. Jakob Stytz, 1590)', NULL, NULL, 3711, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3726, 'Auxerre', NULL, NULL, 3712, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3727, 'Vanini, Giulio Cesare', NULL, NULL, 3713, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3728, 'Carerio, Ludovico', NULL, NULL, 3714, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3729, 'Albertini, Francesco, Corollarium seu quaestionum theologicarum tomus primus
continens corollaria deducta ex principiis philosophicis complexis
praecipue in primam et tertiam partem Sancti Thomae (Lyon, 1610)', NULL, NULL, 3715, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3730, 'Rossetti, Donato, Composizione e passioni de'' vetri, Livorno, 1671 (1671)', NULL, NULL, 3716, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3731, 'Gordon, Andrew', NULL, NULL, 3717, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3732, 'Fantono, Girolamo, Compendium universae lecturae abbatis Panormitani super decretales (Venezia, 1564)', NULL, NULL, 3718, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3733, 'Dechamps, Etienne-Agard, Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio (Paris , Cramoisy, 1645)', NULL, NULL, 3719, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3734, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Lyon , Guillaume Rouillé, 1575)', NULL, NULL, 3720, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3735, 'Álvarez, Diego, De incarnatione divini Verbi disputationes LXXX (Roma, 1613)', NULL, NULL, 3721, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3736, 'Genovesi, Antonio, Elementa metaphysicae (1743)', NULL, NULL, 3722, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3737, 'Makar, Andras', NULL, NULL, 3723, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3738, 'Tanner Adam, Dissertatio peripatetico-theologica de coelis, Ingolstadii 1621. (1621)', NULL, NULL, 3724, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3739, 'Gorleaus, David', NULL, NULL, 3725, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3740, 'Cornaeus, Melchior, Ens rationis luthero-calvinicum (1659)', NULL, NULL, 3726, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3741, 'Daniel, Gabriel, Lettre du P. Daniel à Mgr l''archevêque de Paris (désavouant le "problème ecclésiastique") (, , 1699)', NULL, NULL, 3727, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3742, 'Eschenbach, Johann Christian', NULL, NULL, 3728, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3743, 'Brescia, Fortunato da, De qualitatibus corporum sensibilibus dissertatio physico-theologica (Brescia, 1756)', NULL, NULL, 3729, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3744, 'Curiel, Juan Alfonso, Expositio in Genesim (Pamplona, 1591)', NULL, NULL, 3730, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3745, 'Bail, Louis, De beneficio crucis (Paris, 1653)', NULL, NULL, 3731, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3746, 'Collegium Complutense, Disputationes in Aristotelis dialecticam iuxta miram angelici doctoris D. Thomae doctrinam et eius scholam (Lyon, 1651)', NULL, NULL, 3732, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3747, 'Desmarets, F. J.', NULL, NULL, 3733, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3748, 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo (Lyon, 1624)', NULL, NULL, 3734, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3749, 'Tartaglia, Giovanni Agostino, Discorsi sacri (Roma, 1670)', NULL, NULL, 3735, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3750, 'Poitevin, Gaspard', NULL, NULL, 3736, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3751, 'Urbanus VIII, Poëmata, Antverpiae 1634. (1634)', NULL, NULL, 3737, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3752, 'Cienfuegos, Álvaro, Viator christianns in patriam tendens per motus anagogicos (Roma, 1730)', NULL, NULL, 3738, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3753, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent (Paris, 1636)', NULL, NULL, 3739, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3754, 'Yon de Jonage, François, Theses ex universa philosophia (Lyon , typ. Claude Perrot, 1734)', NULL, NULL, 3740, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3755, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (1634)', NULL, NULL, 3741, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3756, 'Gayhurst', NULL, NULL, 3742, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3757, 'Nazario, Giovanni Paolo, Commentaria et controversiae in primam partem Summae D. Thomae Aquinatis (Venetiis , apud Georgium Variscum, 1610)', NULL, NULL, 3743, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3758, 'Schwaz', NULL, NULL, 3744, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3759, 'Van der Bandt, Leander', NULL, NULL, 3745, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3760, 'Professeur ordinaire de médecine pratique (Université de Padoue)', NULL, NULL, 3746, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3761, 'Daniel, Gabriel, Voyage du monde de Descartes, Edition revue et augmentée d''une cinquième partie (Paris, 1702)', NULL, NULL, 3747, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3762, 'Beyer, Benedictus', NULL, NULL, 3748, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3763, 'Dicastillo, Juan de, De iustitia et iure ceterisque virtutibus cardinalibus libri duo (Antverpiae, 1641)', NULL, NULL, 3749, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3764, 'Licheto, Francesco, In Iohan. duns Scotum super secundo senten. clarissima commentaria subtilium difficultatum perpulchre solutiones (Sallodii , impressa per dominum Paganinum de Paganinis Brixiensem ... / 1517. Die 8. Maii, 1517)', NULL, NULL, 3750, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3765, 'Lanuza, Jerónimo Bautista de', NULL, NULL, 3751, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3766, 'San Clemente', NULL, NULL, 3752, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3767, 'Suarez Francisco, Commentariorum ac Disputationum in tertiam Paratem Diui Thomæ Tomus quartus […] (1602)', NULL, NULL, 3753, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3768, 'Offenburg', NULL, NULL, 3754, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3773, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, editio sexta (Anvers , Cornelius Woons, 1660)', NULL, NULL, 3759, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3774, 'Fabri, Honoré, Absolutissima polyanthea theologo ... morali ... canonica (Mainz, 1680)', NULL, NULL, 3760, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3775, 'Sforza Pallavicino, Pietro, Del bene libri quattro (Naples, 1681)', NULL, NULL, 3761, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3776, 'Pomponazzi, Pietro, Tractatus acutissimi, utillimi et mere peripatetici, Venetiis : haered. Octaviani Scoti, 1525, calendis martii (1525)', NULL, NULL, 3762, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3777, 'Clauberg, Johannes, Logica vetus et nova, modum inveniendae ac tradendae veritatis in Genesi simul et analysi facile methodo exhibens. Editio tertia (Sulzbach, 1685)', NULL, NULL, 3763, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3778, 'Fabri, Honoré, Pro sua annotatione in systema saturnium Christiani Hugenii adversus ejusdem assertionem (Roma , typ. Giacomo Dragondelli, 1661)', NULL, NULL, 3764, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3779, 'Caceres', NULL, NULL, 3765, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3780, 'Ames, William, Sententia de origine sabbati et die dominico (Amsterdam, 1658)', NULL, NULL, 3766, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3781, 'Sora', NULL, NULL, 3767, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3782, 'Plazza, Benedetto, Dissertatio biblico-physica de litterali proprio sacrae scripturae sensu (Trnava (Tyrnaviae), Soc. Jesu, 1749)', NULL, NULL, 3768, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3783, 'Bretten', NULL, NULL, 3769, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3784, 'Manzoli, Bartholomaeus, Dubia super logicam Pauli Veneti iuxta viam realium philosophorum presertim S. Thomae extricata et resoluta (1523)', NULL, NULL, 3770, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3785, 'Du Bosc, Jacques, Le philosophe indifférent (1643)', NULL, NULL, 3771, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3786, 'Calmet, Augustin', NULL, NULL, 3772, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3787, 'Alagona, Pietro, S. Thomae Aquinatis theologiae summae compendium (Romae , apud Bartholomeum Zannettum, 1620)', NULL, NULL, 3773, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3788, 'Feldkirch', NULL, NULL, 3774, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3789, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol. (Venezia , Typ. Balleoniana, 1719)', NULL, NULL, 3775, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3790, 'Talavera de la Reina', NULL, NULL, 3776, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3791, 'Sedan', NULL, NULL, 3777, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3792, 'Waiblingen', NULL, NULL, 3778, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3793, 'Mateos y Romero, Pedro', NULL, NULL, 3779, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3794, 'Monteiro, Inácio', NULL, NULL, 3780, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3795, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Lyon , Guillaume Rouillé, 1584)', NULL, NULL, 3781, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3796, 'Zabarella, Giacomo, De rebus naturalibus libri XXXX (Francofurti, 1607)', NULL, NULL, 3782, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3797, 'Della Scrofa, Adriana', NULL, NULL, 3783, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3798, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , sumptibus States, 1715)', NULL, NULL, 3784, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3799, 'Vega, Andrés de', NULL, NULL, 3785, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3800, 'Oronsoro, Pedro', NULL, NULL, 3786, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3801, 'Diana, Antonino', NULL, NULL, 3787, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3802, 'Alonso, Francisco, Disputationes in universam Aristotelis logicam (Alcala, 1648)', NULL, NULL, 3788, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3803, 'Sghemma, Gaspare, Enchiridion Scoticum in Organum logicum Aristotelis Stagiritae (Panormi, 1648)', NULL, NULL, 3789, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3804, 'Hodierna, Giovanni Battista, La Stella nuova e peregrina, comparsa l''anno 1600 sul petto del Cigno, scoverta nuovamente dal Dott. D. Gio. Battista Hodierna (Roma , J. de''Lazari, 1659)', NULL, NULL, 3790, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3805, 'Sales, Ascensi', NULL, NULL, 3791, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3806, 'Nuño Cabezudo, Diego', NULL, NULL, 3792, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3807, 'Dupleix, Scipion, Corps de philosophie, contenant la logique, l''éthique, la physique et la métaphysique (Rouen , Du Mesnil, 1640)', NULL, NULL, 3793, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3808, 'Barbay, Pierre, Commentarius in Aristotelis Moralem (Parisiis, 1684)', NULL, NULL, 3794, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3809, 'Séminaire de Joyeuse (Rouen)', NULL, NULL, 3795, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3810, 'Galway', NULL, NULL, 3841, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3811, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (S.L. , Lugduni, 1626)', NULL, NULL, 3796, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3812, 'Iavelli, Crisostomo, Quaestiones in Aristotelis XII metaphysicorum libros (Lyon, 1576)', NULL, NULL, 3797, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3813, 'Summa philosophiae scholasticae et scotisticae, 4 volumes (Padova, 1732)', NULL, NULL, 3798, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3814, 'Bourdin, Pierre, L''introduction à la mathématique, contenant les
coignaissances et pratiques nécessaires à ceux qui commencent
d''apprendre les mathématiques (Paris, 1643)', NULL, NULL, 3799, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3815, 'Brahe, Tycho, Astronomiae instauratae progymnasmata, Pragae Bohemiae 1602 (1602)', NULL, NULL, 3800, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3816, 'Meigret, Amédée', NULL, NULL, 3801, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3817, 'Nicolaï, Jean', NULL, NULL, 3802, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3818, 'Zimara, Marco Antonio, Theoremata, seu memorabilium propositionum limitationum (Venetiis , Octavianum Scotum, 1539)', NULL, NULL, 3803, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3819, 'Toaldo, Giuseppe', NULL, NULL, 3804, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3820, 'Schmutz, Dionys', NULL, NULL, 3805, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3821, 'Daniel, Gabriel, Histoire de France depuis l''établissement de la monarchie françoise dans les Gaules (Paris, 1713)', NULL, NULL, 3806, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3822, 'Barbay, Pierre, In universam Aristotelis philosophiam introductio (Lugduni, 1692)', NULL, NULL, 3807, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3823, 'Sforza Pallavicino, Pietro, Del bene libri quattro (Rome, 1644)', NULL, NULL, 3808, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3824, 'Dechamps, Etienne-Agard, Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio. Editio tertia prioribus multo auctior (Paris , Sébastien Cramoisy, 1646)', NULL, NULL, 3809, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3825, 'Ruedorffer, Bernhard', NULL, NULL, 3810, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3826, 'Iavelli, Crisostomo, Philosophia civilis christiana (Venise, 1540)', NULL, NULL, 3811, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3827, 'Bassée, Eloi de la, Abrégé des deux précédents par Grégoire de Salamanque 
sous forme d''un Compendium, hoc est summa summae ex summario et supplemento quaestionum stylo elaborata, ac coordinata, 1 vol. in-fol. (Lyon , Laurent Arnaud, Pierre Borde, Jean &amp;amp; Pierre Arnaud, 1678)', NULL, NULL, 3812, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3828, 'Bourdin, Pierre, Le dessein ou la perspective militaire (Paris, 1655)', NULL, NULL, 3813, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3829, 'Jumilla', NULL, NULL, 3814, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3830, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae (Rouen , Richard Lallement &amp;amp; Jean Behourt, 1651)', NULL, NULL, 3815, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3831, 'Livorno', NULL, NULL, 3816, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3832, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae (Köln , Lazarus Zetzner, 1609)', NULL, NULL, 3817, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3833, 'Lupi, Giovanni', NULL, NULL, 3818, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3834, 'Ariza', NULL, NULL, 3819, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3835, 'Hodieu, Alexis', NULL, NULL, 3820, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3836, 'Daniel, Gabriel, Dissertatio de judiciis criticorum et
nuperi interpretis gallici super loco S. Chrysostomi, homilia III. in
Epistolam ad Hebraeos (1691)', NULL, NULL, 3821, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3837, 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum (Anvers , J.B. Verdussen, 1684)', NULL, NULL, 3822, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3838, 'Althusius, Johannes', NULL, NULL, 3823, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3839, 'Pinthereau, François', NULL, NULL, 3824, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3840, 'Bary, René, Actions publiques sur la Rhétorique françoise (Paris , Pierre Le Petit, 1658)', NULL, NULL, 3825, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3841, 'Galilei, Galileo, Dialogo sopra i due massimi sistemi del mondo tolemaico e copernicano (Firenze [en réalité : Napoli], , 1710)', NULL, NULL, 3826, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3842, 'Dupleix, Scipion, Corps de philosophie, contenant la logique, l''éthique, la physique et la métaphysique (Genève , Gamonet, 1636)', NULL, NULL, 3827, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3843, 'Alting, Jacob', NULL, NULL, 3828, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3844, 'Peña, Juan de la', NULL, NULL, 3829, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3845, 'Araújo, Francisco de, In primam partem D. Th. Commentariorum ... tomus primus (Madrid , Melchor Sanchez, 1647)', NULL, NULL, 3830, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3846, 'Fabri, Filippo, hilosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata... (Venezia , Giovanni Battista Bertoni, 1616)', NULL, NULL, 3831, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3847, 'Spina, Bartolomeo, Opuscula edita. Propugnaculum Aristotelis de immortalitate animae contra Thomam Caietanum, cum littera eiusdem Caietani ex commentatione sua super libros Aristotelis de anima, quantum proposito deservit, assumta. Tutela veritatis de immortalitate animae contra Petrum Pomponatium Mantuanum cognominatum Perettum, cum eiusdem libro de mortalitate animae fideliter toto inserto. Flagellum in tres libros apologiae eiusdem Peretti de eadem materia. Utilis quaestio de ordine sacra (Venetiis, 1519)', NULL, NULL, 3832, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3848, 'Université de Sévilla', NULL, NULL, 3833, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3849, 'Kazenberger, Kilian', NULL, NULL, 3834, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3850, 'Brno', NULL, NULL, 3835, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3851, 'Santarelli (Sanctarellus) Antonio, Tractatus de haeresi, schismate, apostasia, sollicitatione in sacramento peonitentiae, blasphemia, et de potestate romani pontificis in his delictis puniendis, Romae 1625, Apud haeredem BArtholomaei Zanetti, in 4°. (1625)', NULL, NULL, 3836, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3852, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica (Brescia, 1754)', NULL, NULL, 3837, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3853, 'Pirot, Edme', NULL, NULL, 3838, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3854, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., editio quinta, correctior (Paris , Edmond Couterot, 1682)', NULL, NULL, 3839, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3855, 'Castellani, Francesco Maria', NULL, NULL, 3842, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3856, 'Guevara, Juan de', NULL, NULL, 3843, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3857, 'Valence', NULL, NULL, 3844, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3858, 'Ortiz, Diego', NULL, NULL, 3845, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3859, 'Iavelli, Crisostomo, Epitome in universam Aristotelis philosophiam (1564)', NULL, NULL, 3846, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3860, 'Sghemma, Gaspare, Digressiones scoticae (Panormi, 1635)', NULL, NULL, 3847, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3861, 'Gaget, Roch', NULL, NULL, 3848, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3862, 'Galletti, Taddeo', NULL, NULL, 3849, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3863, 'Jesuitenkolleg (Brig)', NULL, NULL, 3850, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3864, 'Collège de Cocqueret (Paris)', NULL, NULL, 3851, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3865, 'Medici, Girolamo de, Formalis explicatio Summae theologiae D. Thomae Aquinatis Doctoris Angelici tribus partibus absoluta, 5 vols (Paris , Simon Piget, 1657)', NULL, NULL, 3852, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3866, 'Sa Emmanuel, Les aphorismes des confesseurs, Paris 1601, Chaudier (1601)', NULL, NULL, 3853, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3867, 'Forró, Georgius', NULL, NULL, 3854, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3868, 'Dagoumer, Guillaume, Philosophia ad usum scholae accomodata, 4 vol. (Lyon , Frères Duplain, 1746)', NULL, NULL, 3855, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3869, 'Vermigli, Pietro Martire', NULL, NULL, 3856, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3870, 'Sousa Antonio de, Aphorismi Inquisitorum, Lisboa 1630. (1630)', NULL, NULL, 3857, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3871, 'Montbeliard', NULL, NULL, 3858, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3872, 'Couto, Sebastião do', NULL, NULL, 3859, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3873, 'Tanner Adam, Universa theologia scolastica, speculativa, practica, ad methodum S. Thomae, quatuor Tomis comprehensa, 4 t., Ingolstadt 1626-1627. (1626)', NULL, NULL, 3860, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3874, 'Álvarez, Diego, Operis de auxiliis divinae gratiae summa IV libris distincta (Köln, 1621)', NULL, NULL, 3861, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3875, 'Alsted, Johann Heinrich, Thesaurus chronologiae (Herborn, 1650)', NULL, NULL, 3862, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3876, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus (Anvers , Verdussen, 1659)', NULL, NULL, 3863, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3877, 'Dabillon, André, Le Concile de la Grâce, ou Réflexions théologiques sur le second Concile d''Orange (Paris, 1645)', NULL, NULL, 3864, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3878, 'Burgersdijk, Franco, Institutionum logicarum libri duo (Cambridge, 1637)', NULL, NULL, 3865, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3879, 'Bancel, Louis, Moralis D. Thomae Aquinatis doctoris Angelici ordinis praedicatorum
ex operis ipsius exacte deprompta, in unum collecta, &amp;amp; alphabetico
ordine congesta ad modum dictionarii theologico-moralis, 2 vol. (Venezia , Francesco Pezzana, 1769)', NULL, NULL, 3866, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3880, 'Fontana Vincenzo Maria, Sacrum Theatrum dominicanum, Roma 1666, 694 p. (1666)', NULL, NULL, 3867, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3881, 'Telesio, Bernardino, De natura iuxta propria principia liber primus et secundus (Romae , apud Antonium Bladum Impressorem Cameralem, 1565)', NULL, NULL, 3868, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3882, 'Celaya, Juan de, Magnae suppositiones, magistri Joannes de Celaya, Valentini (Paris , Le Fèvre, 1516)', NULL, NULL, 3869, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3883, 'Benet, Cipriano, Clare et non minus compendiose introductiones ad logicam, cum
quibusdam regulis et cautelis ad bene disputandum et respondendum
requisitis (Roma , imp. Ioannes Antonius de Caneto Papiesem, 1509)', NULL, NULL, 3870, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3884, 'Ceneda ', NULL, NULL, 3871, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3885, 'Alonso, Francisco, Disputationes in universam Aristotelis logicam (Alcala, 1659)', NULL, NULL, 3872, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3886, 'Derham, William', NULL, NULL, 3873, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3887, 'Comenius, Johann Amos, Opera didactica omnia (Amsterdam, 1657)', NULL, NULL, 3874, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3888, 'Turnèbe, Adrien', NULL, NULL, 3875, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3889, 'Daniel, Gabriel, Traité théologique touchant l''efficacité de la grâce (Paris, 1705)', NULL, NULL, 3876, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3890, 'Bonarte, Thomas, Concordia scientiae cum fide e difficillimis philosophiae et theologicae scholasticae quaestionibus concinnata (Cologne, 1665)', NULL, NULL, 3877, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3891, 'Stapleton, Thomas', NULL, NULL, 3878, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3892, 'Malafossa, Giacomino, Quaestio de subjecto metaphysicae, in qua est inclusa quaestio, an metaphysica sit scientia (Patavii, 1553)', NULL, NULL, 3879, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3893, 'Paris, Yves de, De l''indifférence des actes humains (Paris, 1640)', NULL, NULL, 3880, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3894, 'Anreiter, Thomas, Quaesita philosophica de Iesu, Maria, Ioseph Amiranda Triade (Dillingen, 1624)', NULL, NULL, 3881, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3895, 'Abad, Diego José, De Deo Deoque homine heroica (Cesena , Blasini, 1793)', NULL, NULL, 3882, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3896, 'Cornaeus, Melchior, Manes Lutheri et Calvini iudicati (Würzburg, 1657)', NULL, NULL, 3883, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3897, 'Cienfuegos, Álvaro, La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus (Barcleona, 1754)', NULL, NULL, 3884, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3898, 'José de San Juan', NULL, NULL, 3885, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3899, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti (Venezia , H. Savioni, 1731)', NULL, NULL, 3886, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3900, 'Domínguez de Toledo, Julián', NULL, NULL, 3887, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3901, 'Albertini Arnaldo, [Tractatus] de agnoscendis assertionibus catholicis et haereticis (1553)', NULL, NULL, 3888, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3902, 'Ordóñez, Marcos', NULL, NULL, 3889, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3903, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Groningen , J. Cölleni, 1658)', NULL, NULL, 3890, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3904, 'Márquez, Juan', NULL, NULL, 3891, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3905, 'Trombetta, Antonio, In tractatum formalitatum Scoti sententia. Formalitates Antonij
Syreti de mente eiusdem Scoti, nec non Stephani burlifer ; cum nouis
additionibus [et] concordantiis magistri Mauricii hibernici in margine
decorate (Venetiis , Giacomo Penzio, 1505)', NULL, NULL, 3892, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3906, 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum (Douai , Gérard Patté, 1645)', NULL, NULL, 3893, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3907, 'Peralada', NULL, NULL, 3894, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3908, 'Combach, Johannes, Inauguralis disputatio (Marburg, 1610)', NULL, NULL, 3895, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3909, 'Pictet, Benoît', NULL, NULL, 3896, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3910, 'Badajoz', NULL, NULL, 3897, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3911, 'Baron, Vincent, Libri quinque apologetici pro religione, utraque theologia,
moribus, ac iuribus ordinis praedicatorum, adversus Theophili Raynaudi
tres, totidem Petri de Alva libros, aliquot epistolas Johan. Launoii,
Expostulationes Carterii, aliosque. Quarta pars manuductionis ad
analyticam
theologiam caeteris copiosior (Paris , Simon Piget, 1666)', NULL, NULL, 3898, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3912, 'Jung, Joachim', NULL, NULL, 3899, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3913, 'Cottet, Anton, Synopsis philosophica praelectionum triennalium quadripartita (Ingolstadt, 1675)', NULL, NULL, 3900, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3914, 'Coninck, Gilles de, Responsio ad dissertationem impugnantem absolutionem
moribundi sensibus destituti, addita explicatione duorum dubiorum circa
ministrum
Sacramenti Matrimonii (Anvers, 1625)', NULL, NULL, 3901, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3915, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 4 : Physices particularis pars secunda (Brescia, 1752)', NULL, NULL, 3902, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3916, 'Briz, Juan', NULL, NULL, 3903, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3917, 'Hijar', NULL, NULL, 3904, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3918, 'Baronius, Robert, Philosophia theologiae ancillans (Oxford, 1641)', NULL, NULL, 3905, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3919, 'Hyperius, Andreas', NULL, NULL, 3906, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3920, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae (Cologne, 1687)', NULL, NULL, 3907, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3921, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Venise, Domenico Farri, 1597)', NULL, NULL, 3908, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3922, 'Fabri, Honoré, Hercole Vero. Ep. déd. à Louis IX (Lyon, 1660)', NULL, NULL, 3909, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3923, 'Soto y Marne, Francisco, Reflexions crítico apologéticas sobre las obras del R.P. Maetro Fr. Benito Gerónymo Feijoo: En defensa de las milgrosas flores de San Luis de Monte, de la constante pureza de Fe, admirable Sabiduría, i utilíssima Doctrina de el Iluminado Doctor y esclarecido mártyr, el B. Raymundo Luli: De la gran erudición i sólido juicio del claríssimo Doctor el V. Fr. Nicolao de Lyra: De la famosa literatura i constante veracidad histórica del Ilmo. i V. Don Fr. Antonio de Guevara: i de otros claríssimos ingenios que ilustraron al Orbe literario. Dedicadas a el mismo P. Mro. Feyjoo, 2 vol. (Salamanca, 1749)', NULL, NULL, 3910, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3924, 'Fabri, Honoré, praes. Regnault, François , Philosophia per propositiones digesta propugnatas ab Francisco Regnault Lugdunensi in Collegio Societatis Jesu Lugduni (Lyon, 1646)', NULL, NULL, 3911, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3925, 'Brahe, Tycho, Astronomiae instauratae mechanica, Norimbergae 1602 (1602)', NULL, NULL, 3912, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3926, 'Dechamps, Etienne-Agard, Le secret du jansénisme descouvert et réfuté par un docteur catholique. Editio tertia (Paris ,  Cramoisy, 1653)', NULL, NULL, 3913, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3927, 'Albertini, Francesco, Apparatus angelicus cum diurnali aureo Angeli Tutelaris. Opus posthumum (Köln, 1625)', NULL, NULL, 3914, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3928, 'Pennotti Gabriele, Propugnacolum humanae libertatis […], Lugduni 1624. (1624)', NULL, NULL, 3915, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3929, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Bruxelles , t''Serstevens, 1724)', NULL, NULL, 3916, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3930, 'Dupleix, Scipion, La logique ou l''art de discourir et raisonner (Lyon , Rigaud, 1620)', NULL, NULL, 3917, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3931, 'Cano, Melchior, Locorum theologicorum libri duodecim (Coloniae Agrippinae, 1585)', NULL, NULL, 3918, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3932, 'Assomption, Charles de l'', Eclaircissement touchant l''usage de l''absolution des
consuetudinairs et recidives selon S. Thomas le soleil de l''Eglise, et
l''ange de l''Ecole. Avec trois regles pour la frequente communion
contenues au dernier chapitre (Lille , François Fievet, 1682)', NULL, NULL, 3919, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3933, 'Sforza Pallavicino, Pietro, Assertionum theologicarum liber octavus, de Deo uno et trino (Rome , Corbelletti, 1652)', NULL, NULL, 3920, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3934, 'Pozoblanco', NULL, NULL, 3921, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3935, 'Ampach, Rochus', NULL, NULL, 3922, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3936, 'Fagnani, Prospero, Jus canonicum, sive Commentaria absolutissima in V libros decretales, cum indice (Köln, 1704)', NULL, NULL, 3923, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3937, 'Capponi, Serafino, Tota Theologia Sancti Thomae Abbreviata (Lyon , Pierre Rigaud, 1614)', NULL, NULL, 3924, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3938, 'Bary, René, Esprit de cour ou les conversations galantes (Amsterdam , Jacob de Zetter, 1665)', NULL, NULL, 3925, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3939, 'Porter, Franciscus (O.F.M., Le P.)
 Titre(s) : 
   Systema decretorum dogmaticorum ab initio nascentis Ecclesiae per summos pontifices, concilia... hucusque editorum... authore
 Fr. Francisco Porter,... [Texte imprimé]
 Publication : 
  Avenione : ex typ. F. S. Offray, 1693
 Description matérielle : 
  In-fol., pièces limin. et 682 p. (1693)', NULL, NULL, 3926, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3940, 'Wittich, Christoph', NULL, NULL, 3927, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3941, 'Riccioli, Giovanni Battista, De distinctionibus entium in Deo et in creaturis (Bologna, 1669)', NULL, NULL, 3928, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3942, 'Crespi de Borja, Luis, Quaestiones selectae morales : in quibus nouae aliquae doctrinae... Ioannis Caramuelis... confutantur (Lyon, 1658)', NULL, NULL, 3929, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3943, 'Altötting', NULL, NULL, 3930, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3944, 'Eberhard, Georg, Disputatio theologica de voluntate Dei (Ingolstadt, 1589)', NULL, NULL, 3931, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3945, 'Rossi da Lugo, Alessandro, Controversiae metaphysicales inter scotistas (Bologna, 1654)', NULL, NULL, 3932, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3946, 'Alsted, Johann Heinrich, Lexicon theologicum (1612)', NULL, NULL, 3933, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3947, 'Santoro, Giulio Antonio', NULL, NULL, 3980, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3948, 'Arsdekin, Richard, Theologia tripartita universa, t. 1 : Controversiae heterodoxae ac scholasticae;
t. 2/ pars 1: Theologia speculativa brevi methodo integre comprehensa;
t. 2/ pars 2 : Theologia practica universa;
t. 3: Apparatus practicus pro omni prorsus functione viri Ecclesiastici (Köln, 1700)', NULL, NULL, 3934, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3949, 'Dabillon, André, La divinité défendue contre les athées (Paris, 1641)', NULL, NULL, 3935, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3950, 'Vega, Ildefonso de la', NULL, NULL, 3936, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3951, 'Castro, Alfonso de, De potestate legis peonalis libri duo (Lovanii, 1557)', NULL, NULL, 3937, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3952, 'Varesio, Carlo Francesco', NULL, NULL, 3938, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3953, 'Pissini, Andrea', NULL, NULL, 3939, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3954, 'Büttner, Christoph Andreas, Cursus philosophicus omnes philosophiae partes complectens, vol. II : Philosophia practica (Halle, 1734)', NULL, NULL, 3940, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3955, 'Ames, William, Medulla theologiae (Franeker, 1623)', NULL, NULL, 3941, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3956, 'Antolínez, Agustín', NULL, NULL, 3942, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3957, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol. (Venezia , Typ. Balleoniana, 1731)', NULL, NULL, 3943, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3958, 'Brig', NULL, NULL, 3944, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3959, 'Ximenes, Ferdinando', NULL, NULL, 3945, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3960, 'Fabri, Filippo, Theologicae disputationes de praedestinatione dei &amp;amp; alia quae in primo libro sententiarum desiderabantur (Roma , Bartolomeo Zanetti, 1625)', NULL, NULL, 3946, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3961, 'Ysambert, Nicolas, Disputationes in primam partem S. Thomae (Paris , Denis de La Noue, 1643)', NULL, NULL, 3947, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3962, 'de Ulloa, Juan, Philosophia naturalis (Roma , ex Officina Cajetani Zenobii, 1712)', NULL, NULL, 3948, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3963, 'Mindelheim', NULL, NULL, 3949, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3964, 'Cárdenas Portocarrero, Lorenzo de', NULL, NULL, 3950, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3965, 'Langues classiques', NULL, NULL, 3951, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3966, 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, Nouvelle édition, augmentée de nouveaux exemples et de nouvelles remarques, d''un traité des bévues de l''esprit, etc. (Paris , Pierre Le Petit, 1659)', NULL, NULL, 3952, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3967, 'Galletti, Cesare', NULL, NULL, 3953, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3968, 'Álvarez, Diego, Responsionum ad obiectionum adversus concordiam liberi arbitrii cum divina praedestinatione (Lyon, 1622)', NULL, NULL, 3954, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3969, 'Combach, Johannes, Disputatio metaphysica de entis affectionibus ... (Marburg, 1618)', NULL, NULL, 3955, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3970, 'Boninchi, Antonio', NULL, NULL, 3956, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3971, 'Coronel, Antonio, Duplex tractatus terminorum magistri Anthonii Coronel (Parisii, 1518)', NULL, NULL, 3957, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3972, 'Cantalapiedra, Martín Martínez de, Elucidationes formales in Summam theologiae divi doctoris Thomae de Aquino (Venetiis, 1588)', NULL, NULL, 3958, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3973, 'Plessis, Armand-Jean du - duc de Richelieu', NULL, NULL, 3959, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3974, 'Daniel, Gabriel, A voyage to the world of Cartesius, traduction anlglaise (London , Bennet, 1692)', NULL, NULL, 3960, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3975, 'Giannini, Tommaso, Commentariorum et disputationum aristotelicarum de iis quae primum in scientiam de natura considerantur libri septem (Venezia, 1622)', NULL, NULL, 3961, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3976, 'Augier, Jean', NULL, NULL, 3962, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3977, 'Possevino, Antonio, Apparatus ad philosophiam, primo ad eam, quae vera est, mox ad Platonicam, denique ad Aristotelicam. Expenduntur Platonis et Aristotelis interpretes Graeci, Arabes, Latini, cum nonnullis qui hoc seculo floruerunt..., Vicentiae : apud G. Graecum, 1599, In-8 ? , pièces limin., 164 ff. (1599)', NULL, NULL, 3963, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3978, 'Fagnani, Prospero, Jus canonicum, sive Commentaria absolutissima in V libros decretales, cum indice (Venezia, 1697)', NULL, NULL, 3964, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3979, 'Roye', NULL, NULL, 3965, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3980, 'Jesuitenkolleg (Konstanz)', NULL, NULL, 3966, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3981, 'Alsted, Johann Heinrich, Methodus admirandorum mathematicorum (Herborn, 1613)', NULL, NULL, 3967, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3982, 'Manente, Jaume', NULL, NULL, 3968, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3983, 'Zumel, Francisco, e Deo, eiusque operibus.Commentaria in primam partem Sancti Thomae Aquinatis consecrata (Lyon , Jean Pillehotte, 1609)', NULL, NULL, 3969, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3984, 'Saint-Vincent, Grégoire de', NULL, NULL, 3970, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3985, 'Daniel, Gabriel, Lettres au R. P. Alexandre, dans lesquelles on fait le
parallèle de la doctrine des Thomistes avec celle des Jésuites sur la
probabilité et sur la grace (Cologne, 1700)', NULL, NULL, 3971, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3986, 'Siège inquisitorial de Parma', NULL, NULL, 3972, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3987, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica (Compluti, 1600)', NULL, NULL, 3973, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3988, 'Castro, Alfonso de, Adversus omnes haereses libri XIIII (Köln, 1549)', NULL, NULL, 3974, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3989, 'Clément, Claude, Tablas chronologicas en que se contienen los sucessos eclesiasticos
y seculares de España, Africa, Indias Orientales y Occidentales : desde
su principio hasta el año 1642 ... : con los catalogos de los
pontifices, emperadores ..., varones ilustres en Letras y Armas ... /
compuestas por ... Claudio Clemente, de la Compañia de Iesus ... ;
ilustradas y añadidas desde el año 1642 hasta el presente de 1689 ...
por Vicente Ioseph Miguel (Valence , Jaime de Bordazar, 1689)', NULL, NULL, 3975, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3990, 'Venturini, Leonardo', NULL, NULL, 3976, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3991, 'Macedo Francisco a Sancto Augustino, Tessera romana authoritate pontificia, Londres 1654. (1654)', NULL, NULL, 3977, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3992, 'Nihusius, Bartholdus', NULL, NULL, 3978, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3993, 'Université de Prague', NULL, NULL, 3979, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3994, 'Paris, Yves de, La conduite du religieux (Rennes, 1654)', NULL, NULL, 3981, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3995, 'Crassot, Jean, Institutiones absolutissime in universam Aristotelis philosophiam... ad illustr. D. Franciscum de Montmorency (1617)', NULL, NULL, 3982, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3996, 'Ames, William, Bellarminus enervatus, vel disputationes anti-bellarminianae (Amsterdam, 1630)', NULL, NULL, 3983, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3997, 'Zañartu, Juan de', NULL, NULL, 3984, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3998, 'Chacón, Manuel, Conclusiones theologicae defendendae in Collegio Complutensi Soc. Jesu (S.L. ,  pl. in-f., in Alva y Astorga, Milita Imm. Concept., 1657)', NULL, NULL, 3985, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (3999, 'Coccejus, Johannes, Summa Doctrinae de Foedere et Testamento Dei (1648)', NULL, NULL, 3986, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4000, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , sumptibus Societatis, 1723)', NULL, NULL, 3987, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4001, 'Vanderveken, Frans, Disputationes theologicae de Deo Uno et Trino (Anvers , Moretus, 1655)', NULL, NULL, 3988, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4002, 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols (Venezia , Gaspare de Stortis, 1719)', NULL, NULL, 3989, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4003, 'Bernardi della Mirandola, Antonio, Institutio in universam logicam. In eandem commentarius. Apologiae libri VII (Basilae , per Ioannem Hervagium, 1545)', NULL, NULL, 3990, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4004, 'Kircher Athanasius, Iter extaticum coeleste […], Herbipoli (= Würzburg) 1660. (1660)', NULL, NULL, 3991, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4005, 'Scialac, Vittorio', NULL, NULL, 3992, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4006, 'Pasqualigo, Zaccaria, Disputationes metaphysicae, vol. II (Romae, 1636)', NULL, NULL, 3993, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4007, 'Annat, François, La conduite de l''église et du roi justifiée dans la condamnation de l''hérésie des Jansénistes (Paris, 1664)', NULL, NULL, 3994, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4008, 'Pesanzio, Alessandro', NULL, NULL, 3995, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4009, 'Frkic, Mate, Defensio vestigationum peripateticorum ab offensionibus Belluti et Mastrii (Padova , typ. Giambattista Pasquati, 1646)', NULL, NULL, 3996, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4010, 'Cochet, Jean-Baptiste, La clef des sciences et des beaux-arts, ou la logique, la métaphysique, la morale et la physique expérimentale, 4 vol. (Paris, 1766)', NULL, NULL, 3997, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4011, 'Scaliger, Julius Caesar, Poetices libri septem ad Sylvium filium (Lyon , typ. Antoine Vincent, 1561)', NULL, NULL, 3998, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4012, 'Orto botanico (Roma)', NULL, NULL, 3999, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4013, 'Zaragoza y Vilanova, José, Geometriae magnae in minimis pars secunda : de planis (Toledo, 1674)', NULL, NULL, 4000, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4014, 'Waim, Gervasius', NULL, NULL, 4001, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4015, 'Fasolo, Girolamo, In primam partem Summae S. Thomae Commentaria, vol. III (Lyon, 1636)', NULL, NULL, 4002, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4016, 'Calera y Chozas', NULL, NULL, 4003, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4017, 'Bonne Espérance, François de la, Lucta D. Thomae (Bruxelles, 1664)', NULL, NULL, 4004, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4018, 'Irurozqui, Pedro', NULL, NULL, 4005, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4019, 'Ostuni', NULL, NULL, 4006, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4020, 'Adriani, Flaminio', NULL, NULL, 4007, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4021, 'Basso, Sebastian, Philosophiae naturalis adversus Aristotelem Libri XII. [...] / a Sebastiano Bassone [...], cum Indice locupletissimo, Amsterodami : Apud Ludovicum Elzevirium, Anno [MDC] XLIX [1649] (1649)', NULL, NULL, 4008, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4022, 'San Feliz de Orbigo', NULL, NULL, 4009, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4023, 'Bouzas', NULL, NULL, 4010, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4024, 'Erndtlin, Joachim, Disputatio physica de corporum naturalium causis (Ingolstadt, 1620)', NULL, NULL, 4011, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4025, 'Buhon, Gaspar, Philosophia ad morem Gymnasiorum finemque accomodata, 4 vol., t. 1 : Logica&lt;; t. 2 : Physica; t. 3 : Tractatus de mundo, de anima
et theologia naturalis; t. 4 :Metaphysica et moralia (Lyon, 1723)', NULL, NULL, 4012, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4026, 'Luca Giambattista de, Relatio Curiae Romanae in qua omnium Congregationum, Tribunalium aliarumque Iurisdictionum Urbis Status ac Praxis dilucide describitur, Köln 1683. (1683)', NULL, NULL, 4013, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4027, 'Meldola', NULL, NULL, 4014, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4028, 'Riccioli, Giovanni Battista, Chronologia reformata et ad certas conclusiones redacta, 3 vol. (Bologna, 1669)', NULL, NULL, 4015, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4029, 'Vives, Juan Luis, Liber in Pseudodialecticos (1519)', NULL, NULL, 4016, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4030, 'Torrano, Francisco', NULL, NULL, 4017, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4031, 'Malderen, Jan van', NULL, NULL, 4018, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4032, 'Forti, A., Philosophia negativa (Palerme, 1707)', NULL, NULL, 4019, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4033, 'Brancacio de Caravinea, Clemens, De angelis (Neapoli, 1646)', NULL, NULL, 4020, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4034, 'Calandrelli, Giuseppe, Mercurii infra Solem transeuntis observatio, Romae 1786. (1786)', NULL, NULL, 4021, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4035, 'Brancati, Lorenzo da Lauria, Commentaria in Tertium librum Sententiarum Mag. Fr. Joannis Duns Scoti, Roma 1673. (1673)', NULL, NULL, 4022, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4036, 'Fabri, Honoré, Tractatus duo quorum prior est de plantis et De generatione animalium, posterior De homine (Nürnberg , Sumtibus [sic] Wolfgangi Mauritii Endteri &amp;amp; Johannis Andreae Endteri haeredum, 1677)', NULL, NULL, 4023, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4037, 'Universidad de Salamanca, Facultad de Artes', NULL, NULL, 4024, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4038, 'Ribetti, Pietro Antonio - da Venezia', NULL, NULL, 4025, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4039, 'Esbarroya, Agustin de, Dialecticae introductiones trium viarum, placita Thomistarum videlicet ac Scotistarum necnon nominalium complectentes (Hispali , Juan Cromberger, 1535)', NULL, NULL, 4026, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4040, 'Huarte de San Juan, Juan', NULL, NULL, 4027, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4041, 'Bardi, Cosimo de''', NULL, NULL, 4028, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4042, 'Zabarella, Giacomo, Tabulae logicae (1580)', NULL, NULL, 4029, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4043, 'Médicis, Catherine de - reine de France', NULL, NULL, 4030, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4044, 'Saalfeld/Saale (Thüringen)', NULL, NULL, 4031, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4045, 'Cornaeus, Melchior, Aristoteles redivivus romano-catholicus (Würzburg, 1652)', NULL, NULL, 4032, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4046, 'Alsted, Johann Heinrich, Thesaurus chronologiae (Herborn, 1628)', NULL, NULL, 4033, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4047, 'Albertini, Francesco, Traduction latine, Libellus de Angelo custode (Köln, 1614)', NULL, NULL, 4034, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4048, 'Ninot i Ninot, Jeroni', NULL, NULL, 4035, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4049, 'Hennstedt', NULL, NULL, 4036, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4050, 'Congrégation de l''Index', NULL, NULL, 4037, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4051, 'Calderón de la Barca, Manuel', NULL, NULL, 4038, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4052, 'Barbay, Pierre, In universam Aristotelis philosophiam introductio (Parisiis, 1675)', NULL, NULL, 4039, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4053, 'Stolpen', NULL, NULL, 4040, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4054, 'Mocquet, Johannes', NULL, NULL, 4041, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4055, 'Nieremberg, Juan Eusebio', NULL, NULL, 4042, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4056, 'Araújo, Francisco de, De fide, spe et charitate in secundam secundae Angelici doctoris commentarius (Salamanca , ed. Convento de San Esteban, 1635)', NULL, NULL, 4043, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4057, 'Conry, Florence', NULL, NULL, 4044, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4058, 'Tubize', NULL, NULL, 4045, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4059, 'Piovene, Giovanni', NULL, NULL, 4046, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4060, 'Langres', NULL, NULL, 4047, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4061, 'Cochet, Jean-Baptiste, Preuves sommaires de la possibilité de la présence réelle du corps de Jésus-Christ dans l''eucharistie (Paris, 1764)', NULL, NULL, 4048, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4062, 'Farinacci Prospero, Variarum quaestionum et communium opinionum criminalium liber quintus.De Haeresi, Titulus Decimus Octavus,  Lyon 1621. (1616)', NULL, NULL, 4049, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4063, 'Jesuitenkolleg (Landsberg)', NULL, NULL, 4050, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4064, 'Veglie', NULL, NULL, 4051, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4065, 'Fabri, Honoré, repr. in Johann Eberhard Nidhard, Examen
theologicum quatuor propositionum quorundam authorum anonymorum, quibus aspergunt maculam cultui, festo, objecto et sententiae piae de
Immaculata sanctissimae Dei matris virginis conceptione nec non constitutioni S. D. N. Alexandri VII. octavo decemb. anni 1661 in
ejusdem favorem expeditae elaboratum ab E. D. P. Joanne Everardo Nidhardo,... Editio secunda juxta exemplar Matriti... apud Didacum Diaz
a Carera anno 1665 impressum, cui praefigitur Corolla virginae ab Hugone Sifilino, P. A. (bruxellensem , Francisci
Foppens, 1661)', NULL, NULL, 4052, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4066, 'Viola, Lorenzo', NULL, NULL, 4053, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4067, 'Palombo di Ascanio, Marco Antonio', NULL, NULL, 4054, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4068, 'Torres, Bartolomé', NULL, NULL, 4055, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4069, 'Reims', NULL, NULL, 4056, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4070, 'Álvarez, Diego, Disputationes theologicae in Iam-IIae S. Thomae (Trani, 1617)', NULL, NULL, 4057, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4071, 'Sennert, Daniel', NULL, NULL, 4058, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4072, 'Castiglione, F.', NULL, NULL, 4059, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4073, 'Alsted, Johann Heinrich, Methodus sacrosanctae theologiae octo libris tradita (Hannover, 1623)', NULL, NULL, 4060, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4074, 'Fabri, Honoré, praes. Murard, Jérôme de , Philosophia per propositiones digesta propugnatas ab Hieronimo de Murard Lugdunensi in Collegio Societatis Jesu Lugduni (Lyon, 1646)', NULL, NULL, 4061, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4075, 'Sagunto', NULL, NULL, 4062, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4076, 'Ribes, Narcís', NULL, NULL, 4063, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4077, 'Ancemont', NULL, NULL, 4064, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4078, 'Voetius, Gisbert, Exercitia et Bibliotheca Studiosi Theologiae (Utrecht, 1644)', NULL, NULL, 4065, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4079, 'Soto y Marne, Francisco, Florilegio Sacro, en que el celestial ameno frondoso parnasso de la Iglesia, riega (mysticas flores) la aganipe sagrada fuente de gracia y gloria Christo, con cuya afluencia divina, incrementada la excelsa palma mariana (Triumphante a privilegios de gracia), se corona de victoriosa gloria. Dividido en discursos panegyricos, anagógicos, tropológicos y alegóricos,
fundamentados en la Sagrada Escriptura: robocados con la authoridad de Santos Padres y exegéticos particularíssimos discursos de los principales expositores: y exornados con copiosa erudición sacra y prophana en ideas, problemas, hieroglíficos, philosóficas sentencias, selectíssimas humanidades (Salamanca, 1738)', NULL, NULL, 4066, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4080, 'Fabri, Honoré, Dialogi physici, quorum primus est de lumine, secundus et
tertius de vi percussionis et motu, quartus de humoris elevatione per
canaliculum, quintus et sextus de variis selectis, prout in praefixis
singularibus titulis planius declaratur (Lyon , A. Molin, 1669)', NULL, NULL, 4067, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4081, 'Borrull, Matías, Tractatus de voluntate Dei (Ludguni , Jean Antoine Huguetan &amp; Marc Antoine Ravaud, 1661)', NULL, NULL, 4068, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4082, 'Carpenter, Nathanael', NULL, NULL, 4069, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4083, 'Montemor-o-nova', NULL, NULL, 4070, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4084, 'Ribas, Luis de', NULL, NULL, 4071, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4085, 'Chaves, Diego de', NULL, NULL, 4072, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4086, 'Mastri, Bartolomeo, Disputationes in organum Aristotelis ou Commentarii in Logicam (Venezia, 1646)', NULL, NULL, 4073, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4087, 'Smising, Theodor', NULL, NULL, 4074, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4088, 'Barbeito, Antonio, Grano de la teología moral limpio de la cizaña de errores, recogido de toda la sutil franciscana escuela (Santiago , Antonio de Aldemunde, 1726)', NULL, NULL, 4075, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4089, 'Olot', NULL, NULL, 4076, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4090, 'Saint-Quentin', NULL, NULL, 4077, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4091, 'Cochet, Jean-Baptiste, trad. , P. Varignon, Elements de mathématiques (Paris, 1731)', NULL, NULL, 4078, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4092, 'Kaunas', NULL, NULL, 4079, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4093, 'Ciaffoni, Bernardino', NULL, NULL, 4080, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4094, 'De Coninck, Peter Damasius', NULL, NULL, 4081, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4095, 'Gumiel de Hizan', NULL, NULL, 4082, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4096, 'Fagnani, Prospero, Commentaria absolutissima in quinque Decretalium libros, incl. Index Generalis rerum ac verborum in commentarios super quinque libros Decretalium, 5 vol. (Roma, 1661)', NULL, NULL, 4083, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4097, 'Gertman, Matthias', NULL, NULL, 4084, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4098, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., octava editio correctior (Venezia , Nicola Pezzana, 1711)', NULL, NULL, 4085, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4099, 'Annat, François, Augustinus a Baianus vindicatus lib. VIII (Paris, 1652)', NULL, NULL, 4086, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4100, 'Budowez Wenceslas, Circulus Horologii Solaris, ac Lunaris, seu de variis Ecclesiae mutationibus…, Hannover 1616. (1616)', NULL, NULL, 4087, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4101, 'Dubal, Francisco, De sacramentis in genere et in specie sive primum tomum operis moralis (Valladolid, 1660)', NULL, NULL, 4088, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4102, 'Pesanzio, Alessandro, Commentaria brevia ac disputationes in universam theologiam D. Thomae tam scholasticam quam moralem, quae in scholis legi solet (Venetiis , apud Minimam Societatem, 1606)', NULL, NULL, 4089, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4103, 'Del Bene Tommaso, De officio S. Inquisitionis circa haeresim. Cum bullis, tam veteribus, quam recentioribus, ad eandem materiam, seu ad idem officium spectantibus, Lugduni 1666, 2 vol. (1666)', NULL, NULL, 4090, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4104, 'Molitor, Jakob', NULL, NULL, 4091, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4105, 'Staj, Benedikt', NULL, NULL, 4092, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4106, 'Chinchilla de Monte Aragon', NULL, NULL, 4093, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4107, 'Cuenca', NULL, NULL, 4094, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4108, 'Collegio dei Gesuiti (Firenze)', NULL, NULL, 4095, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4110, 'Salmon, François', NULL, NULL, 4097, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4111, 'Manzanares', NULL, NULL, 4098, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4112, 'Brutscher, Johannes, Disputatio philosophica in II libros de generatione et corruptione, resp. Günther Vischer OSB (Ingolstadt, 1602)', NULL, NULL, 4099, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4113, 'Gregorio, Maurizio Di, Commentarii laconici ad sensum prooemii paraphrastici in quatuor Sententiarum libros M. Petri Lombardi [...] (Napoli, , 1645)', NULL, NULL, 4100, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4114, 'Carvajal, Luis de', NULL, NULL, 4101, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4115, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 2 : Physices generalis pars secunda (Brescia, 1752)', NULL, NULL, 4102, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4116, 'Finestres i Monsalvo, Josep', NULL, NULL, 4103, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4117, 'Borelli, Giovanni Alfonso, Theoricae mediceorum planetarum ex causis physicis deductae, a Jo. Alphonso Borellio,...,  Florentiae : ex typ. S. M. D., 1666 (1666)', NULL, NULL, 4104, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4118, 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols (Paris , Edmond Couterot, 1681)', NULL, NULL, 4105, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4119, 'Alonso, Francisco, Disputationes in universam Aristotelis logicam (Alcala, 1639)', NULL, NULL, 4106, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4120, 'Clemente, Juan, Liber super praedicamenta Aristotelis, eorumdem perutili et familiari textus explanatione (Alcala , typ. Juan Brocar, 1538)', NULL, NULL, 4107, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4121, 'Santiago de Compostela', NULL, NULL, 4108, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4122, 'Kepler, Johannes, Ad Vitellionem paralipomena (= Astronomiae pars optica) (Francfort, 1604)', NULL, NULL, 4109, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4123, 'Iavelli, Crisostomo, Epitome in universam Aristotelis philosophiam (Venise, 1555)', NULL, NULL, 4110, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4124, 'Gennari, Giacomo de’', NULL, NULL, 4111, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4125, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica (Brescia, 1749)', NULL, NULL, 4112, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4126, 'Chalmers, William, ed. Sanctorum Patrum Augustini, Fulgentii et Anselmi monimenta (Paris, 1634)', NULL, NULL, 4113, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4127, 'Bonne Espérance, François de la, Causa Christianorum Dei (Anvers, 1666)', NULL, NULL, 4114, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4128, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae (Lyon, 1612)', NULL, NULL, 4115, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4129, 'Aldrete, Bernardo de, Commentariorum ac disputationum in Summam S. Thomae de visione et scientiae Dei : Tomus prior (Lyon , typ. Horace Boissat &amp;amp; Georges Remeus, 1662)', NULL, NULL, 4116, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4130, 'Annat, François, Jansenius a Thomistis gratiae per seipsam efficacis defensoribus condemnatus (Paris, 1653)', NULL, NULL, 4117, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4131, 'Annat, François, Rabat-joye des Jansénistes ou observations nécessaires sur ce qu''on dit être arrivé au Port Royal au sujet de la Ste Epine (1656)', NULL, NULL, 4118, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4132, 'Pont-Audemer', NULL, NULL, 4119, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4133, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Nürnberg , Georg Lochner, 1753)', NULL, NULL, 4120, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4134, 'Camargo, Ignacio de', NULL, NULL, 4121, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4135, 'Zamoro, Giuseppe Maria, Disputationes theologicae de Deo uno et trino, in quibus praeter
accuratam sacrorum dogmatum elucidationem acerrimamque eorumdem contra quoscunque adversarios propugnationem omnes controversiae inter D. Bonaventuram, D. Thomam et Scotum et quamplures aliae inter aliquos reliquos scholasticos occurentes componuntur (Venetiis, 1626)', NULL, NULL, 4122, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4136, 'Cantalapiedra, Martín Martínez de, Elucidationes formales in Summam theologiae divi doctoris Thomae de Aquino (Venetiis, 1612)', NULL, NULL, 4174, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4137, 'Lugo, Francisco de', NULL, NULL, 4175, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4138, 'Cheffontaines, Christophe Penfeunteniou de, Novae illustrationis christianae fidei, adversus impios, libertinos, atheos, epicureos, et omne genus infideles, a Christoforo de Capite-Fontium,... conscriptae epitome. Adjectae sunt duae authoris de beata Virgine conciones... , Parisiis : apud A. Sittart, 1586, 2 parties en 1 vol. in-8 ? (1586)', NULL, NULL, 4123, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4139, 'Collège du Porc (Louvain)', NULL, NULL, 4124, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4140, 'Patrizi, Francesco Cherso da, Nova de universis philosophia, Ferrara 1591 (1591)', NULL, NULL, 4125, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4141, 'Vitus, Stephan', NULL, NULL, 4126, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4142, 'Bernal de Avila, Agustín, Disputationes de divini Verbi Incarnatione (Caesaraugustae, 1639)', NULL, NULL, 4127, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4143, 'Pinelli, Cosimo', NULL, NULL, 4128, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4144, 'Barbay, Pierre, Commentarius in Aristotelis Metaphysicam (Parisiis, 1684)', NULL, NULL, 4129, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4145, 'Mauritius - a Berona', NULL, NULL, 4130, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4146, 'Ammannati, Cosimo', NULL, NULL, 4131, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4147, 'Zaragoza y Vilanova, José, Euclides nueuo-antiguo : geometria especulatiua y practica de de los planos, y solidos (Madrid, 1678)', NULL, NULL, 4132, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4148, 'Frey, Jean-Cécile', NULL, NULL, 4133, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4149, 'Fabri, Honoré, Prodromus Velitaris in quo S.
Aurelius Augustinus Hipponensis ... cardinales baronius et bellarminus
et centeni societatis scriptores vindicantur a calumniis, conviciis,
imposturis Henrici de Noris (Mainz , Zubrodt, 1676)', NULL, NULL, 4134, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4150, 'Walch, Johann Georg', NULL, NULL, 4135, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4151, 'Kepler, Johannes, Epitome astronomiae copernicanae, V-VIII (Frankfurt, 1621)', NULL, NULL, 4136, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4152, 'Fabri, Honoré, Pithanophilus, seu Dialogus vel opusculum de opinione
probabili in quo proxima morum regula, scilicet conscientia, ad sua
principia reducitur (Roma , typ. hh. Corbelletti, 1659)', NULL, NULL, 4137, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4153, 'Palatino, Giovanni Battista', NULL, NULL, 4138, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4154, 'Perlín, Juan', NULL, NULL, 4139, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4155, 'Vázquez, Gabriel, Commentariorum in primam-secundae S. Thomae, 2 vol. (Alcala, 1605)', NULL, NULL, 4140, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4156, 'Alpes-de-Haute-Provence', NULL, NULL, 4141, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4157, 'Duval, André, Libelli de ecclesiastica et politica potestate elenchus (Paris , F. Jaquin, 1612)', NULL, NULL, 4142, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4158, 'Rossi da Lugo, Alessandro, Commentaria in octo libros physicorum (Bologna, 1656)', NULL, NULL, 4143, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4159, 'Schreiber, Damascenus', NULL, NULL, 4144, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4160, 'Vázquez, Gabriel, Commentariorum in primam partem S. Thomae (Alcala, 1598)', NULL, NULL, 4145, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4161, 'Reggio Di Calabria', NULL, NULL, 4146, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4162, 'David, Pierre, Le chemin de vérité qui conduit une âme désireuse de faire son salut à la perfection de la sainteté (Paris, 1656)', NULL, NULL, 4147, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4355, 'Conimbricense, Collegium, n quatuor libros de Coelo Aristotelis Stagiritae (Lisboa, 1593)', NULL, NULL, 4341, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4163, 'De Angelis, Agostino, De recto usu opinionis probabilis quaestio unica in quinque lectiones distribuita, ubi breuissima, &amp; clarissima methodo strictior nonnullorum opinandi modus, laxior aliorum temperantur (Romae , Fabio Di Falco, 1667)', NULL, NULL, 4148, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4164, 'Moulins', NULL, NULL, 4149, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4165, 'Bersée', NULL, NULL, 4150, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4166, 'Dicastillo, Juan de, De Sacramentis disputationes scholasticae &amp;amp; morales
tomus tertius : in quo agitur de sacramento et contractu matrimonii et
de sponsalibus (Antverpiae, 1652)', NULL, NULL, 4151, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4167, 'Cuadros (Quadros), Diego de', NULL, NULL, 4152, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4168, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 4 : Physices particularis pars secunda (Venise, 1756)', NULL, NULL, 4153, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4169, 'Castro, Alfonso de, De potestate legis peonalis libri duo (Antverpiae, 1568)', NULL, NULL, 4154, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4170, 'Artajona', NULL, NULL, 4155, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4171, 'Alsted, Johann Heinrich, Methodus admirandorum mathematicorum (Herborn, 1641)', NULL, NULL, 4156, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4172, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Poitiers, 1619)', NULL, NULL, 4157, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4173, 'Siège inquisitorial de Ceneda', NULL, NULL, 4158, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4174, 'Coronel, Antonio, Termini magistri Antonii Coronel (Parisiis, 1506)', NULL, NULL, 4159, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4175, 'Dunkerque', NULL, NULL, 4160, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4176, 'Casas de Reina', NULL, NULL, 4161, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4177, 'Conceptione, Emmanuel A., Tractatus de inscrutabili scientia Dei (Bayonne, 1698)', NULL, NULL, 4162, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4178, 'Espirdo, Juan Andrés de', NULL, NULL, 4163, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4179, 'Girken, Nikolaus', NULL, NULL, 4164, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4180, 'Martínez de Prado, Juan', NULL, NULL, 4165, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4181, 'Rottenburg', NULL, NULL, 4166, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4182, 'Dijon', NULL, NULL, 4167, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4183, 'Dechales, Claude, Euclidis Elementorum libri octo ad faciliorem captum accommodati (Lyon , Benoît Coral, 1660)', NULL, NULL, 4168, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4184, 'Bocxtael, Ignatius', NULL, NULL, 4169, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4185, 'Galilei, Galileo', NULL, NULL, 4170, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4186, 'García Bravo, Diego Felipe', NULL, NULL, 4171, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4187, 'Cano, Melchior, De locis theologicis libri duodecim (Salamanca, 1563)', NULL, NULL, 4172, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4188, 'Cochet, Jean-Baptiste, Anon., La métaphysique, qui contient l''ontologie, la théologie naturelle et la pneumatologie (Paris, 1753)', NULL, NULL, 4173, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4189, 'Salabert, Jean', NULL, NULL, 4176, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4190, 'Ciorla, Vincenzo, Disputationes physicales complectentes libros physicorum, de coelo et mundo et de meteoris, collectae ex doctrina Scoti (Rome, 1649)', NULL, NULL, 4177, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4191, 'Moya Coronel, Luis', NULL, NULL, 4178, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4192, 'Bary, René, Logique où il est donné l''usage de la logique mesme (Paris , Jean Couterot, 1669)', NULL, NULL, 4179, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4193, 'Rakow', NULL, NULL, 4180, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4194, 'Baldwin, Frederick', NULL, NULL, 4181, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4195, 'Erber, Anton, Theologia speculativa (Wien, 1748)', NULL, NULL, 4182, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4196, 'Poitou-Charentes', NULL, NULL, 4183, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4197, 'Bacon, Francis', NULL, NULL, 4184, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4198, 'Alsted, Johann Heinrich, Thesaurus chronologiae (Herborn, 1624)', NULL, NULL, 4185, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4199, 'Meier, Georg Friedrich', NULL, NULL, 4186, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4200, 'Porter Francis, Securis euangelica ad haeresis radices posita, Romae 1674, excudebat successor Mascardi. (1674)', NULL, NULL, 4187, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4201, 'Coronel, Antonio, Expositio super libros posteriorum Aristotelis (Lugduni, 1520)', NULL, NULL, 4188, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4202, 'Bonne Espérance, François de la, Commentarii tres in universam theologiam scolasticam, 6 parties en 3 volumes. (Anvers, 1667)', NULL, NULL, 4189, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4203, 'Chanevelle, Jacques, Physica universalis iuxta principia Aristotelis, 2 vol. (Paris , Edmond Martin, 1669)', NULL, NULL, 4190, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4204, 'Sala, Pasqual', NULL, NULL, 4191, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4205, 'Micraelius, Johannes', NULL, NULL, 4192, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4206, 'Aldrete, Bernardo de, Commentariorum ac disputationum in tertiam partem S. Thomae
de Sacris incarnati Verbi mysteriis et perfectionibus tomus posterior (Lyon, 1652)', NULL, NULL, 4193, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4207, 'Annat, François, La Bonnefoy des Iansénistes en la citation des autheurs,
reconnue dans les lettres que le Secrétaire du Port-Royal a fait courir
depuis Pasques (Paris, 1657)', NULL, NULL, 4194, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4208, 'Durand, Barthélémy, Clypeus scoticae theologiae contra nova eius impugnatores... Tomus primus de Deo uno et trino, editio novissima... Tomus secundus continens tractatus de angelis, de homine, de beatitudine, de Actibus humanis, eorumque moralitate,
et de vitiis et peccatis... Tomus tertius continens tractatus de gratia, de virtutibus, et de Incarnatione verbi divini Tomus quartus continens tractatus de sacramentis, 4 vol. (Marseille , P. Cary, 1700)', NULL, NULL, 4195, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4209, 'Toulouse, Casimir de, Vie de soeur Jacquette Bachelier (1669)', NULL, NULL, 4196, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4210, 'Herrera, Francisco de', NULL, NULL, 4197, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4211, 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo (Anvers, 1619)', NULL, NULL, 4198, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4212, 'Bartoli, Daniello, Dell''huomo di lettere difeso et emendato, Roma 1645 (1645)', NULL, NULL, 4199, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4213, 'Araújo, Francisco de, Variae et selectae decisiones morales : ad statum
ecclesiasticum &amp;amp; ciuilem pertinentes : opus bipartitum suis
summariis &amp;amp; indicibus necessariis exornatum (Lyon , Philippe Borde, Laurent Arnaud, Pierre Borde &amp;amp; Guillaume Barbier, 1664)', NULL, NULL, 4200, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4214, 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue (Paris , Pierre Le Petit, 1665)', NULL, NULL, 4201, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4215, 'Gil, Cristovão', NULL, NULL, 4202, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4216, 'Frkic, Mate, De Fabulis palaestini stagni ad aures Aristotelis, peripateticorum principis (Padova , typ. Giambattista Pasquati, 1641)', NULL, NULL, 4203, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4217, 'Bois, François Du, Libri sex de praecipuis fidei nostrae orthodoxae controversiis cum nostris haereticis. 
Quibus subjungitur appendix diversarum he?reseon, cum orationibus quatuor de intentione ministri sacramentorum (Douai , Gérard Patté, 1638)', NULL, NULL, 4204, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4218, 'Daniel, Gabriel, Suite du Voyage du monde de Descartes, ou nouvelles difficultez proposées à l''auteur du Voyage du monde de Descartes, 
avec la réfutation de deux défenses du système général du monde de Descartes (Paris, 1693)', NULL, NULL, 4205, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4219, 'Aversa, Raffaello, Philosophia metaphysicam physicamque complectens in duos tomos
distributa, tomus primus, in quo de ente in communi et primis eius generibus accurate disseritur (Roma, 1625) ; tomus secundus, in quo de entibus corporeis ac spiritualibus distincte disseritur (Roma, 1627)', NULL, NULL, 4206, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4220, 'Convento de Santiago (Queretaro)', NULL, NULL, 4207, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4221, 'Albertini, Francesco, Corollarium seu quaestionum theologicarum tomus primus
continens corollaria deducta ex principiis philosophicis complexis
praecipue in primam et tertiam partem Sancti Thomae (Napoli, 1606)', NULL, NULL, 4208, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4222, 'Mastri, Bartolomeo, Disputationes in Aristotelis libros Physicorum (Roma, 1637)', NULL, NULL, 4209, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4223, 'Aler, Paul', NULL, NULL, 4210, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4224, 'Albertini, Francesco, Panegirico sopra l''umiltà, pazienza e carità di S. Francesco di Paola (Napoli, 1617)', NULL, NULL, 4211, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4225, 'Baron, Vincent, Eticae christianae septemdecim loci, sive opinionum a lege
stantium necessarius ad salutem delectus vindicatus a novissimis
dissertationibus
ficti Amadaei et veri Matthaei Moiae, Martini Esparzae, Hispanorum,
Antonii Terilli Angli, Honorati Fabri, Galli, Lucii Sammarci, Siculi,
Francisci Bonae
Spei et Egidii Estrix Belgarum (Paris, 1673)', NULL, NULL, 4212, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4226, 'Scaliger, Julius Caesar, Commentarius et animadversiones in VI libros de causis plantarum Theophrasti (1584)', NULL, NULL, 4213, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4227, 'Bagot, Jean, De poenitentia dissertationes theologicae in quibus ex SS. Patribus antiquus circa poenitentiam Ecclesiae ritus explicatur
et hodiernus vindicatur, contra novos huiusce aevi opiniones (Paris, 1646)', NULL, NULL, 4214, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4228, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica (Compluti, 1571)', NULL, NULL, 4215, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4229, 'Vázquez de Padilla, Miguel, De augustissimo Trinitatis mysterio sermo (Lyon, 1617)', NULL, NULL, 4216, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4230, 'Scaliger, Julius Caesar, De causis linguae latinae libri XIII (Genève, 1580)', NULL, NULL, 4217, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4231, 'Eiszapf, Lorenz', NULL, NULL, 4218, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4232, 'Enciso y Tejada, Manuel', NULL, NULL, 4219, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4233, 'Le Valois, Louis, Sentiments de M. Des Cartes touchant
l''essence et les propriétés du corps, opposés à la doctrine de
l''Eglise, et conformes aux erreurs de Calvin,
sur le sujet de l''Eucharistie, avec une Dissertation sur la prétendue
possibilité des choses impossibles (Paris, 1680)', NULL, NULL, 4220, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4234, 'Verdière, Michel', NULL, NULL, 4221, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4235, 'Dijours, Valentin', NULL, NULL, 4222, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4236, 'Scaliger, Julius Caesar, Exotericarum exercitationum liber quintus decimus de subtilitate ad Hieronymum Cardanum (Paris , typ. Michel Vascosane, 1560)', NULL, NULL, 4223, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4237, 'Kepler, Johannes, Epitome astronomiae copernicanae, IV (Linz, 1620)', NULL, NULL, 4224, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4238, 'Hemstedt', NULL, NULL, 4225, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4239, 'Prämonstratenserkloster Marchtal', NULL, NULL, 4226, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4240, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Lyon , Guillaume Rouillé, 1583)', NULL, NULL, 4227, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4241, 'Frkic, Mate, Vita Ioannis Dunsii Scoti (Bologna , typis N. Tebaldini, 1622)', NULL, NULL, 4228, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4242, 'Osimo', NULL, NULL, 4229, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4243, 'Busembaum, Hermann, editio tertia ab auctore recognita (Münster , Bernhard Raesfeld, 1653)', NULL, NULL, 4230, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4244, 'Fabri, Honoré, Summula theologica, in qua quaestiones omnes alicuius
momenti quae à scholasticis agitari solent breuiter discutiuntur ac
definiuntur (Lyon , typ. Laurent Anisson, 1669)', NULL, NULL, 4231, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4245, 'Álvarez, Diego, Manuale concionatorum (Trani, 1622)', NULL, NULL, 4232, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4246, 'Morando, Giovanni, Cursus philosophici annus primus, hoc est Tractatus et questiones in quibus brevi et facili methodo disputantur omnia quae his temporibus in scholis desiderari solent in Logicam Aristotelis ad quam primo sternitur via isagogica summularum materia; annus secundus, hoc est Tractatus et quaestiones in quibus methodo facili et brevi disputantur ea quae Aristoteles pertractat in libris Physicorum et de Coelo annus tertius, hoc est Tractatus et quaestiones in libros Aristotelis de Generatione et corruptione, de Anima, et Metaphysica, in quibus, eadem facilitate, et brevitate methodi sicut in praecedentibus annis, omnia pertractantur, quae ex illis libris disputari solent utilia ad philosophiam vel theologiam, 3 vol. (Venetiae, 1647)', NULL, NULL, 4233, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4247, 'Manuel de San Antonio', NULL, NULL, 4234, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4248, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti (Venezia , A. Mora, 1723)', NULL, NULL, 4235, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4249, 'Scaliger, Julius Caesar, In duos Aristotelis libros de plantis libri II (1598)', NULL, NULL, 4236, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4250, 'Conimbricense, Collegium, In duos libros De Generatione et Corruptione Aristotelis Stagiritae (Lyon, 1613)', NULL, NULL, 4237, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4251, 'Mersenne Marin, Quaestiones celeberrimae in Genesim, Paris 1623 (1623)', NULL, NULL, 4238, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4252, 'Boscovich, Ruggiero Giuseppe, Philosophiae naturalis theoria (Vienne, 1758)', NULL, NULL, 4239, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4253, 'Revius, Jacobus', NULL, NULL, 4240, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4254, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Lyon , Guillaume Rouillé, 1585)', NULL, NULL, 4241, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4255, 'Zimara, Marco Antonio, Tabula dilucidationum in dictis Aristotelis et Averrois (Venetiis , Octavianum Scotum, 1537)', NULL, NULL, 4242, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4256, 'Alsted, Johann Heinrich, Clavis artis Lullianae (Strasbourg, 1609)', NULL, NULL, 4243, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4257, 'Castro, Alfonso de, De iusta haereticorum punitione libri tres (Venetiis, 1549)', NULL, NULL, 4244, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4258, 'Brescia, Fortunato da, De qualitatibus corporum sensibilibus dissertatio physico-theologica (Brixiae, 1740)', NULL, NULL, 4245, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4259, 'Ames, William, Editio nova orationibus duabus, nunquam hactenus editis, auctior (Amsterdam, 1659)', NULL, NULL, 4246, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4260, 'Jesuitenkolleg (Straubing)', NULL, NULL, 4247, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4261, 'Lorenzo Maria del Sanctissimo Sacramento, In philosophiam naturalem Aristotelis quaestiones : in duos tomos distributae (Romae , apud Alexandrum Zannettum, 1623)', NULL, NULL, 4248, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4262, 'Sadry, Jean', NULL, NULL, 4249, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4263, 'Plowden, Richard', NULL, NULL, 4250, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4264, 'Palanco, Francisco', NULL, NULL, 4251, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4265, 'Aguilar, José de, Sermones varios del gran patriarca S. Ignacio de Loyola (Madrid, 1715)', NULL, NULL, 4252, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4266, 'Calixt, Georg', NULL, NULL, 4253, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4267, 'Gutiérrez de la Sal, Antonio', NULL, NULL, 4254, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4354, 'Spina, Bartolomeo, Opuscula, Venezia : per Gregorium de Gregorijs, 1519 (Impressum Venetijs , per Gregorium de Gregorijs / 1519 die X. mensis Septembris, 1519)', NULL, NULL, 4340, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4268, 'Colomb, Bonaventure, Novus cursus philosophicus scotistarum complectens universam philosophiam, rationalem, naturalem, moralem &amp; transnaturalem: industrie peractus, ingeniose elaboratus, atque a subtilium Schola apprime exoptatus (Lyon , Laurent Arnaud &amp; Pierre Borde, 1669)', NULL, NULL, 4255, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4269, 'Burgersdijk, Franco, Collegium physicum (Leide, 1642)', NULL, NULL, 4256, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4270, 'Scheibler, Christoph', NULL, NULL, 4257, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4271, 'Moreno, Juan', NULL, NULL, 4258, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4272, 'Pedro de Santo Tomás', NULL, NULL, 4259, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4273, 'Ubillos, Juan Antonio de', NULL, NULL, 4260, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4274, 'Viva, Domenico, Cursus theologicus ad usum Tyronum elucubratus (Patavii, 1719)', NULL, NULL, 4261, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4275, 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo (Lyon, 1625)', NULL, NULL, 4293, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4276, 'Voigt, Gottfried', NULL, NULL, 4294, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4277, 'Ocaña, Agustín de', NULL, NULL, 4381, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4278, 'Bernardi della Mirandola, Antonio, Disputationes. In quibus primum ex professo monomachia (quam singulare certamen Latini, recentiores duellum vocant) philosophicis rationibus astruitur, et mox divina authoritate labefactata penitus evertitur: omnes quoque iniuriarum species declaratur, easque conciliandi et e medio tollendi certissimae rationes traduntur. Deinde vero omnes utriusque philosophiae, tam contemplativae quam activae, loci obscuriores, et ambiguae quaestiones (praesertim de animae immortalitate, et astrologiae iudiciariae divinationibus) aristotelica methodo loculentissime examinantur et explicantur (Basilae , per Henricum Petri et Nicolaum Bryling, 1562)', NULL, NULL, 4262, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4279, 'Brescia, Fortunato da, Elementa matheseos ad mechanicam philosophiam (Brescia, 1740)', NULL, NULL, 4263, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4280, 'Zuñiga, Diego de, Prima pars philosophiae, qua perfecte et eleganter quatuor scientiae Metaphysica, Dialectica, Rhetorica et Physica declarantur, ad Clementem octavum Pontificem maximum (Toledo , apud Petrum Rodriguez, 1597)', NULL, NULL, 4264, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4281, 'Riccioli, Giovanni Battista, Almagestum novum astronomiam veterem novamque complectens observationibus aliorum, et propriis nouisque theorematibus…, t. I, 2 vol., Bologna 1651, ex typographia haeredis Victorii Benatii (vér. l’éditeur). (1651)', NULL, NULL, 4265, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4282, 'Frkic, Mate, De Caelesti substantia et ejus ortu ac motu in sententia Anaxagorae. (Anaxagorae vita.). Venezia : ed. P.M. Rusca (1646)', NULL, NULL, 4266, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4283, 'Bancel, Louis, Moralis Divi Thomae ... ex omnibus ipsius operibus ita exacè deprompta, ut censeri possit opus novum
adiecta sunt Decreta summorum pontificum, quibus iuxta doctrinam Sancti Doctoris plures opiniones morales damnatae fuerunt, 2 vol. (Avignon , P. Offray, 1677)', NULL, NULL, 4267, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4284, 'Amico, Francesco, Cursus theologicus iuxta scholasticam hujus temporis S.J. methodum tomi X (Duaci, 1640)', NULL, NULL, 4268, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4285, 'Mastri, Bartolomeo, Philosophiae ad mentem Scoti cursus integer (Venezia , Nicola Pezzana, 1678)', NULL, NULL, 4269, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4286, 'Anzo', NULL, NULL, 4270, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4287, 'Digby, Kenelm', NULL, NULL, 4271, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4288, 'Hodierna, Giovanni Battista, Controversiarum Forensium liber unicus, in quo
abstrusissimae quaeque dissertationes in supremis Regni Neapolitani
Senatibus pertranctur (Genève , Johann Hermann Widerhold, 1677)', NULL, NULL, 4272, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4289, 'Caransebes', NULL, NULL, 4273, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4290, 'Egel, Ambrosius, Positiones de organo visionis huiusque phaenomenis ad leges optices examinatis (Würzburg, 1771)', NULL, NULL, 4274, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4291, 'Marini, Domenico De, Expositio commentaria in primam partem Angelici doctoris S. Thomae (Lyon , Philippe Borde &amp;amp; Laurent Arnaud, 1662)', NULL, NULL, 4275, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4292, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae (Paris , M. Coustelier, 1666)', NULL, NULL, 4276, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4293, 'Syllabus seu Collectio librorum prohibitorum, &amp; suspensorum a publicatione novi Indicis jussu S. D. N. felic. recordat. Clementis VIII. de anno 1596. Additis etiam aliis libris, variis erroribus scatentibus, et suspectis, non legendis, neque retinendis quo adusque expurgentur, aut permittantur a Sancta Universali Inquisitione, Bologna 1618, Apud Sebastianum Bonomium, 54 p. (1618)', NULL, NULL, 4277, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4294, 'Bartoli, Sebastiano, Artis medicae dogmatum communiter receptorum examen, in decem exercitationes paradoxicas distinctum, Venezia, Stefano Taurino, 1666 (1666)', NULL, NULL, 4278, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4295, 'Clauberg, Johannes, Elementa philosophiae seu Ontosophia. Scientia prima, de
iis quae Deo creaturisque suo modo communiter attribuuntur, distincta
partibus quatuor, quarum I. Prolegomena,
quibus ostenditur ratio huius scientiae perficiendae; II. Didactica,
ipse nim. Ontosophia seu scientia prima et catholica methodo
didascalicae inclusa brevissime; III. De usu illius
scientiae in caeteris facultatibus ac scientiis omnibus; IV. Diacritica
de differentia huius scientiae ab aliis disciplinis et imprimis
theologia et logica quibuscum vulgo confundi solet.
Pro mensura gratiae divinae impraesentiarum adspiranis elaborata, et ad
elicienda Doctorum de his conatibus vel continuandis vel corrigendis
iudiciis, iuris publici facta (Groningen, 1647)', NULL, NULL, 4279, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4296, 'Tractatus illustrium in utraque tum pontificii tum caesarei iuris facultate Iurisconsultorum, De Iudiciis criminalibus S. Inquisitionis […] [= Tractatus universi iuris], tomi XI pars II, Venetiis 1584. (1584)', NULL, NULL, 4280, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4297, 'Martínez de Ripalda, Juan', NULL, NULL, 4281, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4298, 'Aristotelis opera quae extant omnia brevi paraphrasi et litterae perpetuo inhaerente expositione illustrata, 6 vol. (Roma , typ. Angelo Bernardo, 1668)', NULL, NULL, 4282, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4299, 'Hennequin, Jacques', NULL, NULL, 4283, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4300, 'Fabri, Honoré, Notae in notas Wilhelmi
Wendrockii ad Ludovici Montaltii litteras et in disquisitiones Pauli
Irenaei a Bernardo Studbrockio, Viennensi theologo (Köln , apud J. Busaeum, 1659)', NULL, NULL, 4284, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4301, 'Derodon, David', NULL, NULL, 4285, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4302, 'Cremonini, Cesare, Explanatio prooemii librorum Aristotelis de physico auditu. Cum introductione ad naturalem Arist. philosophiam, [...] (Apud Melchiorem Novellum, Padova, 1596)', NULL, NULL, 4286, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4303, 'Aguilar', NULL, NULL, 4287, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4304, 'Chierici regolari della Madre di Dio', NULL, NULL, 4288, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4305, 'Compton Carleton, Thomas, Theologia moralis fundamentlais pars altera (Frankfurt, 1652)', NULL, NULL, 4289, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4306, 'Borelli, Giovanni Alfonso, Discorso del signor Gio. Alfonso Borrelli Academico della Fucina, e professore delle scienze matematiche ... nel quale si manifestano le falsita, e gli errori, contenuti nella difes del Problema geometrico risoluto dal r.d. Pietro Emanuele, In Messina : per gli heredi di Pietro Brea, 1646 (1646)', NULL, NULL, 4290, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4307, 'Crab, Gilbert, De differentia et couenientia politice &amp;amp; economice et
ordine earum libri duo, cum annotationibus... G. de crab. Scoti ;
ejusde... de crab. questiones economice. Et Aristotelis postremo
economicarum publicarum liber unus (Lyon , Symon Vincent, 1510)', NULL, NULL, 4291, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4308, 'Álvarez, Diego, De incarnatione divini Verbi disputationes LXXX (Köln, 1620)', NULL, NULL, 4292, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4309, 'Index librorum prohibitorum sanctissimi domini nostri Benedicti XIV. pontificis Maximi iussu recognitus, atque editus. Editio postrema ceteris ornatior cum additamentis, Romae 1764, Ex Typographa Rev. Camerae Apostolicae. (1764)', NULL, NULL, 4295, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4310, 'Conimbricense, Collegium, In Universam Dialecticam Aristotelis (Coimbra, 1606)', NULL, NULL, 4296, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4311, 'Casiani, Antonio Maria', NULL, NULL, 4297, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4312, 'Virdung, Johann', NULL, NULL, 4298, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4313, 'Porter, Franciscus (O.F.M., Le P.)
 Titre(s) : 
   Syntagma variarum Ecclesiae definitionum, in materia fidei et morum, a saeculo quarto ad praesens usque tempus editarum, quas
 collegit... frater Franciscus Porterus,... [Texte imprimé]
 Publication : 
  Romae : Typ. Rev. Cam. Ap., 1681
 Description matérielle : 
  In-8 ? , pièces limin., 524 p. et l''index (1681)', NULL, NULL, 4299, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4314, 'Zagaglia, Giuseppe, Cursus theologicus de Deo ad mentem Doctoris resoluti (Ferrara, 1671)', NULL, NULL, 4300, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4315, 'Memmoli Decio, Vita dell''eminentisimo Signor cardinale Gio. Garzia  Mellino Romano scritta dal sig. Decio Memmoli suo segretario (Roma, per Gio. Paolo Rocchetti, 1644)', NULL, NULL, 4301, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4316, 'Benet, Cipriano, Clavis argentea totius logices (Roma , imp. Stephanus Guileretus, 1514)', NULL, NULL, 4302, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4317, 'Gregorio, Maurizio Di, Commentarii laconici, ad sensum prooemii in quatuor contra Gentiles (Napoli, 1644)', NULL, NULL, 4303, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4318, 'Clauberg, Johannes, Ontosophia,
quae vulgo metaphysica vocatur, notis perpetuis in philosophiae et
theologiae studiosorum usum illustrata, a Joh. Henrico Suicero. In
calce annexa est Claubergii logica contracta (Tiguri, 1694)', NULL, NULL, 4304, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4319, 'Bary, René, Logique où il est donné l''usage de la logique mesme (Paris , Veuve de Gervais Alliot, 1663)', NULL, NULL, 4305, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4320, 'Perion, Joachim', NULL, NULL, 4306, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4321, 'Celaya, Juan de, novissime
accuratiori lima revisa, cum nonnullis additionibus pro lucidiori
intelligentia vie nominalium Joannis Quintini Hedui ejus discipuli (Parisiis, 1527)', NULL, NULL, 4307, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4322, 'Briz, Juan, Mundus peripateticus restitutus a nuperis eius impugnatoribus vindicatus, 2 vol. (Madrid, 1758)', NULL, NULL, 4308, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4323, 'Iavelli, Crisostomo, Examina super libro de Causis. Epitome super libros de
Anima Aristotelis Tractatus de transcendentibus, praevius Metaphysices.
Epitome in Metaphysicem Aristotelis (Venise, 1555)', NULL, NULL, 4309, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4324, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae (Lyon , de Ville, 1690)', NULL, NULL, 4310, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4325, 'Garate, Bernabé de', NULL, NULL, 4311, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4326, 'Hesronita, Joannes / Sionite, Gabriel, Grammatica arabica Maronitarum, in libros quinque divisa (Paris,  ex. typographia Savariana. Excudebat Hieronymus Blageart, in collegio Longobardorum, prope templum D. Hilarii, 1616)', NULL, NULL, 4312, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4327, 'Secrétaire particulier', NULL, NULL, 4313, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4328, 'Puiseux-en-France', NULL, NULL, 4314, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4329, 'Alsted, Johann Heinrich, Metaphysica, tribus libris tractata, per Praecepta
methodica, theoremata selecta, commentariola dilucida, quae omnia inferioribus disciplinis constituendis &amp;amp; percipiendis viam compendiariam patefaciunt (Herborn , typis G. Corvini, 1631)', NULL, NULL, 4315, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4330, 'Torres, Luis', NULL, NULL, 4316, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4331, 'Merlino, Vincenzo', NULL, NULL, 4317, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4332, 'Uriarte, Lorenzo', NULL, NULL, 4318, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4333, 'Lombard, Peter', NULL, NULL, 4319, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4334, 'Crassot, Jean, Dilucidium compendium (1616)', NULL, NULL, 4320, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4335, 'Fabri, Honoré, Ad P. Ignatium Gastonem Pardesium,... epistolae tres de sua hypothesi philosophica... (Mainz , typ. J.P. Zubrodt, 1674)', NULL, NULL, 4321, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4336, 'Couvent Saint-Jacques (Paris)', NULL, NULL, 4322, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4337, 'Royer, Alexandre', NULL, NULL, 4323, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4338, 'Bellarmino Roberto, De scriptoribus ecclesiasticis liber unus, Lugduni 1613. (1613)', NULL, NULL, 4324, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4339, 'Crab, Gilbert, Habes humanissime lector aethice. seu moralium libros decem
Ari. traditionem Joannis Argiropili: In quibus humane vite decursus
perpulchre describit de novo correctos ac emendatos nusque policiores
inventos: cum marginalibus additionibus textum elucidantibus
Preterea capiti invenies adiunctas annotationes seu declarationes
Gilberti Crab, ponentes difinitiones divisiones: Et notanda in decem
perdictos libros: quibus intellectis facile quis textus obscuritat ...
discernit (Mareschal, 1512)', NULL, NULL, 4325, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4340, 'Chalmers, William, Dissertatio theologica de electione angelorum et hominum ad gloriam et de exclusione eorundem ab eadem (Rennes, 1641)', NULL, NULL, 4326, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4341, 'Collège de Montaigu (Paris)', NULL, NULL, 4327, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4342, 'Oratorio di San Filippo Neri (Roma)', NULL, NULL, 4328, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4343, 'Pastel, Jean Antoine', NULL, NULL, 4329, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4344, 'Celaya, Juan de, Aurea expositio clarissimi artiu et theologie professoris
magistri Joannis de Celaya valentini, doctoris Parisiêsis In decem
libris Ethicorum Aristotelis Argyropilo bysantio traductore, cum
questiô ibus atq : dubiis varias difficultates morales &amp;amp;
theologicas enodâtib (Parisiis , in edibus Hedmondi Le Febvre &amp;amp;
Petri Viart, 1523)', NULL, NULL, 4330, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4345, 'Ferraris Lucius, [Prompta] Bibliotheca canonica, juridica, moralis, theologica... in octo tomos distributa..., Roma 1759-1761, Barbiellini. (1759)', NULL, NULL, 4331, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4346, 'Université de Cracovie', NULL, NULL, 4332, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4347, 'Bugis, Pierre de, Tractatus de adorandae trinitatis mysterio : septem libris comprehensus (Lyon , Arnaud, 1671)', NULL, NULL, 4333, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4348, 'Cruz, Francisco de la', NULL, NULL, 4334, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4349, 'Iribarne e Uraburu, Juan, Tractatus de actibus humanis iuxta mentem Scoti (Venise, 1635)', NULL, NULL, 4335, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4350, 'Alsted, Johann Heinrich, Logica theologica (Frankfurt, 1625)', NULL, NULL, 4336, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4351, 'Steborius, Christoph', NULL, NULL, 4337, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4352, 'Morando, Giovanni', NULL, NULL, 4338, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4353, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae (Venezia , Iacobus Vincentius &amp;amp; Ricciardus Amadinus, 1606)', NULL, NULL, 4339, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4511, 'Lorca, Pedro de', NULL, NULL, 4497, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4356, 'Edlman, Ferdinand, Causa prima et secunda cum reliquis ex physica in communi, praes.  Johannes Damascenus Schaller (Augsburg , Lyceum S. Salvatoris, 1664)', NULL, NULL, 4342, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4357, 'Mastri, Bartolomeo, Scotus et Scotistae, Bellutus et Mastrius expurgati a querelis Ferchianis (Ferrara, 1650)', NULL, NULL, 4343, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4358, 'Colveniers, Georges', NULL, NULL, 4344, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4359, 'Most', NULL, NULL, 4345, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4360, 'Celaya, Juan de, Expositio magistri Iohannis de Celaya valentini in libros prior¯u Aristotelis cum eiusdem divinorum tractatu (Parisiis , Le Fèvre, 1506)', NULL, NULL, 4346, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4361, 'Dechamps, Etienne-Agard, Tradition de l''Eglise catholique et de la fausse eglise des
heretiques du dernier siecle: sur la doctrine de Jansenius, touchant le libre arbitre &amp;amp; la grace. Par le p. Estienne de Champs, de la
Compagnie de Jesus (Lyon , André Molin, 1711)', NULL, NULL, 4347, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4362, 'Vázquez, Gabriel, Commentariorum in tertiam partem, 4 vol. (Alcala, 1615)', NULL, NULL, 4348, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4363, 'Capponi, Serafino, Praeclarissima Sacrorum Evangeliorum commentaria (Venezia , Melchiore Sessa, 1602)', NULL, NULL, 4349, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4364, 'Tolomei, Giovanni Battista, Philosophia mentis et sensuum secundum utramque Aristotelis methodum pertractata metaphysice, et empirice a Joanne Baptista Ptolemaeo Societatis Jesu in Collegio Romano. Editio post Romanam, Prima in Germania, multo auctior &amp; emendatior, Adjuncta Philosophia Morali, seu Ethica. Cum facultate superiorum. Augustae Vindelicorum et Dilingae, sumptibus Joannis Caspari Bencard. Anno M DC XCVIII. (1698)', NULL, NULL, 4350, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4365, 'Halberstadt', NULL, NULL, 4351, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4366, 'Vázquez, Gabriel, De cultu adorationis (Alcala, 1594)', NULL, NULL, 4352, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4367, 'Álvarez, Diego, De auxiliis divinae gratiae et human arbitrii viribus et libertate libri duodecim (Roma, 1610)', NULL, NULL, 4353, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4368, 'Brescia, Fortunato da, De oratoriis domesticis dissertatio. Opus posthumum (Brescia, 1757)', NULL, NULL, 4354, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4369, 'Cochet, Jean-Baptiste, La clef des sicences et des beaux-arts, ou la Logique (Paris , typ. Jean Desaint, Ch. Saillant &amp; Jean Thomas Herissant, impr. de C.F. Simon, 1750)', NULL, NULL, 4355, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4370, 'Dicastillo, Juan de, Tractatus duo de iuramento periurio et adiuratione, nec non de censuris et poenis ecclesiasticis (Antverpiae, 1662)', NULL, NULL, 4356, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4371, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae (Venise, 1787)', NULL, NULL, 4357, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4372, 'Martinengo', NULL, NULL, 4358, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4373, 'Leoni, Antonio de'' - da Pavia', NULL, NULL, 4359, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4374, 'Hodierna, Giovanni Battista, Practicarum quaestionum ad famigeratum textum L. "hac edictali", C. "de secund. nupt.", semicenturia (Venezia , apud Bertanas, 1662)', NULL, NULL, 4360, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4375, 'Bagot, Jean, Libertatis et gratiae christianae defensio adversus
Calvinum et Pelagium in Cornelio Jansenio Batavo redivivos, vindice
Thoma Augustino (Paris, 1653)', NULL, NULL, 4361, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4376, 'Coronel, Antonio, Physicae perscrutationes (Paris , Jean Barbier, 1511)', NULL, NULL, 4362, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4377, 'Echeverria, Carlos de, Sermones panegyricos. Tomo uno divido en dos partes. Primera. Sermones de Nuestra Señora. Segunda. Sermones de Santos (Alcalá, 1681)', NULL, NULL, 4363, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4378, 'Bagatta, Bonifacio', NULL, NULL, 4364, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4379, 'Minimes', NULL, NULL, 4365, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4380, 'Javelli, Grisostomo, Tractatus de animae humanae indeficientia, in quatruplici via s. peripatetica, academica, naturali, &amp; Christiana, revisus per authorem &amp; nunc primo editus (Venetiis , in officina Aureli Pincii Veneti / 1536, 1536)', NULL, NULL, 4366, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4381, 'Gempen', NULL, NULL, 4367, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4382, 'Barbieri da Castelvetro, Bartolomeo, Tabula seu index generalis in opera omnia sancti Bonaventurae (Lyon , typ. Anisson &amp;amp; J. Posuel, 1681)', NULL, NULL, 4368, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4383, 'Grimaldi, Francesco Maria', NULL, NULL, 4369, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4384, 'Saint-Paul, Eustache de, Summa theologiae tripartita : de Deo, rebusque divinis ac supernaturalibus (Parisiis, 1613)', NULL, NULL, 4370, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4385, 'Scaliger, Julius Caesar, Aristotelis liber qui X. historiarum (animalium) inscribitur, latine et commentariis (1584)', NULL, NULL, 4371, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4386, 'Sabbatié, G.', NULL, NULL, 4372, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4387, 'Pourchot, Edmond, Institutio philosophica ad faciliorem veterum ac recentiorum philosophorum lectionem comparata (Paris, apud J.-B. Coignard, 1695)', NULL, NULL, 4373, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4388, 'Baronio, Bonaventura, Duns Scoti per universam philosophiam, logicam, physicam, metaphysicam, ethicam contra adversantes defensus,
quaestionum novitate amplificatus, 3 vols (Coloniae Agrippinae, 1664)', NULL, NULL, 4374, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4389, 'Hangest, Jérôme de', NULL, NULL, 4375, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4390, 'Litsich von Scheyern, Otto', NULL, NULL, 4376, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4391, 'Gleresse, Joseph', NULL, NULL, 4377, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4392, 'Capassi, Gerardo', NULL, NULL, 4378, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4393, 'Braun, Josef', NULL, NULL, 4379, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4394, 'Clavius, Christopher, In sphaeram Johannis de Sacrobosco commentarius (Roma, , 1581)', NULL, NULL, 4380, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4395, 'Mossu, François', NULL, NULL, 4382, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4396, 'Albertini, Francesco, Predica fatta nel funerale del Padre Pietr'' Antonio Spinelli della Compagnia di Gesù (Napoli, 1617)', NULL, NULL, 4383, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4397, 'Marzi Medici, Alessandro', NULL, NULL, 4384, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4398, 'Cruzat, Gaspar, Vita Sapientissimi Patris et mirabilis Theologi Antonii Pérez, in Antonio Pérez, In secundum et tertiam partem D. Thomae tractatus sex (Lyon, 1669)', NULL, NULL, 4385, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4399, 'Königsberg in Bayern', NULL, NULL, 4386, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4400, 'Nifo, Agostino, In librum Destructio destructionum Averrois commentarii (Lugduni, 1529)', NULL, NULL, 4387, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4401, 'Villacastin', NULL, NULL, 4388, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4402, 'Dominicus a Sanctissima Trinitate, Bibliotheca theologica septem libris distincta, in qua exacto ordine reponuntur cuncta ad completam Sacrae Doctrinae, vel Theologiae notitiam spectanti, tam secundum se, quam secundum diuersa eius munera, Deducendi conclusiones beneficio Artis Syllogisticae, unde Scholastica, vel Argumentativa: Ordinandi &amp; explicandi locos Theologicos, unde Positiua, siue Tetica, &amp; Fundamentalis: Defendendi sua principia aduersus omnia infidelium genera, unde Polemica: Disponendi suas materias, unde Methodica: Utendi metaphoris, unde Symbolica: Prouocandi, vel dirigendi affectum in Deum, unde Mystica, 7 t., Roma (1665)', NULL, NULL, 4389, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4403, 'Barbay, Pierre, In universam Aristotelis philosophiam introductio (Parisiis, 1684)', NULL, NULL, 4390, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4404, 'Álvarez, Diego, Responsionum ad obiectionum adversus concordiam liberi arbitrii cum divina praedestinatione (Trani, 1624)', NULL, NULL, 4391, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4405, 'Boscovich, Ruggiero Giuseppe, Theoria philosophiae naturalis redacta ad unicam legem virium in natura existentium, 1758 (compl.) (1758)', NULL, NULL, 4392, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4406, 'Brescia, Fortunato da, Elementa matheseos ad mechanicam philosophiam (Brescia, 1759)', NULL, NULL, 4393, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4407, 'Falconi, Gregorio', NULL, NULL, 4394, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4408, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae (Lyon , Horace Cardon, 1610)', NULL, NULL, 4395, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4409, 'Royo, Francisco', NULL, NULL, 4396, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4410, 'Assomption, Charles de l'', Scientia media ad examen revocata (Douai , Jean Patté, 1671)', NULL, NULL, 4397, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4411, 'Nifo, Agostino, Opuscula moralia et politica (Paris, 1645)', NULL, NULL, 4398, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4412, 'Lázaro y Terrer, Pedro, Domus sapientiae septem columnarum innix robore (Napoli , Dominicus Antonius Parrino et Michael Aloysius Mutius, 1688)', NULL, NULL, 4399, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4413, 'Cienfuegos, Álvaro, Aenigma theologicum seu potius aenigmatum et obscurissimarum quaestionum compendium (Wien, 1717)', NULL, NULL, 4400, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4414, 'Martins Mascarenhas, Fernando', NULL, NULL, 4401, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4415, 'Bisterfeld, Johann Heinrich, Philosophiae primae Seminarium (1652)', NULL, NULL, 4402, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4416, 'Chastelier, Jean', NULL, NULL, 4403, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4417, 'Soto y Marne, Francisco, Copia de la relación y diario crítico-naútico de el viage que desde la ciudad de Cádiz a la de Cartagena de Indias 

hizo con sus compañeros el Rmo. Padre Maestro Fr. Francisco de Soto y Marne (Madrid, 1753)', NULL, NULL, 4404, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4418, 'Letourneux, Nicolas', NULL, NULL, 4405, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4419, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae (Lyon , Pierre Borde, Jean et Pierre Arnaud, 1687)', NULL, NULL, 4406, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4420, 'Balthasar de l''Enfant Jésus', NULL, NULL, 4407, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4421, 'Daniel, Gabriel, Suite du Voyage du monde de Descartes, ou nouvelles difficultez proposées à l''auteur du Voyage du monde de Descartes, 
avec la réfutation de deux défenses du système général du monde de Descartes (Amsterdam , Mortier, 1696)', NULL, NULL, 4408, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4422, 'Convento de Nossa Senhora da Boa Hora', NULL, NULL, 4409, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4423, 'Morungen', NULL, NULL, 4410, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4424, 'Camerino', NULL, NULL, 4411, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4425, 'Trombetta, Antonio, Opus in Metaphysicam Arist. Padue in thomistas discussum cum
qomnibus perutilissimis antiquioribus adiectis in optimam seriem
redactis: et formalitates eiusdem cum additionibus et dilucidatione
diligenti exculte (Venetiis , Octaviani Scoti, 1502)', NULL, NULL, 4412, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4426, 'Pissini, Andrea, Naturalium doctrina, Augustae Vindelicorum 1675, Typis Koppmayrianis. (1675)', NULL, NULL, 4413, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4427, 'Jiménez Samaniego, José, Vida del venerable padre Juan Dunsio Escoto, doctor mariano y subtil (Madrid , Imprenta Real, 1677)', NULL, NULL, 4414, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4428, 'Scaliger, Julius Caesar, Opera diversa (Paris, 1605)', NULL, NULL, 4415, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4429, 'Tignosi, Niccolò', NULL, NULL, 4416, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4430, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica (Brescia, 1756)', NULL, NULL, 4417, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4431, 'Fabri, Filippo, Theologicae disputationes de praedestinatione dei &amp;amp; alia quae in primo libro sententiarum desiderabantur (Venezia , typ. Marco Ginammi, 1626)', NULL, NULL, 4418, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4432, 'Kloster Buxkheim (Karthäuser) (Buxheim)', NULL, NULL, 4419, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4433, 'Gdańsk', NULL, NULL, 4420, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4434, 'Celaya, Juan de, Expositio in in librum Predicamentorum Aristotelis, cum
questionibus ejusdem, secundum viam triplicem beati Thome, realium et
nominalium (Paris , Le Fèvre, 1516)', NULL, NULL, 4421, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4435, 'Collège des médecins et des philosophes', NULL, NULL, 4422, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4436, 'Paris, Yves de, L''Agent de Dieu dans le monde (Paris, 1656)', NULL, NULL, 4423, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4437, 'Weber, Theodor', NULL, NULL, 4424, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4438, 'San Esteban De Gorniaz', NULL, NULL, 4425, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4439, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae (Lyon , Jean Pillehotte, 1608)', NULL, NULL, 4426, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4440, 'de Ulloa, Juan, Prodomus, seu prolegomena ad scholasticas disciplinas (Roma , ex officina Cajetani Zenobii, 1711)', NULL, NULL, 4427, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4441, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica (Brescia, 1756)', NULL, NULL, 4428, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4442, 'Benjumea, Blasco de, Commentaria in octo libros Physicorum ad mentem Doctoris Subtilis (Sevilla , Tomas Lopez de Haro, 1677)', NULL, NULL, 4429, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4443, 'Burchardi, Christoph Martin', NULL, NULL, 4430, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4444, 'Páez, Diego de', NULL, NULL, 4431, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4445, 'Porzio, Lucantonio, Del sorgimento de'' licori nelle fistole aperte d''ambidue gli estremi, et intorno a molti corpi, che tocchino la loro superficie, Discorso, Venezia, 1667 (1667)', NULL, NULL, 4432, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4446, 'Feu-Ardent Sr., François', NULL, NULL, 4433, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4447, 'Cornaeus, Melchior, Disquisitio theologica de continentia monachorum (Mainz, 1652)', NULL, NULL, 4434, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4448, 'Eberhard, Georg, Disputatio theologica de angelis (Dillingen, 1588)', NULL, NULL, 4435, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4449, 'Convento de São Francisco (Lisboa)', NULL, NULL, 4436, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4450, 'Kahl, Johannes', NULL, NULL, 4437, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4451, 'Aguilar, José de, Sermones del dulcisimo nombre de Maria (Sevilla, 1704)', NULL, NULL, 4438, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4452, 'Colégio de São Paulo (Goa)', NULL, NULL, 4439, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4453, 'Saint-Paul, Eustache de, Addresse spirituelle,  contenant une facile pratique des moyens de se perfectionner en la voye de salut, par le R. P. Dom Eustache de S. Paul reveue et augmentée d''un Traicté des facultez et puissances de l''âme (Paris, 1635)', NULL, NULL, 4440, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4454, 'Villapalacios', NULL, NULL, 4441, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4455, 'Acqui Terme', NULL, NULL, 4442, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4456, 'Balfour, Robert, Commentarii in Organum Logicum Aristotelis (Bordeaux, 1616)', NULL, NULL, 4443, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4457, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica (Compluti, 1590)', NULL, NULL, 4444, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4458, 'Bailleul', NULL, NULL, 4445, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4459, 'Riccioli, Giovanni Battista, Immunitas ab errore tam speculativo quam practico
definitionum S. Sedis apostolicae in canonizatione sanctorum, in
festorum ecclesiasticorum institutione et in decisione dogmatum quae in
verbe Dei scripto traditove implicite tantum continentur aut ex
alterutro sufficienter deducuntur (Bologna, 1668)', NULL, NULL, 4446, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4566, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae (Coimbra , Antonio da Mariz, 1592)', NULL, NULL, 4551, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4460, 'Soto y Marne, Francisco, Chrónica de la santa provincia de San Miguel del orden y regular observancia de nuestro padre San Francisco,
parte II, &lt;i&gt;Que continene la sucesión chronológica de los capítulos y congregaciones que ha celebrado esta Santa
Provincia; las elecciones y aciertos de los prelados que la han governado; los religiosos y religiosas venerables en santidad,
en que ha florecido; los sugetes célebres en prendas y literatura que la han ilustrado; y varios sucessos que han acaecido
desde el año de 1668 hasta el de 1682 (Salamanca, 1743)', NULL, NULL, 4447, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4461, 'Becerril de Campos', NULL, NULL, 4448, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4462, 'Belluto, Bonaventura', NULL, NULL, 4449, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4463, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , Jacques Clousier, 1733)', NULL, NULL, 4450, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4464, 'Dechamps, Etienne-Agard, La Secrette politique des Iansenistes, et l''estat present
de la Sorbonne de Paris, decouuert par vn docteur le quei ayant appris
le iansenisme lors qu''il estudioit en theologie sous la conduite d''un
professeur qui l''enseignoit publiquement, s''est enfin desabuse, &amp;amp;
suit maintenant le party des Catholiques (Troyes , Chrestien Romain, 1667)', NULL, NULL, 4451, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4465, 'Nazario, Giovanni Paolo, Apologia in risposta a Giovanni Martio (Como , Hieronimus Froua, 1597)', NULL, NULL, 4452, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4466, 'Szentiványi, Márton', NULL, NULL, 4453, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4467, 'Bagatta, Bonifacio, Cursus philosophicus in unum corpus redactus (Verona , Apud Andream de Rubeis, 1667)', NULL, NULL, 4454, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4468, 'Lorca', NULL, NULL, 4455, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4469, 'Jesuitenkolleg (Rottenburg)', NULL, NULL, 4456, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4470, 'Bary, René, Fine philosophie accomodée à l''intelligence des dames (Paris , Siméon Piget, 1660)', NULL, NULL, 4457, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4471, 'Termonde', NULL, NULL, 4458, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4472, 'Baliani, Giovanni Battista', NULL, NULL, 4459, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4473, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, 
tomus 1 : Physices generalis pars prima (Venise, 1756)', NULL, NULL, 4460, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4474, 'Lainez, Diego', NULL, NULL, 4461, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4475, 'Jesuitenkolleg (Eichstätt)', NULL, NULL, 4462, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4476, 'Pellicia, Giuseppe', NULL, NULL, 4463, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4477, 'Araújo, Francisco de, Commentaria in universam Aristotelis metaphysicam tomus primus, septem libros complectens a sexto usque ad duodecium inclusive (Salamanca , Antonia Ramirez, 1631)', NULL, NULL, 4464, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4478, 'Coronel, Antonio, Super librum Predicamentorum Aristotelis secundum vtriusque vie realium scilicet et nominalium principia, commentaria (Paris , Denis Roce, 1513)', NULL, NULL, 4465, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4479, 'Sousa e Meneses, Jerónimo de', NULL, NULL, 4466, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4480, 'Acquanegra Cremonese', NULL, NULL, 4467, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4481, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (1616)', NULL, NULL, 4468, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4482, 'Istituto delle Scienze (Bologna)', NULL, NULL, 4469, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4483, 'Angri', NULL, NULL, 4470, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4484, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica (Venise, 1769)', NULL, NULL, 4562, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4485, 'Varesio, Carlo Francesco, Promptuarium scoticum ab oculos exhibens quidquid in quatuor
Sententiarum libris, et quodlibeto Doctoris Subtilis continetur suos in titulos digestum atque ordine alphabetico explanatum. Opus omnibus tum
philosophis, tum theologis Scoto doctrinae studiosis optandum maxime et necessarium... concinnatum, perfectum et illustratum, eiusdemque opera
in lucem editum, 2 vols (Venetiis, 1690)', NULL, NULL, 4471, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4486, 'Galilei, Galileo, Dialogo sopra i due massimi sistemi del mondo tolemaico e copernicano (Firenze , Landini, 1632)', NULL, NULL, 4472, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4487, 'Pi', NULL, NULL, 4473, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4488, 'Albertini, Francesco, Traduction latine, Libellus de Angelo custode (Köln, 1613)', NULL, NULL, 4474, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4489, 'Tesauro, Emanuele, Philosophia moralis derivata ex alto fonte magni
Aristotelis Stagiritae. Opus historicum et politicum, non tam
scholastice philosophicum, quam rhetorice floridum,
stylo brevissimum, amplissimum sensu et numerosis editionibus
comprobatum, ex idiomate italo redditum latine (Würzburg , Lochner &amp;amp; Mayer, 1745)', NULL, NULL, 4475, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4490, 'Cartes y Valdivieso, Bernardo de, Relectio politica de Tyrannide, ad Nobilitatem. Ad lib. 6 cap. I
Politicorum Aristotelis. Suppremo Castellae Senatui dicata, Eleborata
vigintiquatuor horarum spatio, pro obtienda Philosophiae Moralis
Cathedra, eiusdem Universitatis (Alcala, 1681)', NULL, NULL, 4476, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4491, 'Pitard, Maître', NULL, NULL, 4477, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4492, 'Orbea, Juan de', NULL, NULL, 4478, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4493, 'Gamaches, Philippe de', NULL, NULL, 4479, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4494, 'Freiburg', NULL, NULL, 4480, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4495, 'Collèges des Jésuites (Trencin)', NULL, NULL, 4481, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4496, 'Chabron, Guillaume, Philosophia per argumenta breviter explicata ad usum et exemplum huius scientiae studio vacantium, 
vol. 1 : Logica et metaphysica ; vol. 2 : Prima pars physicae ; vol. 3 : Altera pars physicae et moralis (Paris , Gaspar Meturas, 1660)', NULL, NULL, 4482, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4497, 'Clauberg, Johannes, Defensio cartesiana adversus Iacobum Revium ... et Cyriacum
Lentulum pars prior exoterica, in qua Renati Cartesii dissertatio de
Methodo vindicatur, simul illustria Cartesianae logicae et philosophiae
specimina exhibentur (Amsterdam, 1652)', NULL, NULL, 4483, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4498, 'Conti, Pietro, Philosophia rationalis universam logicam complectens, secunda editio (Anconae , ex Typographia Camerali, 1671)', NULL, NULL, 4484, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4499, 'Du Bois, Nicolas', NULL, NULL, 4485, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4500, 'Ciampoli, Giovanni Battista', NULL, NULL, 4486, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4501, 'Nazario, Giovanni Paolo, Commentaria et controversiae in tertiam partem Summae D. Thomae Aquinatis, 3 vols (Coloniae, 1630)', NULL, NULL, 4487, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4502, 'Coronel, Antonio, in Posteriora Aristotelis (una cum textu a Joanne
Argyropilo Byzantio traducto) commentaria, noviter recognita, atque
adamussim emuncta (Paris , Bernard Aubry, 1510)', NULL, NULL, 4488, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4503, 'Pardo, Jerónimo', NULL, NULL, 4489, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4504, 'Feu, François', NULL, NULL, 4490, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4505, 'Koszalin', NULL, NULL, 4491, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4506, 'Neuburg an der Donau', NULL, NULL, 4492, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4507, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis (Anvers, 1643)', NULL, NULL, 4493, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4508, 'Du Hamel, Jean Baptiste', NULL, NULL, 4494, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4509, 'Cauvinus, Paulus Maria', NULL, NULL, 4495, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4510, 'Mastri, Bartolomeo, Disputationes in libros generatione et corruptione (Venetiis, 1652)', NULL, NULL, 4496, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4512, 'Munareno, Antonio, De animae rationalis creatione et originaria immortalitate adversus erroneam opinionem cuiusdam philosophi (S.L. , Venetiis, 1646)', NULL, NULL, 4498, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4513, 'Campanella, Tommaso, Universalis philosophiae seu Metaphysicarum rerum iuxta propria dogmata (Paris, 1638)', NULL, NULL, 4499, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4514, 'Giattini, Giovannbattista, Physica (Roma, 1653)', NULL, NULL, 4500, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4515, 'Ukraine', NULL, NULL, 4501, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4516, 'Daniel, Gabriel, Remonstrance à Monseigneur l''archevêque de Reims (1697)', NULL, NULL, 4502, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4517, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis (Venezia , Nicola Pezzana, 1690)', NULL, NULL, 4503, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4518, 'Jativa', NULL, NULL, 4504, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4519, 'Barbosa Agostino, Collectanea doctorum tam veterum, quam recentiorum, in ius pontificum universum, 5 t., Lyon 1637, sumptibus Laurentii Durand. (1637)', NULL, NULL, 4505, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4520, 'Duval, André, Vie admirable de la Soeur Marie de l''Incarnation (Paris, 1693)', NULL, NULL, 4506, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4521, 'Cienfuegos, Álvaro, Vita abscondita seu Speciebus eucharisticis velata, per
potissimas sensuum operationes de facto a Christo domino ibidem
indefinenter exercita circa objecta altari, &amp;amp; amori vicina (Roma, 1728)', NULL, NULL, 4507, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4522, 'Santarem', NULL, NULL, 4508, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4523, 'Agnani, Giovanni Domenico, Philosophia neo-palaea, D. Thoma Aquinate magistro ad christianismi et rationis normam, novae ac veteris scholae dogmata expendens. Liber I. Prodromus (Roma, ex typographia Hieronymi Mainardi, 1734)', NULL, NULL, 4509, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4524, 'Faculté de théologie de Padoue', NULL, NULL, 4510, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4525, 'Séguy, Antoine', NULL, NULL, 4511, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4526, 'Bonne Espérance, François de la, Examen theologicum super regulis octo ex instructione Petri van Buscum collectis (Bruxelles, 1672)', NULL, NULL, 4512, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4527, 'Marci, Johannes Marcus - of Kronland', NULL, NULL, 4513, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4528, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti (Venezia , J.J. Hertz, 1700)', NULL, NULL, 4514, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4529, 'Boyd, John', NULL, NULL, 4563, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4530, 'Clément, Claude, Tabla chronologica de los descubrimientos, conquistas, fundaciones,
poblaciones y otras cosas ilustres assi eclesiasticas como seculares,
de las Indias Occidentales, islas y Tierra-Firme del mar Oceano : desde
... 1492 hasta el presente de 1642 (Zaragoza , Herederos de Diego Dormer, 1676)', NULL, NULL, 4515, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4531, 'Alsted, Johann Heinrich, Distinctiones per universam theologiam sumtae ex canone sacrarum literarum et classicis theologis (Frankfurt, 1626)', NULL, NULL, 4516, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4532, 'Conn George (Conaeus), Assertionum catholicarum libri tres, Romae 1626, Apud haeredem/s ?? Bartholomei Zannetti. (1626)', NULL, NULL, 4517, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4533, 'Rolliers, Antoine', NULL, NULL, 4518, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4534, 'Cesi, Federico', NULL, NULL, 4519, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4535, 'Curiel, Juan Alfonso, De peccatis. In Iam-IIae Sancti Thomae, quaestiones 76-89 (Pamplona, 1590)', NULL, NULL, 4520, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4536, 'Ciorla, Vincenzo, Disputationes logicales collectae ex doctrina Scoti (Rome, 1646)', NULL, NULL, 4521, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4537, 'Fontana Vincenzo Maria, Syllabus Magistrorum Sacri Palatii Apostolici, Romae 1663, 186 p., Ex Typographia Nicolai Angeli Tinassij. (1663)', NULL, NULL, 4522, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4538, 'Collège du Faucon (Louvain)', NULL, NULL, 4523, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4539, 'Nizzoli (Nizolius), Mario, De veris Principiis et vera Ratione philosophandi (Parma, 1553)', NULL, NULL, 4524, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4540, 'Fagnani, Prospero, Prosperi Fagnani Commentaria in primum [-quintum] librum Decretalium (Besançon, 1740)', NULL, NULL, 4525, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4541, 'Oreggi, Agostino, Aristotelis vera de rationalis animae immortalitate sententia accurate explicata (Romae, 1631)', NULL, NULL, 4526, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4542, 'Elejondo, Francisco', NULL, NULL, 4527, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4543, 'Deza, Diego de, Defensorium Doctoris Angelici Divi Thomae Aquinatis
contra invectivas Matthiae Dorink in replicationibus contra dominum Paulum Burgensem super Bibliam (Paris, 1515)', NULL, NULL, 4528, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4544, 'Bary, René, La Physique, où selon les anciens et les modernes il est traité de tout ce qu''il y a de plus curieux 
dans la nature, est divisée en trois tomes ; et dans le troisième tome, il est métaphysiquement traité de Dieu, 3 vol. (Paris , Jean Couterot, 1671)', NULL, NULL, 4529, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4545, 'Gutiérrez, Agustín', NULL, NULL, 4530, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4546, 'Ortiz, Francisco', NULL, NULL, 4531, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4547, 'Alonso, Francisco, Institutionum dialectarum libri quinque (Alcala, 1764)', NULL, NULL, 4532, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4548, 'Nicolás Cavero, José', NULL, NULL, 4533, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4549, 'Brescia, Fortunato da, Animadversiones criticae in Epistolam apologeticam R.P. Uldarici Weis (Brescia, 1758)', NULL, NULL, 4534, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4550, 'Le  Tellier Michel, Recueil historique des bulles, &amp; constitutions, brefs, decrets &amp; autres actes concernant les erreurs de ces deux derniers siècles tant dans les matières de la foy que dans celles des moeurs, Mons 1697, Gaspard Migeot. (1697)', NULL, NULL, 4535, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4551, 'Abad, Diego José, De Deo Deoque homine heroica (Ferrara , Rinaldi, 1775)', NULL, NULL, 4536, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4552, 'Taurisano', NULL, NULL, 4537, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4553, 'Farinoni, Guglielmo, Conciliatio controversiarum inter divum Thomam et Aegidium Columnam (Padova, 1614)', NULL, NULL, 4538, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4554, 'Kepler, Johannes, Dioptrice (Augsbourg, 1611)', NULL, NULL, 4539, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4555, 'Convento de Santa Cruz (Dominicanos) (Segovia)', NULL, NULL, 4540, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4556, 'Koptik, Odo', NULL, NULL, 4541, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4557, 'Matías de Jesús María', NULL, NULL, 4542, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4558, 'Keckermann, Bartholomäus', NULL, NULL, 4543, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4559, 'Colegio de la Inmaculada Concepcion (Orihuela)', NULL, NULL, 4544, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4560, 'Accarisi, Jacopo, Aristoteli detrahentes in Philosophicis Quanti faciendi sint, Disputatio Iacobi Accarisii Theol. Doct. Bonon. ac Sac. Inquisitionis Romanae Qualificatoris, Habita Romae, in Almo Sapientiae Gymnasio, dum Metaphysica Aristotelis publice explicare inciperet. Anno 1638 (Romae , ex typographia Petri Antonii Facciotti, 1638)', NULL, NULL, 4545, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4561, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Poitiers, 1625)', NULL, NULL, 4546, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4562, 'Edlman, Ferdinand', NULL, NULL, 4547, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4563, 'Sghemma, Gaspare, De Dei visione, lumine gloriae, fruitione, beatitudine, praescientiae et praedestinatione (Panormi, 1652)', NULL, NULL, 4548, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4564, 'Ferrari, Giuseppe Antonio', NULL, NULL, 4549, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4565, 'Malebranche, Nicolas', NULL, NULL, 4550, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4567, 'Cienfuegos, Álvaro, La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus (Madrid, 1702)', NULL, NULL, 4552, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4568, 'Fantis, Antonio de, Speculum spirituale rationale (Venezia, 1546)', NULL, NULL, 4553, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4569, 'Gufl, Veremundus', NULL, NULL, 4554, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4570, 'Conimbricense, Collegium, In libros Aristotelis, qui Parva Naturalia appellantur (Lyon , Guichard Jullieron / Ex officina Iuntarum, 1598)', NULL, NULL, 4555, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4571, 'Daniel, Gabriel, Lettre à une dame de qualité touchant la Bible française de M. de Saci (1698)', NULL, NULL, 4556, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4572, 'Baronio, Bonaventura, Opuscula (Lugduni, 1669)', NULL, NULL, 4557, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4573, 'Duodo, Pietro', NULL, NULL, 4558, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4574, 'Scaliger, Julius Caesar, Poetices libri septem ad Sylvium filium (Heidelberg, 1607)', NULL, NULL, 4559, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4575, 'Vicomercato, Francesco, In tertium librum Aristotelis de anima commentarii (Paris , Chr. Wechel, 1543)', NULL, NULL, 4560, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4576, 'Álvarez, Diego, De auxiliis divinae gratiae et human arbitrii viribus et libertate libri duodecim (Lyon, 1611)', NULL, NULL, 4561, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4577, 'Albertini, Francesco, Trattato dell''Angelo Custode, cavato fedelmente da alcune prediche (Brescia, 1612)', NULL, NULL, 4564, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4578, 'Clauberg, Johannes, Opera omnia philosophica, 2 vol. (Amsterdam , ed. Johannes Theodor Schalbruch, 1691)', NULL, NULL, 4565, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4579, 'Vargas, Crisostomo de', NULL, NULL, 4566, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4580, 'Beja Perestrelo, Luiz de', NULL, NULL, 4567, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4581, 'Noyon', NULL, NULL, 4568, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4582, 'Zellingen', NULL, NULL, 4569, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4583, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis (Douai , J. Serrurier, 1637)', NULL, NULL, 4570, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4584, 'Dupleix, Scipion, La quatrième partie de la Métaphysique, ou science sur-naturelle, qui est de la Divinité (Rouen , David du Petit Val, 1631)', NULL, NULL, 4571, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4585, 'Bernique, Juan, Idea de perfeccion y virtudes : vida de la V.M Catalina de
Iesus, y San Francisco, hixa de su Tercera Orden, y fundadora del Colegio de las Donçellas pobres de S. Clara de la ciudad de Alcalà de
Henares (Alcala, 1693)', NULL, NULL, 4572, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4586, 'Kepler, Johannes, Dissertatio cum Nuncio sidereo (Prague, 1610)', NULL, NULL, 4573, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4587, 'Théologie positive', NULL, NULL, 4574, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4588, 'Enkhuizen', NULL, NULL, 4575, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4589, 'Bonne Espérance, François de la, Christi Fidelium contritionale (Malines, 1667)', NULL, NULL, 4576, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4590, 'Egnazio (Egnati), Gianbattista', NULL, NULL, 4577, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4591, 'Salmon, Jacques Alexandre', NULL, NULL, 4578, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4592, 'Alarcón, Diego de, Copia de los
pareceres y censuras de los reverendissimos padres maestros y señores
cathedraticos de las Insignes Universidades de Salamanca y Alcalá y de
otras personas doctas, sobre el abuso de las figuras y pinturas
lascivas y deshonestas en que se muestra que es pecado mortal
pintarlas, esculpirlas y tenerlas patentes donde sean vistas (Madrid , por la viuda de Alonso Martín, 1632)', NULL, NULL, 4579, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4593, 'Alsted, Johann Heinrich, Summa casuum conscientiae, nova methodo elaborata (Frankfurt, 1628)', NULL, NULL, 4580, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4594, 'Durand, Barthélémy, Clypeus scoticae theologiae contra nova eius impugnatores... Tomus primus de Deo uno et trino, editio novissima... Tomus secundus continens tractatus de angelis, de homine, de beatitudine, de Actibus humanis, eorumque moralitate,
et de vitiis et peccatis... Tomus tertius continens tractatus de gratia, de virtutibus, et de Incarnatione verbi divini Tomus quartus continens tractatus de sacramentis (Venezia, 1746)', NULL, NULL, 4581, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4595, 'Escobar y Mendoza, Antonio de, Liber theologiae moralis iginti &amp; quator Societatis Iesu Doctoribus reseratus, 1ère éd. latine : Post trigesimam-septimam Hispanicam Editionem, prodit prima additionibus illustrata (Lyon , sumpt. Haered. P. Prost, Philippi Borde, &amp; Laurentii Arnaud, 1644)', NULL, NULL, 4582, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4596, 'Croatie', NULL, NULL, 4583, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4597, 'Muratori, Ludovico Antonio', NULL, NULL, 4584, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4598, 'Bail, Louis, Sapientia foris praedicans (Paris, 1666)', NULL, NULL, 4585, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4599, 'Metslawier', NULL, NULL, 4586, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4600, 'Celaya, Juan de, Clarissimi resolutissimique ac proinde doctissimi Doctoris
Parisiensis Magistri Joannis a Celaia Valentini scripta, quam
brevissima pariter et absolutissima adde etiam et omnium quae hactenus
scripta sunt facile clarissima in Primum volumen Sententiarum (Valentiae, 1531)', NULL, NULL, 4587, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4601, 'Generelo y Spinola, Manuel de', NULL, NULL, 4588, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4602, 'Clément, Claude, Machiavellismus iugulatus à christiana sapientia hispanica &amp;amp;
austriaca : dissertatio christiano-politica Altera editio priore
auctior singularium [et] nouarum rerum... accessione (Alcala , Antonio Vazquez, 1637)', NULL, NULL, 4589, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4603, 'Scaliger, Julius Caesar, De causis linguae latinae libri XIII (Genève, 1623)', NULL, NULL, 4590, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4604, 'El Redal', NULL, NULL, 4591, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4605, 'Béreur (Louis de Dole), Louis, Disputatio quadripartita de modo coniunctionis concursuum
dei et creaturae ad actus liberos ordinis naturalis, praesertim autem ad prabos adversus
praedeterminatium (Lyon , J. &amp; P. Prost, 1634)', NULL, NULL, 4592, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4606, 'Monte Santo', NULL, NULL, 4593, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4607, 'Albertini, Arnaldo', NULL, NULL, 4594, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4608, 'Rabesano da Montursio, Livio', NULL, NULL, 4595, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4609, 'Durango', NULL, NULL, 4596, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4610, 'Chartres', NULL, NULL, 4597, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4611, 'Henno, François', NULL, NULL, 4598, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4612, 'Solerius, Joannes', NULL, NULL, 4599, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4613, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent (Paris, 1639)', NULL, NULL, 4600, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4614, 'Zarceño, Francisco', NULL, NULL, 4601, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4615, 'Recanati', NULL, NULL, 4602, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4616, 'Bressuire', NULL, NULL, 4603, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4617, 'Falces de S. Stephano, Ioannes, Methodum ad cognoscendas haereses, Romae 1630. (1630)', NULL, NULL, 4604, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4618, 'Vera Cruz, Alonso de la', NULL, NULL, 4605, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4619, 'Manuel de San Pascual', NULL, NULL, 4606, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4620, 'Manca de Prado, Francesco', NULL, NULL, 4607, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4621, 'Summa theologiae scotisticae, 8 volumes (Chambéry , Blondet, 1698)', NULL, NULL, 4608, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4622, 'Trencin', NULL, NULL, 4609, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4623, 'Spoleto', NULL, NULL, 4610, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4624, 'Arleth, Abundus', NULL, NULL, 4611, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4625, 'In primam partem de Deo sciente, praedestinante et auxiliante, seu Schola Scientiae Mediae (Caesaraugustae, 1693)', NULL, NULL, 4612, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4626, 'Lax, Gaspar', NULL, NULL, 4613, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4627, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent (Paris , Michel Soly, 1638)', NULL, NULL, 4614, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4628, 'Zuñiga, Diego de, In Iob commentaria, quibus triplex eius editio vulgata latina, hebraea et graeca septuaginta interpretum, necnon et chaldea explicantur, et inter se cum differre hae editiones videntur conciliantur, et praecepta vitae cum virtute colendae literaliter deducuntur (Toledo , Ioan. Rodericus, 1584)', NULL, NULL, 4615, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4629, 'Vega, Andrés de, De iustificatione doctrina universa libris XV absolute tradita
et contra omnes omnium errores iuxta germanam sententiam orthodoxae
veritatis et sacri concilii Tridentini praeclare defensa (Köln, 1572)', NULL, NULL, 4616, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4630, 'Roberval', NULL, NULL, 4617, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4631, 'Gilbert, William', NULL, NULL, 4618, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4632, 'Adam, Jean, Le Triomphe de la Très Sainte Eucharistie, ou la Présence
réelle du corps et du sang de Jésus-Christ dans cet adorable sacrement,
prouvée par l''Escriture sainte et par les témoignages des Pères des
premiers siècles (Bordeaux , J. Mongiron Millanges, 1672)', NULL, NULL, 4619, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4633, 'Hidalgo, Juan', NULL, NULL, 4620, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4634, 'Coronel, Antonio, Physicae perscrutationes (Lyon , in edibus J. Giunti, 1530)', NULL, NULL, 4621, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4635, 'Dicastillo, Juan de, De sacramentis : disputationes Scholasticae &amp;amp; Morales:
tomus primus, in quo agitur de sacramentis in genere, baptismo et
confirmatione eucharistia et sacrificio missae, ordine et extrema
unctione (Antverpiae, 1652)', NULL, NULL, 4622, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4636, 'Chacón, Manuel, Copia del parecer del P. Chacón sobre tres proposiciones impresas del P. Gaspar de Ribadaneira, Alcalá (S.L. , 2 h. in-fol., Biblioteca de la Universidad de Granada, 1656)', NULL, NULL, 4623, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4637, 'Montesinos, Antonio de', NULL, NULL, 4624, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4638, 'Castro, Alfonso de, Opera omnia theologica in duobus tomis (Paris, 1578)', NULL, NULL, 4625, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4639, 'repris sous le titre Opus theologicum in tres tomos distributum, in quo praecipua totius theologiae capita accurate pertractantur, 3 vol. (Roma , typ. Nicolai Angeli Tinassii, 1687)', NULL, NULL, 4626, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4640, 'Nogueira, Francisco', NULL, NULL, 4627, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4641, 'Bary, René, Esprit de cour ou les conversations galantes (Paris , Charles de Sercy, 1673)', NULL, NULL, 4628, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4642, 'Campoverde, Juan de, Tractatus de Incarnatione Verbi Divini. Divisus in tres tomos. Tomus secundus (Alcala, 1712)', NULL, NULL, 4629, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4643, 'Vinuesa', NULL, NULL, 4630, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4644, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae (Paris , Bechet &amp;amp; Billaine, 1658)', NULL, NULL, 4631, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4645, 'Frassen, Claude', NULL, NULL, 4632, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4646, 'Cornaeus, Melchior, Scriptum est : esse purgatorium (1660)', NULL, NULL, 4633, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4647, 'Franciscus Longo a Coriolano (Francesco da Corigliano Calabro), De conciliis generalibus approbatis ac reprobatis breve compendium. Cui etiam accessit Bullæ in Cœna Domini breuis explicatio, Romæ 1624, apud Io. Paulum Gellium. (1624)', NULL, NULL, 4634, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4648, 'Dechamps, Etienne-Agard, Vindiciae Antonii Ricardi Adversvs I. G. Baccalavrei Racematoris Calvmnias (Roma, 1647)', NULL, NULL, 4635, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4649, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Köln, 1618)', NULL, NULL, 4636, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4650, 'Turre, Giuseppe Maria de', NULL, NULL, 4637, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4651, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris, 1726)', NULL, NULL, 4638, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4652, 'Chalmers, William, Ad universam Aristotelis logicam introductio (Angers, 1632)', NULL, NULL, 4639, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4653, 'Campo Real', NULL, NULL, 4640, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4654, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur. In tertium Sententiarum (Venezia , Valvasensis, 1661)', NULL, NULL, 4641, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4655, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , Sumptibus Societatis, 1731)', NULL, NULL, 4642, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4656, 'Gamba, Livia', NULL, NULL, 4643, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4657, 'Van den Herreweghen, Aegidius', NULL, NULL, 4644, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4658, 'Condom', NULL, NULL, 4645, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4659, 'Fabri, Honoré, Apologeticus doctrinae moralis eiusdem Societatis : in qua
variis tractatibus diuersorum auctorum opuscula confutantur... : in
duas partes sectus, 2 vol. (Lyon , L. Anisson, 1670)', NULL, NULL, 4646, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4660, 'Mastri, Bartolomeo, Commentarii in libros de anima (Venezia, 1671)', NULL, NULL, 4647, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4661, 'Riccioli, Giovanni Battista, Ristretto della vita di S. Rosalia vergine palermitana (Forli, 1653)', NULL, NULL, 4648, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4662, 'Castelnovo Ne Monti', NULL, NULL, 4649, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4663, 'Desirant, Bernard', NULL, NULL, 4650, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4664, 'Couvén', NULL, NULL, 4651, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4665, 'Colegio de la Compañía de Jesús (Córdoba)', NULL, NULL, 4652, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4666, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Venise , Francesco Ziletti &amp;amp; Giorgio Ferrari, 1584)', NULL, NULL, 4653, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4667, 'Rimbaud, Jacques', NULL, NULL, 4654, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4668, 'Brescia, Fortunato da, De qualitatibus corporum sensibilibus dissertatio physico-theologica auctore p.f. Fortunato a Brixia Ord. min. ref. ... secundis curis ab eodem recognita, plurimum aucta, &amp; vindicata. ..., Brixiae : excudebat Joannes-Maria Rizzardi, 1749. (1749)', NULL, NULL, 4655, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4669, 'Iavelli, Crisostomo, Epitome in uniuersam Aristotelis, Platonis et Christianam Philosophiam moralem in certas partes distincta (Lyon, 1568)', NULL, NULL, 4656, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4670, 'Alarcon', NULL, NULL, 4657, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4671, 'Ames, William, Editio novissima (Amsterdam, 1634)', NULL, NULL, 4658, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4672, 'Sánchez de Herrera, Benito', NULL, NULL, 4659, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4673, 'Santa Sofia', NULL, NULL, 4660, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4674, 'Maffei, Tommaso Pio, De usu matheseos in theologicis, et de diversa circa principium universale staticum Galilaei et Cartesij sententia (Coloniae Agrippinae, 1696)', NULL, NULL, 4661, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4675, 'Mauri, Silvestro, Quaestionum philosophicarum libri quinque, Romae 1658 (1658)', NULL, NULL, 4662, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4676, 'Bellarmino, Roberto, De aeterna felicitate Sanctorum libri quinque (Roma-Antwerpen, 1616)', NULL, NULL, 4663, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4677, 'Coronel, Antonio, ractatus exponibilium et fallacium (Paris , Denis Roce, 1511)', NULL, NULL, 4664, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4678, 'Schleiden', NULL, NULL, 4665, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4679, 'Chasteignier, Henri-Louis de La Rochepozay, Nomenclator sanctæ Romanæ Ecclesiæ cardinalium qui ab anno
Christi millesimo quippiam commentati sunt. Accesserunt pontificum et
cardinalium epitaphia supra ducenta (Toulouse, 1614)', NULL, NULL, 4666, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4680, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium (Anvers , Christophe Plantin, 1575)', NULL, NULL, 4667, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4681, 'Ribadavia', NULL, NULL, 4668, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4682, 'Sacra bibliotheca sanctorum Patrum seu scriptorum ecclesiasticorum … , Paris 1579, 8 voll. Appendice, fol. (1579)', NULL, NULL, 4669, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4683, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent (Paris, 1633)', NULL, NULL, 4670, true, '2014-11-07 18:30:57.417844+01', NULL, NULL, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, nom, langue, notes, fk_objet, est_standard, date_creation, date_modification, fk_type_nom, date_debut, date_fin) VALUES (4684, 'BHP – symogih.org', NULL, NULL, 4671, true, '2014-11-09 23:58:43.893666+01', NULL, NULL, NULL, NULL);


--
-- TOC entry 2502 (class 0 OID 0)
-- Dependencies: 177
-- Name: nom_objet_cle_nom_objet_seq; Type: SEQUENCE SET; Schema: objets; Owner: -
--

SELECT pg_catalog.setval('nom_objet_cle_nom_objet_seq', 4684, true);


--
-- TOC entry 2449 (class 0 OID 95840)
-- Dependencies: 178
-- Data for Name: objet; Type: TABLE DATA; Schema: objets; Owner: -
--

INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (32, 'Type une unité de connaissance ou un segment de texte qui contient la description d''un objet', NULL, '2014-10-05 17:24:07.884147+02', '2014-10-05 17:24:39.615261+02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 21, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (37, 'Codage TEI, valeurs utilisées dans l''attribut @ana: grâce à cet objet abstrait on peut classer ces valeurs et les retrouver plus facilement', NULL, '2014-10-08 18:54:44.544218+02', '2014-10-09 23:12:00.352011+02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2, 'Peintre italien', 'Divers', '2014-09-19 22:24:22.597943+02', '2014-10-11 00:09:30.126395+02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (36, 'Un segment de type "naissance", qui relate la naissance d''un acteur', NULL, '2014-10-08 18:49:54.711862+02', '2014-10-08 18:50:11.873341+02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4, 'Institution créée par la papauté et vouée à la répression de l''hérésie', NULL, '2014-09-22 00:15:23.119833+02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (38, 'Un segment de type "décès", qui relate la mort d''un acteur, avec son lieu et sa date', NULL, '2014-10-08 18:56:26.980992+02', '2014-10-08 18:56:37.979289+02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (12, 'Empereur du Saint-Empire', NULL, '2014-10-01 10:28:46.387364+02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (10, 'Empereur du Saint-Empire', NULL, '2014-10-01 10:09:35.746291+02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (17, 'Les objets appartenant à la population que je vais étudier', NULL, '2014-10-01 17:22:25.877375+02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (19, 'Tout site web. Objet utilisé pour classer les sites web', NULL, '2014-10-01 17:45:17.760892+02', '2014-10-02 19:15:03.104765+02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (27, 'Philosophe grec', NULL, '2014-10-03 00:21:13.711991+02', '2014-10-03 08:41:45.278712+02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (28, 'Biographie', NULL, '2014-10-03 09:06:07.924216+02', '2014-10-03 09:06:35.593472+02', NULL, NULL, NULL, NULL, NULL, NULL, '2005', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (29, NULL, NULL, '2014-10-03 09:25:16.532517+02', '2014-10-03 09:25:32.773946+02', NULL, NULL, NULL, NULL, NULL, NULL, '1979', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (30, 'Ouvrage fondamental que je dois lire pour mon mémoire de master', NULL, '2014-10-03 09:29:48.92256+02', '2014-10-03 09:33:11.404481+02', NULL, NULL, NULL, NULL, NULL, NULL, '1997', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (34, 'Les disciplines universitaires de la Renaissance qui m''intéressent pour mon master', NULL, '2014-10-06 16:20:13.581063+02', '2014-10-06 16:21:03.340636+02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (42, 'Balisage sémantique: récence un exercice de fonction, profession, etc.', NULL, '2014-10-13 11:18:16.791979+02', '2014-10-13 11:18:28.123638+02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (44, 'Exposition universelle', NULL, '2014-10-13 14:57:50.117979+02', '2014-10-13 14:59:42.024917+02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (43, 'Carton d''archives: j''ai mis les reproductions photographiques dans mon carton...', NULL, '2014-10-13 14:55:18.686475+02', '2014-10-13 15:08:17.831889+02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (45, 'Les ouvrages bibliographiques que j''utilise comme source', NULL, '2014-10-13 15:14:23.651696+02', '2014-10-13 15:14:59.116106+02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (46, 'Site web des archives municipales de NNN', NULL, '2014-10-13 18:07:32.010378+02', '2014-10-13 18:07:44.525731+02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (25, 'Savant anglais, inventeur du concept de la gravitation universelle', NULL, '2014-10-02 22:48:00.923917+02', '2014-11-07 13:50:14.895554+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (21, 'Discipline consacrée à l''étude des astres et de leurs mouvements', NULL, '2014-10-02 19:15:49.887956+02', '2014-11-07 13:51:49.925344+01', NULL, NULL, NULL, 'AbOb239', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (18, 'Encyclopédie en ligne', NULL, '2014-10-01 17:44:45.12619+02', '2014-10-31 22:48:54.733756+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (40, 'Tycho Brahe – Notice Larousse', NULL, '2014-10-08 23:13:13.015999+02', '2014-11-03 08:03:05.703665+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '<?xml-stylesheet href="transformation/visualisation_navigateur.xsl" type="text/xsl"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="ObPe40">
	<teiHeader>
		<fileDesc>
			<titleStmt>
				<title>Tycho Brahe</title>
				<author/>
			</titleStmt>
			<publicationStmt>
				<p>Document à usage personnel</p>
			</publicationStmt>
			<sourceDesc>
				<bibl>
					<ref target="http://www.larousse.fr/encyclopedie/personnage/Tycho_Brahe/109965">Cet article est extrait de l''encyclopédie Larousse</ref>
				</bibl>
			</sourceDesc>
		</fileDesc>
		<profileDesc>
			<creation>
				<name type="place" key=""/>
				<date when="2014"/>
			</creation>
		</profileDesc>
		<revisionDesc>
			<change type="synchronisation_base" when="2014-11-01"/>
			<change type="production_texte" when="2014-10-02"/>
			<change type="structure" when="2014-11-01"/>
			<change type="semantique" when="2014-11-01">J''ai encodé toutes les entités nommées qui figurent dans ce texte</change>
		</revisionDesc>
	</teiHeader>
	<text>
		<body>
			<div type="structure">
				<div type="transcription">
					<p>Astronome danois (<seg ana="ObPe36"><name ref="ObPe13"/>
							<name ref="ObPe41" type="Lieu">Knudstrup</name>, aujourd''hui en Suède, <date when="1546">1546</date>
						</seg>-Prague 1601).</p>
				
				</div>
				<div type="transcription">
					<p>
						<seg ana="ObPe50">Issu d''une famille de l''aristocratie danoise</seg>,<seg ana="ObPe20"> il apprend le latin à sept ans</seg> et, <seg ana="ObPe48">en 1559, âgé de treize ans, entre à l''université de Copenhague, où il s''initie à la rhétorique et à la philosophie</seg>. En août 1560, une éclipse partielle de Soleil, qu''il contemple, l''impressionne fortement. Ce n''est pas tant le phénomène lui-même qui l''émerveille, que le fait qu''on ait pu le prévoir, par une bonne connaissance du mouvement des astres.<seg ana="ObPe48"> Sa famille le destine à une carrière politique, mais il décide de devenir astronome. En 1563, il quitte l''université de Copenhague pour celle de Leipzig, puis celles de Wittenberg, de Rostock, de Bâle et d''Augsbourg.</seg> Doté d''une forte personnalité et d''un caractère belliqueux, il se bat en duel ; d''un coup d''épée, son adversaire lui tranche le nez. Il se fait alors confectionner une prothèse en or et en argent qu''il portera toute sa vie.</p>
					<p>Tout en poursuivant ses études, Tycho Brahe passe des nuits entières à scruter le ciel. Sa première observation importante a lieu en août 1563. Les planètes Jupiter et Saturne se trouvent alors très proches l''une de l''autre dans le ciel. il les observe quotidiennement et note que leur rapprochement le plus serré se produit le 17 août. Or, les tables astronomiques de l''époque sigalent cette « conjonction » des deux planètes avec une erreur de plusieurs jours. Cela l''incite à établir de nouvelles tables, fondées sur des observations plus précises, faites au moyen d''instruments de grandes dimensions. <seg ana="ObPe49"><date from="1569" to="1571">De 1569 à 1571</date>, il vit à Augsbourg</seg>. Grâce au bourgmestre de la ville, il construit un quadrant d''environ 5 m de rayon pour mesurer la hauteur des astres.</p>
				</div>
				
				<div type="transcription">
					<head>La supernova de 1572</head>
					<p>En 1571, Tycho Brahe, âgé de 25 ans, rentre dans son pays natal. Il rejoint un oncle qui a fondé la première papeterie et la première verrerie au Danemark. Dans la soirée du 11 novembre 1572, il remarque un astre plus brillant que Vénus, au nord-ouest de Cassiopée, à un endroit du ciel où la veille encore on ne distinguait aucun objet. Cet astre nouveau brillera pendant dix-huit mois. S''agit-il d''une étoile ? N''est-ce pas plutôt une comète ? Grâce à des observations très précises, Tycho Brahe lève le doute : l''astre inconnu reste immobile par rapport aux autres étoiles et est très éloigné de la Terre puisque sa parallaxe semble nulle. Ce ne peut donc être qu''une nouvelle étoile, comme il l''explique dans l''opuscule De stella nova qu''il publie en 1573. Selon la terminologie moderne, c''est une supernova. Cet événement exceptionnel bouleverse le concept aristotélicien de l''immuabilité des cieux.</p>
				
				</div>
				
				<div type="transcription">
					
					<head>Le château des étoiles</head>
					<p>En 1575, Tycho Brahe, devenu célèbre, voyage à travers l''Europe ; il s''arrête à Francfort-sur-le-Main et à Bâle, va jusqu''à Venise et revient par Cassel, où il se fixe quelque temps chez le landgrave Guillaume IV, passionné d''astronomie,. Les deux hommes sympathisent et Guillaume IV écrit au roi du Danemark, Frédéric II, déjà bien disposé envers les Brahe, pour l''engager à fournir à Tycho les moyens de construire un observatoire. En 1576, Frédéric II offre à Tycho Brahe l''île de Hveen, dans le Sund, entre Elseneur et Copenhague, afin qu''il y construise l''observatoire de ses rêves et y travaille en toute liberté. Séduit par cette proposition, Tycho Brahe renonce à son projet de s''installer à Bâle et rentre au Danemark. Avec les subsides royaux et une partie de sa fortune personnelle, il fait édifier Uraniborg (le château d''Uranie), à la fois maison d''habitation et observatoire pourvu d''un atelier de construction d''instruments, d''une imprimerie, d''une papeterie, etc. Vers 1584, il y ajoutera une annexe, en partie souterraine (pour protéger les instruments du vent), Stellaeborg (le château des étoiles). Là, pendant vingt ans, Tycho Brahe et ses assistants multiplient les observations des positions de la Lune, du Soleil, des planètes et des étoiles. L''utilisation d''instruments de grandes dimensions,soigneusement gradués et munis de systèmes de visée, leur permet d''accumuler une quantité exceptionnelle de mesures dont la précision, voisine de deux minutes d''arc, est dix fois meilleure que celle des observations antérieures. À l''actif de Tycho Brahe figurent, entre autres, un catalogue de 777 étoiles et la découverte de deux inégalités du mouvement de la Lune, de la variation de l''obliquité de l''écliptique, de l''inclinaison de l''orbite de la Lune sur l''écliptique, etc.</p>
					<p>Le 13 novembre 1577, Tycho Brahe aperçoit une nouvelle comète, dont il va suivre nuit après nuit la trajectoire parmi les étoiles. En comparant ses relevés avec ceux d''autres observateurs, il montre que sa distance doit être au moins six fois celle de la Lune. Ce n''est donc pas un phénomène atmosphérique, comme la plupart des astronomes le pensent à l''époque, mais bien un objet céleste. L''observation ultérieure d''autres comètes, apparues en 1580, 1582, et 1585 confirmera leur nature astronomique.</p>
					<p ana="ObPe52">Brillant observateur, Tycho Brahe est beaucoup moins inspiré comme théoricien. Récusant l''héliocentrisme, pour des raisons à la fois physiques et métaphysiques, il rejette le système de Copernic, sans pour autant admettre celui de Ptolémée, dont il connaît les insuffisances. Dans son ouvrage De mundi aetheri recentioribus phaenomenis , publié en 1588,.il propose un système cosmologique hybride, selon lequel les planètes accompagnent le Soleil dans sa révolution autour d''une Terre immobile.
					</p>
				</div>
				
				<div type="transcription" ana="ObPe49">
					<head>L''exil et la rencontre avec Kepler</head>
					<p>Arrogant, dédaigneux, régnant en tyran sur son île, qu''il administre de façon déplorable, Tycho Brahe s''attire beaucoup d''inimitiés et finit par tomber en disgrâce. En 1597, le souverain Christian IV, qui a succédé à son père, Frédéric II, en 1588, lui supprime sa pension. Tycho Brahe regagne Copenhague puis parcourt l''Europe du Nord avant de gagner l''Allemagne. En 1599, il trouve refuge à Prague, auprès de l''empereur Rodolphe II, qui le nomme mathématicien impérial et met à sa disposition d''importants moyens. </p>
					<p>En 1600, Kepler, professeur de mathématiques à l''université calviniste de Graz, contraint de quitter son poste pour échapper aux persécutions religieuses, vient travailler auprès de lui. Tycho Brahe lui confie le soin d''étudier le mouvement de la planète Mars. Leur collaboration sera malheureusement de courte durée, car Tycho Brahe meurt le 24 octobre 1601. L''empereur lui organise de magnifiques obsèques et charge Kepler de poursuivre son oeuvre.</p>
				</div>
			</div>
		</body>
	</text>
</TEI>', 12, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (24, 'Transcription TEI de la notice', NULL, '2014-10-02 20:20:32.660926+02', '2014-11-03 12:47:35.208166+01', NULL, NULL, NULL, NULL, NULL, NULL, '2014-10-02', NULL, '<?xml-stylesheet href="transformation/visualisation_navigateur.xsl" type="text/xsl"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="ObPe24">
	<teiHeader>
		<fileDesc>
			<titleStmt>
				<title>Johannes Kepler</title>
				<author/>
			</titleStmt>
			<publicationStmt>
				<p>Document à usage personnel</p>
			</publicationStmt>
			<sourceDesc>
				<bibl>
					<ref target="http://www.larousse.fr/encyclopedie/personnage/Johannes_Kepler/127297">Notice tirée de l''encyclopédie Larousse</ref>
				</bibl>
			</sourceDesc>
		</fileDesc>
		<profileDesc>
			<creation>
				<name type="place"/>
				<date when="2014"/>
			</creation>
		</profileDesc>
		<revisionDesc>
			<change type="synchronisation_base" when="2014-11-01"/>
			<change type="production_texte" when="2014-10-02"/>
			<change type="structure" when="2014-10-03"/>
			<change type="semantique" when="2014-11-01">J''ai encodé toutes les entités nommées qui figurent dans ce texte</change>
		</revisionDesc>
	</teiHeader>
	<text>
		<body>
			<div type="structure">
				<p> Astronome allemand (<seg ana="ObPe36"><name ref="ObPe6"/>Weil, aujourd''hui <name ref="ObPe22" type="place">Weil der Stadt, Wurtemberg</name>, <date when="1571-12-27 ">le vingtseptième jour du mois de décembre 1571</date>
					</seg>-<seg ana="ObPe38">Ratisbonne 1630</seg>). </p>
				
				<div type="transcription">
				<pb n="24"/>	<head>
						<rs>Lois de <name ref="ObPe6">Kepler</name>
						</rs>
					</head>
					<p>Savant génial et obstiné, <seg ana="ObPe32"><rs ref="ObPe6">il</rs> est l''un des <rs>fondateurs de l''<name ref="ObPe20">astronomie</name> moderne</rs>
						</seg>.  Sa découverte, purement empirique, des lois du mouvement des planètes a bouleversé la pensée de son époque et ouvert la voie à <name ref="ObPe25">Newton</name>.  </p>
				</div>
				<div type="transcription">
					<head>Une enfance dure, mais une intelligence précoce.</head>
					<p ana="ObPe20">Johannes Kepler connaît une enfance assez dure, dans une ambiance familiale peu propice à l''éveil d''une vocation scientifique. Son père, mercenaire dans l''armée du duc de Wurtenberg, est un « soldat brutal, querelleur et immoral » souvent en campagne et qui finira par abandonner sa famille ; sa mère fera l''objet d''un procès en sorcellerie. Atteint de la variole à 3 ans, l''enfant en conservera toute sa vie des séquelles et une santé précaire. De 1574 à 1576, il vit chez ses grands-parents. Il accompagne ensuite ses parents à Leonberg, où il fréquente l''école latine. </p>
					<p>
						<seg ana="ObPe48">En 1584, il est admis au séminaire protestant d''Adelberg. Le duc de Wurtenberg le repère et décide de le prendre <pb n="25"/> sous sa tutelle : en 1589, il rejoint l''université de Tübingen, où il reçoit une formation très complète. Son professeur d''astronomie, <name ref="ObPe7">Michael Mästlin</name>, lui enseigne le système de <name ref="ObPe11">Copernic</name>, dont il est un prudent défenseur. Diplômé de l''université en 1591, Kepler poursuit des études de théologie, avec le projet de devenir pasteur.</seg>
						<seg ana="ObPe49">Mais c''est finalement vers la science qu''il va se tourner, car<seg ana="ObPe55"> il est nommé, en <date when="1594">1594</date>, professeur de <name ref="ObPe3">mathématiques</name> à <name ref="ObPe35">Graz</name></seg> Lorsque, vers 1600, les persécutions religieuses contre les protestants l''obligent à quitter cette ville, il se réfugie à Prague, où il devient le disciple et l''assistant de l''astronome danois Tycho Brahe, auquel il succède, <seg ana="ObPe42">en <date when="1601">1601</date>, comme <name ref="ObPe56">astronome</name> de l''empereur Rodolphe II</seg>.</seg>
					</p>
				</div>
				<div type="transcription">
					<head>Le découvreur des lois du mouvement des planètes</head>
					<p>Devenu grâce à Mästlin un partisan convaincu de l''héliocentrisme, Kepler explique dans un premier ouvrage, le <bibl><title>Prodomus… mysterium cosmographicum</title>, publié en 1596</bibl>, pourquoi le système de Ptolémée doit, selon lui, céder la place à la représentation copernicienne du monde. Mais, <seg ana="ObPe51">hanté par les idées pythagoriciennes, il croit l''Univers construit selon une architecture géométrique</seg>. Aussi élabore-t-il un ingénieux modèle géométrique du système de Copernic, dans lequel l''orbe de chaque planète occupe une sphère circonscrite à un polyèdre régulier et inscrite dans un autre. En fait, il a la conviction que le nombre de planètes, leurs distances au Soleil et leurs vitesses de révolution ne sont pas le fruit du hasard. Une étude systématique du mouvement de la planète Mars (dont la trajectoire reste mal interprétée par Ptolémée et par Copernic), après de laborieux calculs qu''il contrôle grâce aux observations précises de Tycho Brahe, le conduit à renoncer à l''hypothèse d''un mouvement circulaire – admise depuis Aristote – au profit d''une orbite elliptique. Ce travail amène Kepler à la découverte des deux premières lois qui vont immortaliser son nom. Il les publie en 1609 dans son Astronomia nova. La première énonce que chaque planète décrit dans le sens direct une ellipse dont le Soleil occupe un des foyers ; la seconde, que les aires décrites par le rayon vecteur allant du centre de la planète au centre du Soleil sont proportionnelles aux temps employés à les décrire. Kepler s''efforce ensuite de démontrer l''existence d''un rapport harmonique (au sens musical du terme) entre la plus grande et la plus petite vitesse des planètes. Il découvre ainsi la troisième loi fondamentale du mouvement des planètes, qu''il publie en 1619 dans son Harmonices mundi : les carrés des périodes de révolution des planètes sont proportionnels aux cubes des grands axes de leurs orbites. </p>
					<p>Lors de leur publication, les lois de Kepler reçoivent un accueil mitigé : Galilée, par exemple, ne se ralliera jamais à l''idée du mouvement elliptique. Dans un premier temps, elles ne connaissent qu''un succès indirect : elles permettent de calculer des tables et des éphémérides astronomiques en excellent accord avec les observations. C''est Newton qui leur donnera une portée très générale, en montrant qu''elles découlent de la loi de l''attraction universelle et qu''elles s''appliquent à tout corps en mouvement orbital autour d''un autre, notamment aux satellites des planètes. </p>
					<p>Dans les dernières années de sa vie, Kepler s''attache à établir des tables des positions des planètes, fondées sur les lois qu''il a mises en évidence. Cette tâche requiert de longs calculs, heureusement abrégés par l''invention récente des logarithmes. Elle aboutit à la publication, en 1627, des <bibl><title>Tabulae rudolphinae</title>
						</bibl> (Tables rudolphines, ainsi nommées en hommage à l''empereur Rodolphe II), qui surpassent largement en précision toutes celles publiées auparavant.</p>
					<p>Kepler meurt en 1630, dans un grand dénuement, mais livre encore, grâce à son gendre Jacob Bartsch (1600-1633), une œuvre posthume, <bibl><title>Somnium seu astronomia lunari</title>
						</bibl>, véritable roman de science-fiction sur le thème du voyage vers la Lune. </p>
				</div>
			</div>
		</body>
	</text>
</TEI>', 12, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3, 'Matière enseignée', NULL, '2014-09-22 00:15:05.135554+02', '2014-11-07 13:37:33.711379+01', NULL, NULL, NULL, 'AbOb213', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (6, 'Astronome allemand', NULL, '2014-10-01 01:08:08.332719+02', '2014-11-07 13:37:33.716054+01', NULL, NULL, NULL, 'Actr195', NULL, NULL, '1571', '1630', NULL, 1, 'M');
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (8, 'Philosophe et savant français', NULL, '2014-10-01 07:19:33.761028+02', '2014-11-07 13:37:33.720177+01', NULL, NULL, NULL, 'Actr164', NULL, NULL, '1592', '1655', NULL, 1, 'M');
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (33, 'Art de soigner les patients. Egalement discipline enseignée.', NULL, '2014-10-06 16:15:10.98898+02', '2014-11-07 13:39:16.775296+01', NULL, NULL, NULL, 'AbOb201', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (9, 'Savant français', NULL, '2014-10-01 09:31:11.028347+02', '2014-11-07 13:43:00.056825+01', NULL, NULL, NULL, '', NULL, NULL, '1580', '1637', NULL, 1, 'M');
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (23, 'Ville allemande', NULL, '2014-10-02 19:41:58.566116+02', '2014-11-07 13:43:00.062019+01', NULL, NULL, NULL, 'NaPl2587', NULL, NULL, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (22, 'Ville située dans le Würtenberg', NULL, '2014-10-02 19:22:35.226786+02', '2014-11-07 13:43:00.067587+01', NULL, NULL, NULL, 'NaPl90073', 8.86666699999999963, 48.75, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (5, 'Mathématicien et astronome italien', ' ', '2014-09-30 07:22:33.865782+02', '2014-11-07 13:46:36.782092+01', 25, NULL, NULL, 'Actr161', NULL, NULL, '1564', NULL, NULL, 1, 'M');
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1, 'Le pape qui a condamné Galilée', NULL, '2014-09-19 22:12:04.353976+02', '2014-11-07 13:46:44.421954+01', NULL, NULL, NULL, 'Actr366', NULL, NULL, '1568', '1644', NULL, 1, 'M');
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (11, 'Astronome polonais', NULL, '2014-10-01 10:13:27.463726+02', '2014-11-07 13:47:49.268173+01', NULL, NULL, NULL, 'Actr386', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (13, 'Astronome danois', NULL, '2014-10-01 10:34:39.344328+02', '2014-11-07 13:48:50.530767+01', NULL, NULL, NULL, 'Actr392', NULL, NULL, NULL, NULL, NULL, 1, 'M');
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (7, 'Astronome allemand', NULL, '2014-10-01 01:11:01.547802+02', '2014-11-07 13:49:13.64195+01', NULL, NULL, NULL, 'Actr218', NULL, NULL, NULL, NULL, NULL, 1, 'M');
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (39, 'Lieu habité en Provence', NULL, '2014-10-08 22:47:27.575059+02', '2014-10-15 15:06:00.369184+02', NULL, NULL, NULL, NULL, 5.45000000000000018, 43, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (47, 'Ville française', NULL, '2014-10-17 15:14:50.383761+02', '2014-11-07 13:37:33.705513+01', NULL, NULL, NULL, 'NaPl1998', 4.83351199999999981, 45.7674629999999993, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (35, 'Ville en Autriche', NULL, '2014-10-07 15:39:56.221982+02', '2014-11-07 13:43:00.063767+01', NULL, NULL, NULL, 'NaPl423', 5.7889999999999997, 55.990000000000002, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (86, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1705', NULL, NULL, '1588', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (41, 'Chateau situé dans la municipalité de Svalöv, Scania, en Suède méridionale. Lieu de naissance de Tycho Brahe', NULL, '2014-10-08 23:33:09.47834+02', '2014-10-17 15:41:58.586644+02', NULL, NULL, NULL, NULL, 13.1351849999999999, 55.9797530000000023, NULL, NULL, NULL, 20, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (20, '"Premières années de la vie d''un être humain jusqu''à l''adolescence." (http://www.cnrtl.fr/definition/enfance)
Utilisé comme type de texte XML', NULL, '2014-10-02 19:13:07.27137+02', '2014-10-31 12:13:49.974994+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (87, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh286', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (48, 'Fait de se former ou d''être formé. Les années de formation d''une personne', NULL, '2014-10-31 12:17:05.446502+01', '2014-10-31 12:17:23.680541+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (88, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3344', 10.2222220000000004, 45.5416669999999968, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (49, '"Profession où l''on s''engage et dont on peut parcourir les degrés." (http://www.cnrtl.fr/definition/carrière)', NULL, '2014-10-31 12:18:33.103302+01', '2014-10-31 12:19:16.685062+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (50, 'Tout ce qui concerne les origines familiales d''un acteur', NULL, '2014-10-31 13:36:21.209184+01', '2014-10-31 13:36:35.975334+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (51, 'Doctrine professée, éventuellement inventée par un acteur', NULL, '2014-10-31 13:40:49.480921+01', '2014-10-31 13:41:27.76696+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (52, 'Classe de texte concernant les opinions d''un acteur', NULL, '2014-10-31 22:43:08.356992+01', '2014-10-31 22:43:19.375011+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (89, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb182', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (90, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr566', NULL, NULL, '1607', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (91, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1746', NULL, NULL, '1492', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (92, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl54', -3, 52, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (93, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10118', -0.367221999999999993, 39.4708329999999989, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (94, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr272', NULL, NULL, '1470', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (95, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1763', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (96, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb189', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (97, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl4219', 4.8947219999999998, 52.3727779999999967, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (98, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1849', 3.07850000000000001, 50.3840000000000003, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (99, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1757', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (100, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl7', 4, 50.8333330000000032, '1830', NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (101, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10064', -5.9705560000000002, 37.3725000000000023, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (102, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1879', NULL, NULL, '1490', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (103, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1984', NULL, NULL, '1581', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (104, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb190', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (105, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2568', NULL, NULL, '1484', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (106, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb188', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (107, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12181', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (108, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc54', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (109, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1959', NULL, NULL, '1613', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (110, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh371', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (111, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12738', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (112, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh364', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (113, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1764', NULL, NULL, '1585', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (114, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1903', NULL, NULL, '1622', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (115, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3632', 13.3594439999999999, 38.1208329999999975, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (116, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1708', NULL, NULL, '1550', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (117, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12247', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (118, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2184', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (119, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb180', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (120, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1601', NULL, NULL, '1573', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (121, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10124', -4.72138900000000028, 41.6502780000000001, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (122, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90210', 8.3166670000000007, 50.6833329999999975, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (123, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr876', NULL, NULL, '1577', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (124, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr364', NULL, NULL, '1436', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (125, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb211', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (126, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2018', NULL, NULL, '1567', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (127, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3465', 11.25, 43.7666669999999982, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (128, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2445', 8.66805599999999998, 50.1300000000000026, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (129, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1987', NULL, NULL, '1656', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (130, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl55', -99.5, 19.3333329999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (131, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh370', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (132, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr143', NULL, NULL, '1564', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (133, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1815', NULL, NULL, '1605', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (134, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr319', NULL, NULL, '1598', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (135, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1664', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (136, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2381', 10.8886109999999992, 48.3680560000000028, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (137, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3571', 9.18944399999999995, 45.4641670000000033, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (138, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl4247', 4.49749999999999961, 52.1622219999999999, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (139, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1671', NULL, NULL, '1627', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (140, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1696', NULL, NULL, '1552', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (141, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr560', NULL, NULL, '1608', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (142, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb198', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (143, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1767', NULL, NULL, '1564', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (144, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc207', NULL, NULL, '1603', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (145, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl41', -8, 39.5, '1139', NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (146, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1797', NULL, NULL, '1617', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (147, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb194', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (148, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2140', 1.09271999999999991, 49.4440000000000026, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (149, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr99', NULL, NULL, '1495', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (150, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1923', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (151, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1704', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (152, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12745', NULL, NULL, '1502', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (153, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl838', 4.36749999999999972, 50.8369440000000026, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (154, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1496', NULL, NULL, '1528', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (155, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1720', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (156, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2051', NULL, NULL, '1583', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (157, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1912', NULL, NULL, '1591', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (158, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1726', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (159, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12096', NULL, NULL, '1244', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (160, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10172', -0.878055999999999948, 41.6511110000000002, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (161, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12622', NULL, NULL, '1552', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (162, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc41', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (163, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1915', NULL, NULL, '1571', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (164, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1916', NULL, NULL, '1641', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (165, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12421', 6.14555600000000002, 46.202221999999999, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (166, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr40', NULL, NULL, '1542', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (26, 'Transcription TEI de la notice tirée du Larousse en ligne', NULL, '2014-10-03 00:16:08.11204+02', '2014-11-01 08:26:30.201155+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '<?xml-stylesheet href="transformation/visualisation_navigateur.xsl" type="text/xsl"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="ObPe26">
	<teiHeader>
		<fileDesc>
			<titleStmt>
				<title>Nicolas Claude Fabri de Peiresc</title>
				<author/>
			</titleStmt>
			<publicationStmt>
				<p>Document à usage personnel</p>
			</publicationStmt>
			<sourceDesc>
				<bibl>Cet <ref target="http://www.larousse.fr/encyclopedie/litterature/Peiresc/175946">article</ref> est extrait de l''ouvrage Larousse « Dictionnaire mondial des littératures »</bibl>
			</sourceDesc>
		</fileDesc>
		<revisionDesc>
			<change type="synchronisation_base" when="2014-11-01"/>
			<change type="production_texte" when="2014-10-02"/>
			<change type="structure" when="2014-10-03"/>
			<change type="semantique" when="2014-11-01">J''ai encodé toutes les entités nommées qui figurent dans ce texte</change>
		</revisionDesc>
	</teiHeader>
	<text>
		<body>
			<div type="structure">
				<p>Érudit et collectionneur français (<seg ana="ObPe36"><name ref="ObPe9"/>
						<name ref="ObPe39">Belgentier, Provence</name>, <date when="1580">1580</date>
					</seg> – Aix-en-Provence 1637). </p>
				<div type="transcription">
					<p>Ce <seg ana="ObPe49">conseiller au parlement d''Aix</seg> voyagea à travers l''Europe et se lia avec les grands collectionneurs et bibliothécaires de son temps.</p>
					<p><seg ana="ObPe49">Secrétaire du garde des sceaux Guillaume du Vair en 1616</seg>, il devient un membre assidu de l''Académie des frères Dupuy (où il rencontre <name ref="ObPe8">Gassendi</name>, Guez de Balzac, Ducange).</p>
					<p>Témoin typique de la curiosité du xviie siècle, il réunit et observe les choses et les faits curieux dont on peut mesurer l''ampleur dans la correspondance qu''il a laissée. </p></div>
				</div>
			</body>
		</text>
	</TEI>', 12, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (53, 'Encyclopédie', NULL, '2014-11-01 08:43:36.719667+01', '2014-11-01 08:44:30.530647+01', NULL, NULL, NULL, NULL, NULL, NULL, '1967', '1975', NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (55, 'Le fait d''enseigner une discipline', NULL, '2014-11-03 11:06:59.224968+01', '2014-11-03 11:07:25.062103+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (31, 'Notice Larousse littératures, transcription TEI', NULL, '2014-10-03 10:23:43.833513+02', '2014-11-07 13:37:33.718032+01', NULL, NULL, NULL, '', NULL, NULL, '2014-10-03', NULL, '<?xml-stylesheet href="transformation/visualisation_navigateur.xsl" type="text/xsl"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="ObPe31">
	<teiHeader>
		<fileDesc>
			<titleStmt>
				<title>Pierre Gassend, dit Gassendi</title>
				<author/>
			</titleStmt>
			<publicationStmt>
				<p>Document à usage personnel</p>
			</publicationStmt>
			<sourceDesc>
				<bibl>
					<ref target="http://www.larousse.fr/encyclopedie/personnage/Pierre_Gassend_dit_Gassendi/120894">Notice</ref>
				</bibl>
			</sourceDesc>
		</fileDesc>
		<revisionDesc>
			<change type="synchronisation_base" when="2014-11-01"/>
			<change type="production_texte" when="2014-10-02"/>
			<change type="structure" when="2014-11-01"/>
			<change type="semantique" when="2014-11-01">J''ai encodé toutes les entités nommées qui figurent dans ce texte</change>
		</revisionDesc>
	</teiHeader>
	<text>
		<body>
			<div type="transcription">
				<p>Philosophe et savant français (<seg ana="ObPe36"><name ref="ObPe8"/><name ref="ObPe54">Champtercier</name>, près de Digne-les-Bains, <date when="1592">1592</date></seg>-Paris 1655). </p>
				<p>
					<seg ana="ObPe48">Docteur en théologie à Avignon en <date when="1614">1614</date>
					</seg>, <seg ana="ObPe49">il entra dans les ordres en <date when="1615">1615</date>
					</seg>. Résidant le plus souvent à Paris,<seg ana="ObPe49"> il enseigna les mathématiques au Collège royal <date from="1645" to="1648">de 1645 à 1648</date>
					</seg>.
					</p>
				<p ana="ObPe52">Il critiqua <name ref="ObPe27">Aristote</name>, sans oser publier tous les livres où il faisait part de ses remarques, répondit à Descartes (Objections aux Méditations, 1644), développa une théorie atomiste à la manière de Démocrite, à laquelle il superposa une perspective harmoniste des éléments qui composent le monde. En astronomie, il fut un pionnier de l''observation des planètes à la lunette et fit la première description scientifique d''une aurore boréale (1621). En physique, il a étudié la chute des corps et les lois du choc, expliqué la hauteur des sons et mesuré leur vitesse de propagation. </p>
			</div>
		</body>
	</text>
</TEI>', 12, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (56, 'Practicien de l''astronomie', NULL, '2014-11-03 11:14:36.19931+01', '2014-11-07 13:39:16.772172+01', NULL, NULL, NULL, 'AbOb239', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (54, 'Localité près de Digne-les-Bains', NULL, '2014-11-03 08:10:14.377358+01', '2014-11-07 13:43:00.065469+01', NULL, NULL, NULL, 'NaPl50954', 6.14200000000000035, 44.1009999999999991, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (167, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2488', 11.4327780000000008, 48.7736110000000025, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (168, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1688', NULL, NULL, '1652', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (169, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1444', NULL, NULL, '1460', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (170, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1629', NULL, NULL, '1549', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (171, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl5100', -9.12277800000000028, 38.7558330000000026, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (172, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr187', NULL, NULL, '1597', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (173, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12706', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (174, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2694', NULL, NULL, '1604', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (175, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr38', NULL, NULL, '1563', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (176, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh365', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (177, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1898', NULL, NULL, '1657', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (178, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr303', NULL, NULL, '1462', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (179, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc91', NULL, NULL, '1530', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (180, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1771', NULL, NULL, '1552', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (181, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb220', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (182, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl4', 13.3333329999999997, 47.3333330000000032, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (183, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1904', NULL, NULL, '1594', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (184, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr796', NULL, NULL, '1544', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (185, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1759', NULL, NULL, '1615', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (186, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr338', NULL, NULL, '1565', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (187, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12295', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (188, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10085', -4.02777799999999964, 39.8591669999999993, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (189, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc37', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (190, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl844', 5.5691670000000002, 50.6225000000000023, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (191, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb203', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (192, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2666', NULL, NULL, '1629', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (57, 'Transcription d''hagiographie carolingienne', NULL, '2014-11-03 15:18:34.460655+01', '2014-11-03 18:19:25.793098+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '<?xml-stylesheet href="transformation/visualisation_navigateur.xsl" type="text/xsl"?>

<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="ObPe57">

<!-- métadonnées concernant l''origine, l''auteur, le contenu, les révisions, etc. du document digital -->
	<teiHeader>
		<fileDesc>
		<!-- Titre et auteur du texte -->
			<titleStmt>
				<title>Transcription de la Vie de Boniface</title>
				<author/>
			</titleStmt>
			<!-- Auteur du document digital et conditions de publication du document. 
			Comme il s''agit de documents à usage privé, il n''y a rien de plus à indiquer que ce qui est indiqué ci-dessous
			-->
			<publicationStmt>
				<p>Document à usage personnel</p>
			</publicationStmt>
			
			<sourceDesc>
				<!-- La source du texte: l''élément ''bibl'' permet de fournir des indications bibliographiques plus ou moins précises -->
				<bibl corresp="ObPe53">
				<!-- L''élément ''biblScope'' permet de saisir les références précises aux volumes, pages, etc. Regarder les exemples dans les Guidelines de la TEI pour disposer d''un modèle.
				Les références ci-dessous sont inventées -->
					<biblScope unit="vol">II</biblScope>
					<biblScope unit="pp" from="12" to="13"/>
				<!-- Ou alors on pointe vers un site web -->
				</bibl>
			</sourceDesc>
		</fileDesc>
	
	<!-- Indications importantes concernant l''état de balisage du texte -->
		<revisionDesc>
	<!-- la balise ''change'' permet d''enregistrer les phases d''élaboration du texte
		l''attribut @type peut avoir les valeurs suivantes (voir les exemples) – pour simplifier ne mettre qu''une balise par type de valeur; renseigner toujours la dernière date de modification pour chaque aspect
		-->
		<!-- indications concernant la synchronisation de ce texte avec celui qui se trouve dans la base de données; par principe, si la dernière date de synchronisation correspond à la dernière date des autres modifications, les documents sont à jour ATTENTION: toujours renseigner ces valeurs pour savoir si la base de données est synchronisée -->
			<change type="synchronisation_base" when="2014-11-03"/>
			<change type="production_texte" when="2014-11-03"/>
			<change type="structure" when="2014-11-03"/>
			<change type="semantique" when="2014-11-03">J''ai encodé toutes les entités nommées qui figurent dans ce texte</change>
		</revisionDesc>
	</teiHeader>

<!-- texte du document -->
	<text>
		<body>
			<div type="transcription">
				<p>[<name ref="ObPe1001">Boniface</name>] fut envoyé par le très bienheureux pape pour examiner les immanissimos peuples de Germanie afin de déterminer si, dans les <seg ana="ObPe1004"><rs><name ref="ObPe1002">champs</name>
							<name>incultes</name>
						</rs> de leurs cœurs</seg>, ils voulaient recevoir la semence de la prédication par la charrue de la bonne parole. </p>
			</div>
			<div type="transcription">
				<p>Là où deux frères, Dettic et Deorulf, avaient le pouvoir, il obtinuo. Et ces frères, il les attira hors du culte sacrilège des idoles, qu’ils pratiquaient sous un nom abusif de christianisme [en gros, ils se disent chrétiens mais honorent les idoles] ; et la plus grande foule de la population, ayant découvert la voie juste de la connaissance et abandonné l’abomination de l’erreur, il la tira hors de la malveillante superstition de la gentilitas (…). </p>
				<p>De même aussi, jusqu’à la frontière avec les Saxons, il libéra du démon le peuple de Hesse, jusqu’alors errant dans des rites païens, en prêchant la parole évangélique</p>
			</div>
		</body>
	</text>
</TEI>', 12, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (58, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13', NULL, NULL, '1540', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (59, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2085', 2.348611, 48.8533329999999992, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (60, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb179', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (61, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12230', 12.3266670000000005, 45.4386110000000016, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (62, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb177', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (63, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl48', -4, 40, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (64, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3697', 12.490278, 41.8952779999999976, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (65, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl17', 2, 46, '843', NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (66, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc11', NULL, NULL, '1551', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (67, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl836', 4.42583299999999991, 51.2072220000000016, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (68, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90266', 10.5, 51.5, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (69, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2501', 6.93472199999999983, 50.942222000000001, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (70, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9880', -3.69083300000000003, 40.4419439999999994, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (71, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90265', 12.5999999999999996, 42.5, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (72, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3626', 11.8661110000000001, 45.4105559999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (73, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9527', -3.36416700000000013, 40.4844440000000034, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (74, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh285', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (75, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh360', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (76, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc25', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (77, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr144', NULL, NULL, '1607', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (78, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr151', NULL, NULL, '1701', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (79, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh358', NULL, NULL, '1542', NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (80, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc14352', NULL, NULL, '1592', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (81, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr801', NULL, NULL, '1602', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (82, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1952', NULL, NULL, '1649', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (83, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3596', 14.25, 40.8333330000000032, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (84, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3332', 11.3338889999999992, 44.5030560000000008, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (85, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10027', -5.65638899999999989, 40.9666670000000011, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (193, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr354', NULL, NULL, '1548', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (194, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr162', NULL, NULL, '1552', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (195, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12296', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (196, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1812', NULL, NULL, '1595', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (197, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1911', NULL, NULL, '1585', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (198, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12184', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (199, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2009', NULL, NULL, '1588', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (200, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9641', -3.69583299999999992, 42.3408330000000035, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (201, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2534', NULL, NULL, '1562', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (202, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1711', NULL, NULL, '1576', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (203, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2935', NULL, NULL, '1625', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (204, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr786', NULL, NULL, '1548', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (205, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb204', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (206, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9611', 2.15861100000000006, 41.3580559999999977, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (207, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1854', NULL, NULL, '1527', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (208, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1909', NULL, NULL, '1698', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (209, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr425', NULL, NULL, '1619', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (210, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr217', NULL, NULL, '1578', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (211, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1893', NULL, NULL, '1625', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (212, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1608', NULL, NULL, '1639', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (213, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr784', NULL, NULL, '1484', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (214, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12167', NULL, NULL, '1288', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (215, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1658', NULL, NULL, '1492', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (216, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb212', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (217, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr439', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (218, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr435', NULL, NULL, '1616', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (219, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb186', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (220, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1920', NULL, NULL, '1598', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (221, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr608', NULL, NULL, '1610', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (222, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2234', 1.41948999999999992, 43.6092999999999975, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (223, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2501', NULL, NULL, '1642', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (224, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1632', NULL, NULL, '1596', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (225, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1630', NULL, NULL, '1559', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (226, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1763', -0.374377000000000015, 49.1882999999999981, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (227, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr581', NULL, NULL, '1533', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (228, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12094', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (229, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1961', NULL, NULL, '1597', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (230, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1595', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (231, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh369', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (232, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9968', -1.65277800000000008, 42.8130560000000031, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (233, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12229', 8.93361100000000086, 44.4061110000000028, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (234, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1755', NULL, NULL, '1628', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (235, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3304', NULL, NULL, '1496', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (236, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1931', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (237, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1848', NULL, NULL, '1658', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (238, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1990', NULL, NULL, '1569', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (239, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2528', 8.24916699999999992, 50.0022220000000033, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (240, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl11921', -0.177777999999999992, 51.4877779999999987, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (241, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2936', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (242, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr795', NULL, NULL, '1550', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (243, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb196', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (244, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb195', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (245, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr405', NULL, NULL, '1592', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (246, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc11630', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (247, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12103', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (248, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1222', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (249, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr86', NULL, NULL, '1536', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (250, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2659', 9.94555599999999984, 49.7924999999999969, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (251, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12257', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (252, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2524', NULL, NULL, '1607', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (253, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb255', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (254, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1955', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (255, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2088', NULL, NULL, '1539', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (256, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9721', -4.7769440000000003, 37.8836110000000019, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (257, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr316', NULL, NULL, '1585', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (258, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb191', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (259, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1501', NULL, NULL, '1480', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (260, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl843', 4.70416699999999999, 50.8774999999999977, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (261, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1698', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (262, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12570', NULL, NULL, '1542', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (263, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh373', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (264, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1706', 4.81836999999999982, 43.921999999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (265, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12691', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (266, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3460', 11.6099999999999994, 44.8405559999999994, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (267, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3989', NULL, NULL, '1705', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (268, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1908', NULL, NULL, '1603', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (269, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr395', NULL, NULL, '1536', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (270, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12232', 6.73333300000000001, 49.3500000000000014, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (271, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1947', NULL, NULL, '1545', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (272, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1891', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (273, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1774', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (274, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1992', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (275, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1531', NULL, NULL, '1548', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (276, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1913', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (277, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2422', NULL, NULL, '1599', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (278, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12363', NULL, NULL, '1573', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (279, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr35897', NULL, NULL, '1610', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (280, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr377', NULL, NULL, '1563', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (281, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12300', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (282, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1745', NULL, NULL, '1536', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (283, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr562', NULL, NULL, '1591', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (284, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2351', NULL, NULL, '1556', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (285, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb222', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (286, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3774', NULL, NULL, '1596', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (287, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2085', NULL, NULL, '1655', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (288, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12827', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (289, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1887', NULL, NULL, '1595', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (290, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1974', NULL, NULL, '1584', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (291, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh359', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (292, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr138', NULL, NULL, '1564', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (293, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr332', NULL, NULL, '1567', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (294, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc104', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (295, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr396', NULL, NULL, '1514', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (296, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1676', NULL, NULL, '1540', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (297, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1995', NULL, NULL, '1555', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (298, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12723', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (299, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc11631', NULL, NULL, '1426', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (300, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1742', -0.583845999999999976, 44.8442000000000007, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (301, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2232', NULL, NULL, '1574', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (302, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1949', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (303, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr84', NULL, NULL, '1584', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (304, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3850', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (305, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12707', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (306, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3317', NULL, NULL, '1553', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (307, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr557', NULL, NULL, '1548', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (308, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90057', -77.0499999999999972, -12.0500000000000007, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (309, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr125', NULL, NULL, '1550', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (310, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12', 15, 49.75, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (311, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1693', NULL, NULL, '1585', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (312, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr349', NULL, NULL, '1477', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (313, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc107', NULL, NULL, '1427', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (314, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2604', NULL, NULL, '1698', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (315, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr818', NULL, NULL, '1536', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (316, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr804', NULL, NULL, '1546', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (317, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr108', NULL, NULL, '1538', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (318, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90307', 16.4152780000000007, 41.2725000000000009, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (319, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3832', NULL, NULL, '1552', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (320, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr361', NULL, NULL, '1533', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (321, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3354', NULL, NULL, '1516', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (322, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1998', NULL, NULL, '1732', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (323, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb184', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (324, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12490', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (325, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12659', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (326, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr121', NULL, NULL, '1585', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (327, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12743', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (328, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1597', NULL, NULL, '1589', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (329, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1792', NULL, NULL, '1693', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (330, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2585', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (331, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2512', 12.3980560000000004, 51.3491670000000013, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (332, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12726', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (333, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2632', NULL, NULL, '1582', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (334, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr375', NULL, NULL, '1420', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (335, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9869', -2.44555599999999984, 42.4663889999999995, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (336, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl480', 16.3208330000000004, 48.2019439999999975, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (337, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl5148', -8.41555600000000048, 40.2130560000000017, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (338, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1983', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (339, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr235', NULL, NULL, '1597', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (340, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc39', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (341, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22580', NULL, NULL, '1589', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (342, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12192', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (343, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh367', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (344, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1488', NULL, NULL, '1578', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (345, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1907', NULL, NULL, '1553', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (346, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12101', NULL, NULL, '1525', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (347, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2644', NULL, NULL, '1592', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (348, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23678', NULL, NULL, '1585', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (349, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12569', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (350, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh943', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (351, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3826', NULL, NULL, '1718', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (352, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1933', NULL, NULL, '1558', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (353, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl4814', 19.9450000000000003, 50.0622219999999984, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (354, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3794', 7.66638899999999968, 45.0747220000000013, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (355, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1522', NULL, NULL, '1507', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (356, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12168', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (357, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3854', NULL, NULL, '1624', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (358, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1569', NULL, NULL, '1573', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (359, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1678', NULL, NULL, '1727', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (360, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3852', NULL, NULL, '1555', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (361, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2471', 11.9686109999999992, 51.4794440000000009, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (362, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh378', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (363, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3960', NULL, NULL, '1530', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (364, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4035', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (365, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1702', NULL, NULL, '1596', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (366, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23673', NULL, NULL, '1567', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (367, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12242', 12.6333330000000004, 43.7166670000000011, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (368, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc63', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (369, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23232', NULL, NULL, '1495', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (370, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr159', NULL, NULL, '1587', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (371, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2095', 0.348202999999999985, 46.5690999999999988, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (372, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1530', NULL, NULL, '1544', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (373, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1525', NULL, NULL, '1527', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (374, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1823', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (375, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1591', NULL, NULL, '1618', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (376, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2478', 8.68861099999999986, 49.4111109999999982, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (377, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12228', 15.5500000000000007, 38.1833329999999975, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (378, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12454', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (379, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb257', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (380, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2490', NULL, NULL, '1654', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (381, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb199', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (382, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc83', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (383, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr243', NULL, NULL, '1605', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (384, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3838', 10.9977780000000003, 45.4341670000000022, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (385, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr810', NULL, NULL, '1469', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (386, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr322', NULL, NULL, '1578', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (387, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1925', NULL, NULL, '1702', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (388, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr304', NULL, NULL, '1533', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (389, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2077', NULL, NULL, '1602', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (390, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23192', NULL, NULL, '1614', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (391, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1489', NULL, NULL, '1536', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (392, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr811', NULL, NULL, '1515', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (393, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb181', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (394, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr791', NULL, NULL, '1596', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (395, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr606', NULL, NULL, '1589', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (396, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2530', 8.76777799999999985, 50.8002779999999987, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (397, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb185', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (398, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr81', NULL, NULL, '1568', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (399, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3930', NULL, NULL, '1596', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (400, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2019', NULL, NULL, '1599', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (401, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr561', NULL, NULL, '1684', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (402, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2188', NULL, NULL, '1711', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (403, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1996', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (404, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2350', NULL, NULL, '1500', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (405, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr51166', NULL, NULL, '1501', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (406, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr171', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (407, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2469', NULL, NULL, '1651', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (408, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3402', 12.2477780000000003, 44.1380559999999988, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (409, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1970', NULL, NULL, '1443', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (410, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1768', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (411, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3808', NULL, NULL, '1502', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (412, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr398', NULL, NULL, '1582', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (413, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1761', NULL, NULL, '1593', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (414, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr391', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (415, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12226', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (416, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr45988', NULL, NULL, '1698', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (417, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2937', NULL, NULL, '1635', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (418, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2078', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (419, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr787', NULL, NULL, '1551', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (420, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1733', NULL, NULL, '1629', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (421, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2429', 6.77527800000000013, 51.4891670000000019, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (422, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr400', NULL, NULL, '1470', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (423, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33730', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (424, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr83', NULL, NULL, '1509', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (425, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1918', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (426, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12401', 11.0683330000000009, 49.4477779999999996, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (427, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2022', NULL, NULL, '1584', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (428, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2532', NULL, NULL, '1713', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (429, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1825', NULL, NULL, '1661', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (430, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1610', NULL, NULL, '1594', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (431, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1839', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (432, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr305', NULL, NULL, '1623', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (433, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1532', NULL, NULL, '1546', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (434, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr641', NULL, NULL, '1469', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (435, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl4236', 6.57527799999999996, 53.2191669999999988, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (436, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1888', 5.72402000000000033, 45.1875, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (437, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl122031', 2, 49, '1363', NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (438, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3101', NULL, NULL, '1572', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (439, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46822', NULL, NULL, '1594', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (440, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1833', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (441, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr803', NULL, NULL, '1556', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (442, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1826', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (443, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12109', NULL, NULL, '1611', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (444, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr406', NULL, NULL, '1608', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (445, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1712', NULL, NULL, '1562', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (446, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12318', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (447, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr397', NULL, NULL, '1564', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (448, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1253', 14.4563889999999997, 50.105832999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (449, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1787', 5.90542000000000034, 45.5865999999999971, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (450, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr357', NULL, NULL, '1509', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (451, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1572', NULL, NULL, '1649', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (452, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3574', 10.9247219999999992, 44.6511110000000002, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (453, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10750', 9.17555600000000027, 47.6625000000000014, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (454, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc56', NULL, NULL, '1474', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (455, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1971', 3.04009000000000018, 50.6253999999999991, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (456, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl5051', 21.0116669999999992, 52.244722000000003, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (457, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1511', NULL, NULL, '1547', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (458, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12386', NULL, NULL, '1568', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (459, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1783', NULL, NULL, '1616', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (460, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1950', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (461, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90085', -2.79888899999999996, 56.3386110000000002, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (462, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr808', NULL, NULL, '1606', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (463, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1747', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (464, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1302', NULL, NULL, '1602', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (465, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2662', NULL, NULL, '1658', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (466, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4186', NULL, NULL, '1647', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (467, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2465', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (468, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9937', -1.13388899999999992, 37.9797220000000024, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (469, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23221', NULL, NULL, '1493', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (470, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13140', NULL, NULL, '500', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (471, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1167', NULL, NULL, '1547', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (472, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr822', NULL, NULL, '1461', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (473, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1884', NULL, NULL, '1601', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (474, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr390', NULL, NULL, '1563', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (475, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2287', NULL, NULL, '1533', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (476, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc105', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (477, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh1013', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (478, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl89865', -83.5550000000000068, 41.6638889999999975, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (479, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb231', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (480, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2945', NULL, NULL, '1622', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (481, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2102', NULL, NULL, '1624', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (482, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2039', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (483, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr393', NULL, NULL, '1562', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (484, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr596', NULL, NULL, '1558', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (485, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12358', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (486, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2550', NULL, NULL, '1550', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (487, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr286', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (488, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3761', 11.3213889999999999, 43.3158329999999978, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (489, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12465', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (490, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2015', NULL, NULL, '1622', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (491, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb1330', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (492, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr123', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (493, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr798', NULL, NULL, '1541', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (494, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1627', NULL, NULL, '1628', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (495, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2107', NULL, NULL, '1674', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (496, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr802', NULL, NULL, '1544', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (497, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2931', NULL, NULL, '1530', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (498, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh357', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (499, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh363', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (500, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2105', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (501, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1801', NULL, NULL, '1651', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (502, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23776', NULL, NULL, '1696', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (503, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2056', NULL, NULL, '1615', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (504, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12441', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (505, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3441', 10.0127780000000008, 45.1422219999999967, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (506, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr58', NULL, NULL, '1627', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (507, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12204', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (508, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13941', NULL, NULL, '1250', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (509, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl11809', -2.12999999999999989, 57.1405559999999966, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (510, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl5136', -7.3480559999999997, 40.3616669999999971, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (511, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr335', NULL, NULL, '1575', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (512, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1779', NULL, NULL, '1589', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (513, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23671', NULL, NULL, '1525', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (514, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3834', NULL, NULL, '1549', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (515, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2510', NULL, NULL, '1589', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (516, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2084', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (517, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr47779', NULL, NULL, '1510', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (518, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9481', 17.5855560000000004, 48.3783329999999978, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (519, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh289', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (520, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1964', NULL, NULL, '1599', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (521, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2707', NULL, NULL, '1494', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (522, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46074', NULL, NULL, '1677', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (523, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2013', NULL, NULL, '1462', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (524, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr57', NULL, NULL, '1711', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (525, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1538', NULL, NULL, '1712', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (526, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12095', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (527, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr38728', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (528, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl23', 20, 47, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (529, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12097', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (530, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12897', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (531, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1669', NULL, NULL, '1629', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (532, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr300', NULL, NULL, '1634', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (533, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr88', NULL, NULL, '1606', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (534, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr816', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (535, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12301', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (536, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr13571', NULL, NULL, '1634', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (537, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh1151', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (538, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12564', 8.93361100000000086, 44.4061110000000028, '1100', NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (539, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4090', NULL, NULL, '1657', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (540, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1852', NULL, NULL, '1613', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (541, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12609', NULL, NULL, '1556', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (542, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3637', NULL, NULL, '1605', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (543, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1804', NULL, NULL, '1615', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (544, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr38727', NULL, NULL, '1693', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (545, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2539', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (546, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12651', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (547, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr362', NULL, NULL, '1653', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (548, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2121', -1.67782000000000009, 48.1195000000000022, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (549, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3064', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (550, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1982', NULL, NULL, '1610', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (551, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr275', NULL, NULL, '1577', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (552, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3897', NULL, NULL, '1617', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (553, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4118', NULL, NULL, '1606', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (554, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2118', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (555, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr797', NULL, NULL, '1520', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (556, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12896', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (557, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12171', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (558, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4042', NULL, NULL, '1593', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (559, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr519', NULL, NULL, '1633', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (560, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr403', NULL, NULL, '1511', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (561, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc65', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (562, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1603', NULL, NULL, '1704', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (563, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2361', NULL, NULL, '1631', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (564, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3652', 10.3997220000000006, 43.7138890000000018, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (565, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1966', NULL, NULL, '1589', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (566, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl61260', 1.29326999999999992, 43.7580000000000027, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (567, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2470', NULL, NULL, '1588', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (568, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2917', NULL, NULL, '1679', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (569, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1604', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (570, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr529', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (571, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2318', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (572, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2428', NULL, NULL, '1565', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (573, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb1329', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (574, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2641', NULL, NULL, '1623', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (575, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2150', NULL, NULL, '1592', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (576, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12846', NULL, NULL, '1409', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (577, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1446', NULL, NULL, '1470', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (578, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc62', NULL, NULL, '1442', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (579, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1829', NULL, NULL, '1558', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (580, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3103', NULL, NULL, '1569', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (581, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2359', NULL, NULL, '1498', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (582, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1780', NULL, NULL, '1613', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (583, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl40', 20, 52, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (584, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1594', NULL, NULL, '1695', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (585, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr457', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (586, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3426', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (587, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl89774', -99.1386109999999974, 19.4341669999999986, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (588, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1', NULL, NULL, '1599', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (589, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9626', -2.973611, 43.2819440000000029, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (590, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1733', 3.2500300000000002, 43.3547000000000011, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (591, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1973', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (592, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1490', NULL, NULL, '1587', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (593, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1503', NULL, NULL, '1679', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (594, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl11946', -1.23166700000000007, 51.7491669999999999, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (595, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1806', NULL, NULL, '1603', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (596, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2536', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (597, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1750', NULL, NULL, '1513', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (598, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10732', 7.57638899999999982, 47.5469440000000034, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (599, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2069', 7.24343000000000004, 43.7094000000000023, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (600, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12257', 11.8833330000000004, 44.2855559999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (601, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12715', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (602, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc103', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (603, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2651', NULL, NULL, '1622', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (604, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2138', NULL, NULL, '1571', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (605, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh368', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (606, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23470', NULL, NULL, '1653', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (607, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13137', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (608, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2840', NULL, NULL, '1542', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (609, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1858', NULL, NULL, '1632', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (610, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr39109', NULL, NULL, '1618', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (611, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12183', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (612, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1740', NULL, NULL, '1606', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (613, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1528', NULL, NULL, '1525', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (614, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1790', NULL, NULL, '1605', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (615, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12565', NULL, NULL, '1582', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (616, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2275', NULL, NULL, '1612', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (617, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr192', NULL, NULL, '1584', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (618, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2395', NULL, NULL, '1661', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (619, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46075', NULL, NULL, '1745', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (620, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9779', 2.81333300000000008, 41.9763889999999975, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (621, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2129', NULL, NULL, '1560', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (622, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr809', NULL, NULL, '1592', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (623, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr98', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (624, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12287', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (625, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr326', NULL, NULL, '1624', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (626, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90143', -78.524721999999997, -0.22972200000000001, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (627, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr212', NULL, NULL, '1583', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (628, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1744', NULL, NULL, '1733', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (629, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr517', NULL, NULL, '1626', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (630, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12369', NULL, NULL, '1572', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (631, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2277', NULL, NULL, '1610', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (632, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1881', NULL, NULL, '1603', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (633, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1723', NULL, NULL, '1535', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (634, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr126', NULL, NULL, '1626', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (635, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1455', NULL, NULL, '1465', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (636, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1646', NULL, NULL, '1685', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (637, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr45981', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (638, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2077', 1.89962000000000009, 47.8804999999999978, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (639, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1663', NULL, NULL, '1569', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (640, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12487', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (641, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr13573', NULL, NULL, '1624', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (642, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90008', -70.5663890000000009, -33.4261109999999988, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (643, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr432', NULL, NULL, '1627', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (644, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1515', NULL, NULL, '1511', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (645, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4165', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (646, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb277', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (647, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46073', NULL, NULL, '1661', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (648, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1659', NULL, NULL, '1589', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (649, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr793', NULL, NULL, '1614', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (650, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr790', NULL, NULL, '1579', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (651, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl5066', 17.038056000000001, 51.1216670000000022, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (652, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1537', NULL, NULL, '1554', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (653, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb224', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (654, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2239', NULL, NULL, '1509', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (655, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12260', -100.392222000000004, 20.5905559999999994, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (656, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1660', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (657, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1900', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (658, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1752', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (659, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2038', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (660, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12750', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (661, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr805', NULL, NULL, '1560', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (662, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr197', NULL, NULL, '1571', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (663, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2380', NULL, NULL, '1480', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (664, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2646', NULL, NULL, '1728', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (665, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1770', NULL, NULL, '1628', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (666, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl70021', 6.05492000000000008, 48.9264999999999972, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (667, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1667', NULL, NULL, '1579', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (668, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4088', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (669, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9811', -0.410555999999999977, 42.1369439999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (670, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3958', NULL, NULL, '1747', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (671, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90169', 16.25, 39.3100000000000023, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (672, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1919', NULL, NULL, '1485', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (673, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2111', NULL, NULL, '1604', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (674, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12243', 13.3666669999999996, 45.7666669999999982, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (675, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1786', NULL, NULL, '1571', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (676, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr456', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (677, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2044', NULL, NULL, '1547', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (678, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2128', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (679, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1999', NULL, NULL, '1648', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (680, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9585', -3.43166700000000002, 40.303055999999998, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (681, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr5', NULL, NULL, '1681', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (682, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr792', NULL, NULL, '1572', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (683, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3264', NULL, NULL, '1470', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (684, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1886', NULL, NULL, '1622', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (685, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2185', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (686, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12825', NULL, NULL, '1409', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (687, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46830', NULL, NULL, '1574', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (688, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23788', NULL, NULL, '1610', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (689, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1697', NULL, NULL, '1560', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (690, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2293', NULL, NULL, '1511', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (691, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33678', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (692, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1509', NULL, NULL, '1568', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (693, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr8', NULL, NULL, '1593', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (694, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb221', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (695, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3374', 14.3266670000000005, 41.0655560000000008, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (696, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23216', NULL, NULL, '1631', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (697, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2012', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (698, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12240', 15.2727780000000006, 37.0850000000000009, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (699, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2463', NULL, NULL, '1635', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (700, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl845', 4.47750000000000004, 51.0266670000000033, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (701, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr24192', NULL, NULL, '1553', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (702, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90086', 5.5411109999999999, 53.1852779999999967, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (703, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1958', NULL, NULL, '1621', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (704, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl85204', 2.09330000000000016, 49.0514999999999972, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (705, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2250', 5.37647999999999993, 49.1484000000000023, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (706, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13142', NULL, NULL, '900', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (707, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1691', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (708, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2024', NULL, NULL, '1644', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (709, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13011', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (710, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12751', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (711, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2182', NULL, NULL, '1575', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (712, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3917', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (713, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1599', NULL, NULL, '1542', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (714, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl4226', 6.16083300000000023, 52.2641670000000005, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (715, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr291', NULL, NULL, '1540', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (716, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr515', NULL, NULL, '1627', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (717, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2512', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (718, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12177', NULL, NULL, '1622', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (719, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1736', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (720, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12935', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (721, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4040', NULL, NULL, '1692', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (722, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1435', NULL, NULL, '1445', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (723, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22774', NULL, NULL, '1529', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (724, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1963', NULL, NULL, '1551', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (725, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3258', -8.49055599999999977, 51.8977780000000024, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (726, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12594', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (727, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2126', NULL, NULL, '1585', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (728, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12858', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (729, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb262', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (730, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1523', NULL, NULL, '1527', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (731, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3320', 12.2180560000000007, 46.1450000000000031, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (732, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4091', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (733, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1596', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (734, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2029', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (735, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2663', NULL, NULL, '1631', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (736, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2920', NULL, NULL, '1490', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (737, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr154', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (738, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13141', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (739, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1864', NULL, NULL, '1562', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (740, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3843', NULL, NULL, '1615', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (741, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1847', NULL, NULL, '1649', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (742, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23219', NULL, NULL, '1525', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (743, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr224', NULL, NULL, '1601', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (744, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr289', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (745, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3104', NULL, NULL, '1549', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (746, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1921', NULL, NULL, '1555', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (747, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl51', 8.01416700000000048, 47, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (748, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12258', 13.5099999999999998, 43.5980559999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (749, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2611', NULL, NULL, '1585', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (750, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12950', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (751, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr216', NULL, NULL, '1596', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (752, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1657', NULL, NULL, '1612', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (753, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr244', NULL, NULL, '1622', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (754, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3839', NULL, NULL, '1720', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (755, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22628', NULL, NULL, '1530', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (756, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2090', NULL, NULL, '1662', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (757, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2546', 11.5427780000000002, 48.1408330000000007, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (758, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1922', NULL, NULL, '1566', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (759, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc84', NULL, NULL, '1578', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (760, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1827', NULL, NULL, '1663', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (761, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12364', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (762, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2655', NULL, NULL, '1567', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (763, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr36', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (764, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90270', 14.25, 37.75, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (765, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr211', NULL, NULL, '1666', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (766, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12351', NULL, NULL, '1276', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (767, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr806', NULL, NULL, '1599', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (768, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2652', 12.6241669999999999, 51.8727779999999967, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (769, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr367', NULL, NULL, '1695', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (770, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10171', -5.74388900000000024, 41.5113890000000012, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (771, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2492', NULL, NULL, '1581', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (772, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr463', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (773, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12267', 14.9894440000000007, 41.9886109999999988, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (774, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1615', NULL, NULL, '1568', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (775, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr256', NULL, NULL, '1546', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (776, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1816', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (777, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc55', NULL, NULL, '1476', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (778, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1902', NULL, NULL, '1470', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (779, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr34464', NULL, NULL, '1656', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (780, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1832', NULL, NULL, '1547', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (781, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2595', NULL, NULL, '1562', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (782, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10792', 8.53388900000000028, 47.4005560000000017, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (783, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2280', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (784, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl4259', 5.11194400000000027, 52.100278000000003, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (785, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2217', 7.74545999999999957, 48.5810999999999993, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (786, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2394', NULL, NULL, '1575', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (787, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3275', NULL, NULL, '1586', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (788, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2052', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (789, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3004', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (790, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3844', NULL, NULL, '1623', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (791, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2542', NULL, NULL, '1613', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (792, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr789', NULL, NULL, '1599', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (793, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr382', NULL, NULL, '1588', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (794, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2228', NULL, NULL, '1586', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (795, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12716', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (796, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1928', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (797, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3951', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (798, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23773', NULL, NULL, '1682', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (799, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1491', NULL, NULL, '1528', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (800, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13014', NULL, NULL, '1459', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (801, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1457', NULL, NULL, '1451', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (802, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3534', 9.50055599999999956, 45.3125, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (803, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3346', NULL, NULL, '1535', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (804, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr47078', NULL, NULL, '1539', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (805, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2136', NULL, NULL, '1635', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (806, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1504', NULL, NULL, '1736', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (807, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2509', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (808, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23220', NULL, NULL, '1534', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (809, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2012', 5.44601999999999986, 43.3064999999999998, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (810, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr584', NULL, NULL, '1521', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (811, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2605', NULL, NULL, '1526', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (812, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2305', NULL, NULL, '1577', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (813, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4187', NULL, NULL, '1619', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (814, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr13572', NULL, NULL, '1607', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (815, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1851', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (816, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10060', -4.10666699999999985, 40.9341670000000022, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (817, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2620', NULL, NULL, '1647', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (818, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1942', NULL, NULL, '1626', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (819, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr32330', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (820, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4194', NULL, NULL, '1615', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (821, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90099', 13.9327780000000008, 41.240555999999998, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (822, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc15', NULL, NULL, '1542', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (823, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2365', NULL, NULL, '1666', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (824, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2460', NULL, NULL, '1589', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (825, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33680', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (826, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3636', 10.3236109999999996, 44.8055560000000028, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (827, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr24085', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (828, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb247', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (829, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr45941', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (830, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90233', 9.21666699999999928, 48.7000000000000028, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (831, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr24134', NULL, NULL, '1546', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (832, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2360', NULL, NULL, '1581', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (833, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2448', NULL, NULL, '1594', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (834, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh718', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (835, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc14672', NULL, NULL, '1611', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (836, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh1267', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (837, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3816', NULL, NULL, '1610', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (838, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr653', NULL, NULL, '1345', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (839, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2028', NULL, NULL, '1606', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (840, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (841, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr617', NULL, NULL, '1614', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (842, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12418', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (843, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1859', NULL, NULL, '1565', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (844, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1742', NULL, NULL, '1621', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (845, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2108', NULL, NULL, '1601', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (846, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12517', NULL, NULL, '1593', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (847, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2325', NULL, NULL, '1617', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (848, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12205', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (849, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2385', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (850, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2697', NULL, NULL, '1503', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (851, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1514', NULL, NULL, '1494', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (852, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2172', NULL, NULL, '1637', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (853, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3338', NULL, NULL, '1500', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (854, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2703', NULL, NULL, '1694', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (855, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4835', NULL, NULL, '1672', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (856, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl54518', -0.890382000000000007, 48.8507999999999996, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (857, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2193', NULL, NULL, '1595', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (858, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2415', NULL, NULL, '1633', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (859, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12254', 15.6520840000000003, 41.0260170000000031, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (860, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5385', NULL, NULL, '1669', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (861, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1644', NULL, NULL, '1628', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (862, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3822', NULL, NULL, '1627', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (863, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr64', NULL, NULL, '1612', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (864, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2169', NULL, NULL, '1656', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (865, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4085', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (866, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1934', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (867, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23717', NULL, NULL, '1648', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (868, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4048', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (869, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12182', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (870, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1977', NULL, NULL, '1602', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (871, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1682', NULL, NULL, '1740', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (872, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl83916', 6.21485999999999983, 48.0626000000000033, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (873, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2125', NULL, NULL, '1711', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (874, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2068', NULL, NULL, '1627', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (875, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr13565', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (876, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2004', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (877, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5633', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (878, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3730', NULL, NULL, '1610', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (879, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2376', NULL, NULL, '1607', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (880, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23885', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (881, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33858', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (882, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2191', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (883, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90275', 18, 51, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (884, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh1152', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (885, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2705', NULL, NULL, '1689', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (886, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2303', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (887, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh1469', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (888, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4917', NULL, NULL, '1673', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (889, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2292', NULL, NULL, '1623', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (890, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2828', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (891, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4047', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (892, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr662', NULL, NULL, '1578', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (893, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23536', NULL, NULL, '1672', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (894, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12486', NULL, NULL, '1251', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (895, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12836', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (896, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1683', NULL, NULL, '1644', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (897, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl11252', 24.0344440000000006, 49.837221999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (898, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12111', NULL, NULL, '1120', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (899, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23973', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (900, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12524', NULL, NULL, '1224', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (901, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2504', NULL, NULL, '1526', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (902, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9697', -2.64333300000000015, 42.4830559999999977, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (903, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2210', NULL, NULL, '1593', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (904, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1605', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (905, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr446', NULL, NULL, '1614', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (906, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr163', NULL, NULL, '1579', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (907, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2410', NULL, NULL, '1612', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (908, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5598', NULL, NULL, '1729', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (909, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12252', 17.2166670000000011, 40.9833330000000018, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (910, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh1123', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (911, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1875', NULL, NULL, '1583', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (912, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr613', NULL, NULL, '1584', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (913, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1690', 2.76365000000000016, 50.2918000000000021, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (914, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4565', NULL, NULL, '1640', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (915, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1769', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (916, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2208', NULL, NULL, '1583', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (917, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2831', NULL, NULL, '1635', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (918, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2692', NULL, NULL, '1639', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (919, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3136', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (920, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2286', NULL, NULL, '1633', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (921, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12587', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (922, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4338', NULL, NULL, '1679', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (923, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2375', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (924, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3977', NULL, NULL, '1578', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (925, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1487', NULL, NULL, '1589', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (926, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2310', NULL, NULL, '1609', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (927, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc15269', NULL, NULL, '1802', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (928, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2025', NULL, NULL, '1740', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (929, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3477', NULL, NULL, '1632', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (930, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2127', 3.13818000000000019, 45.8971000000000018, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (931, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1593', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (932, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1834', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (933, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2484', NULL, NULL, '1652', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (934, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4461', NULL, NULL, '1681', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (935, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12276', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (936, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2083', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (937, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4595', NULL, NULL, '1636', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (938, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33692', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (939, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4161', NULL, NULL, '1554', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (940, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3540', 13.4411109999999994, 43.2986110000000011, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (941, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2706', NULL, NULL, '1520', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (942, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13923', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (943, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3793', NULL, NULL, '1586', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (944, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr155', NULL, NULL, '1582', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (945, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12366', NULL, NULL, '1593', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (946, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23218', NULL, NULL, '1545', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (947, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3801', 12.5230560000000004, 38.0222219999999993, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (948, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2451', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (949, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4045', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (950, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12586', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (951, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3466', 11.3805560000000003, 44.1211109999999991, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (952, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh377', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (953, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2665', NULL, NULL, '1543', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (954, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl445', 14.2938890000000001, 48.2974999999999994, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (955, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1714', NULL, NULL, '1692', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (956, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb253', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (957, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2348', NULL, NULL, '1576', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (958, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12536', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (959, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22582', NULL, NULL, '1659', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (960, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1778', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (961, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2554', NULL, NULL, '1701', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (962, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr660', NULL, NULL, '1443', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (963, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2625', NULL, NULL, '1524', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (964, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12372', NULL, NULL, '1578', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (965, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr42341', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (966, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3919', NULL, NULL, '1686', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (967, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4012', NULL, NULL, '1546', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (968, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc89', NULL, NULL, '1519', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (969, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90235', 9.20277800000000035, 48.1577780000000004, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (970, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr158', NULL, NULL, '1562', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (971, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr643', NULL, NULL, '1520', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (972, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1687', NULL, NULL, '1701', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (973, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1773', NULL, NULL, '1641', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (974, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1870', NULL, NULL, '1686', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (975, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1760', NULL, NULL, '1610', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (976, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4156', NULL, NULL, '1597', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (977, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12397', NULL, NULL, '1561', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (978, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13929', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (979, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9730', -1.40666699999999989, 41.1216670000000022, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (980, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90305', -1.97500000000000009, 43.3127780000000016, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (981, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl4930', 19.6916669999999989, 52.5452780000000033, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (982, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2529', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (983, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2557', NULL, NULL, '1664', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (984, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr788', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (985, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2443', NULL, NULL, '1684', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (986, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb269', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (987, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3393', 16.5913889999999995, 38.9036109999999979, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (988, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2338', NULL, NULL, '1578', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (989, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1574', NULL, NULL, '1676', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (990, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1860', NULL, NULL, '1655', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (991, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb206', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (992, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2313', NULL, NULL, '1593', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (993, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2316', NULL, NULL, '1542', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (994, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4110', NULL, NULL, '1633', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (995, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2558', NULL, NULL, '1652', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (996, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5058', NULL, NULL, '1741', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (997, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12344', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (998, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12595', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (999, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2291', NULL, NULL, '1565', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1000, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2010', NULL, NULL, '1589', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1001, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3549', 10.7991670000000006, 45.1574999999999989, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1002, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33683', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1003, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb273', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1004, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh372', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1005, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2414', NULL, NULL, '1619', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1006, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr433', NULL, NULL, '1633', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1007, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12404', NULL, NULL, '1690', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1008, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2392', NULL, NULL, '1602', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1009, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12451', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1010, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr45990', NULL, NULL, '1684', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1011, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5396', NULL, NULL, '1681', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1012, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2377', NULL, NULL, '1550', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1013, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3301', NULL, NULL, '1491', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1014, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2202', NULL, NULL, '1683', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1015, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1730', NULL, NULL, '1641', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1016, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2505', NULL, NULL, '1653', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1017, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1507', NULL, NULL, '1655', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1018, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12256', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1019, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5449', NULL, NULL, '1738', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1020, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1929', NULL, NULL, '1572', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1021, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2678', NULL, NULL, '1625', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1022, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12099', NULL, NULL, '1209', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1023, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12557', NULL, NULL, '1148', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1024, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4597', NULL, NULL, '1636', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1025, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12703', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1026, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1495', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1027, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12546', NULL, NULL, '1589', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1028, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33685', NULL, NULL, '1710', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1029, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2930', NULL, NULL, '1631', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1030, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5632', NULL, NULL, '1783', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1031, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23635', NULL, NULL, '1734', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1032, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5489', NULL, NULL, '1728', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1033, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12529', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1034, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1651', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1035, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2478', NULL, NULL, '1701', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1036, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2333', NULL, NULL, '1553', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1037, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12400', NULL, NULL, '1574', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1038, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3105', NULL, NULL, '1556', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1039, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1756', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1040, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1670', NULL, NULL, '1574', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1041, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr501', NULL, NULL, '1629', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1042, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2476', 9.72833299999999923, 52.3861109999999996, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1043, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12485', NULL, NULL, '1606', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1044, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2418', NULL, NULL, '1597', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1045, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12984', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1046, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12396', NULL, NULL, '1625', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1047, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33349', NULL, NULL, '1712', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1048, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12649', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1049, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5345', NULL, NULL, '1618', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1050, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12684', NULL, NULL, '1582', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1051, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr36623', NULL, NULL, '1527', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1052, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33686', NULL, NULL, '1720', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1053, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4620', NULL, NULL, '1668', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1054, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1692', NULL, NULL, '1559', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1055, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2153', NULL, NULL, '1612', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1056, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2481', NULL, NULL, '1599', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1057, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12978', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1058, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1679', NULL, NULL, '1619', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1059, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12426', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1060, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1458', NULL, NULL, '1423', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1061, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46103', NULL, NULL, '1692', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1062, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12855', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1063, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2151', NULL, NULL, '1574', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1064, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2633', 9.05555599999999927, 48.5208330000000032, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1065, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2319', NULL, NULL, '1654', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1066, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12842', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1067, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1592', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1068, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2037', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1069, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2645', NULL, NULL, '1730', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1070, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12282', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1071, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1822', NULL, NULL, '1585', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1072, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh374', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1073, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1935', NULL, NULL, '1710', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1074, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr523', NULL, NULL, '1603', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1075, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23181', NULL, NULL, '1642', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1076, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2170', NULL, NULL, '1586', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1077, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5610', NULL, NULL, '1675', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1078, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc60', NULL, NULL, '1364', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1079, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh945', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1080, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1741', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1081, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12685', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1082, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1987', 0.0992370000000000058, 47.009999999999998, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1083, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2541', NULL, NULL, '1702', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1084, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12236', 11.766667, 44.2166670000000011, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1085, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13148', NULL, NULL, '400', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1086, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2000', NULL, NULL, '1621', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1087, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1728', NULL, NULL, '1652', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1088, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23451', NULL, NULL, '1572', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1089, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr204', NULL, NULL, '1458', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1090, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1450', NULL, NULL, '1504', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1091, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2175', NULL, NULL, '1571', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1092, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12343', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1093, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl431', 11.3497219999999999, 47.2652780000000021, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1094, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3523', 18.1694439999999986, 40.3511110000000031, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1095, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90130', -71.5349999999999966, -16.3988890000000005, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1096, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23217', NULL, NULL, '1551', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1097, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1739', NULL, NULL, '1594', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1098, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12711', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1099, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12874', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1100, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3003', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1101, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr24063', NULL, NULL, '1419', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1102, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr363', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1103, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5573', NULL, NULL, '1676', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1104, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2643', NULL, NULL, '1623', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1105, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4016', NULL, NULL, '1558', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1106, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10766', 7.06583299999999959, 47.4169440000000009, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1107, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12462', NULL, NULL, '1614', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1108, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2372', NULL, NULL, '1635', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1109, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5761', NULL, NULL, '1637', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1110, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1798', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1111, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3956', NULL, NULL, '1710', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1112, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2461', 10.7027780000000003, 50.9430559999999986, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1113, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3092', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1114, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc18', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1115, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3005', NULL, NULL, '1605', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1116, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3600', 14.6386109999999992, 40.7430560000000028, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1117, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1766', NULL, NULL, '1709', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1118, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12693', NULL, NULL, '1654', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1119, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2314', NULL, NULL, '1656', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1120, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1967', NULL, NULL, '1610', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1121, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12761', NULL, NULL, '1556', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1122, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1732', 6.01248000000000005, 47.2381000000000029, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1123, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3953', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1124, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2164', NULL, NULL, '1693', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1125, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2551', NULL, NULL, '1547', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1126, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr376', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1127, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr32751', NULL, NULL, '1730', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1128, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr35', NULL, NULL, '1538', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1129, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2417', NULL, NULL, '1594', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1130, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr657', NULL, NULL, '1507', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1131, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2530', NULL, NULL, '1734', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1132, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3474', 12.0449999999999999, 44.2219440000000006, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1133, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1685', NULL, NULL, '1688', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1134, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12857', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1135, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23233', NULL, NULL, '1506', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1136, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9899', -5.03722199999999987, 41.8841669999999979, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1137, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23787', NULL, NULL, '1625', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1138, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2075', NULL, NULL, '1612', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1139, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr555', NULL, NULL, '1639', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1140, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1686', NULL, NULL, '1594', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1141, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr807', NULL, NULL, '1560', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1142, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3838', NULL, NULL, '1572', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1143, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb259', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1144, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90079', -7.26666699999999999, 42.4833330000000018, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1145, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90061', 2.88333299999999992, 50.8500000000000014, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1146, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3537', 10.5055560000000003, 43.8463890000000021, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1147, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh1153', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1148, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22581', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1149, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1703', NULL, NULL, '1609', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1150, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12755', NULL, NULL, '1657', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1151, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2419', NULL, NULL, '1636', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1152, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12411', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1153, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2626', NULL, NULL, '1668', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1154, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1836', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1155, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90084', -2.76666699999999999, 55.9333329999999975, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1156, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46077', NULL, NULL, '1667', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1157, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4621', NULL, NULL, '1679', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1158, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22623', NULL, NULL, '1589', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1159, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3799', NULL, NULL, '1540', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1160, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12753', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1161, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12698', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1162, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13949', NULL, NULL, '1375', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1163, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc14350', NULL, NULL, '1560', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1164, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12945', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1165, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12403', NULL, NULL, '1594', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1166, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22617', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1167, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2176', NULL, NULL, '1573', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1168, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2106', NULL, NULL, '1639', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1169, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr134', NULL, NULL, '1596', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1170, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4083', NULL, NULL, '1585', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1171, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4831', NULL, NULL, '1669', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1172, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12299', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1173, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2006', NULL, NULL, '1605', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1174, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2547', 7.6316670000000002, 51.9561109999999999, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1175, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1587', NULL, NULL, '1692', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1176, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl4254', 4.48500000000000032, 51.9255560000000003, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1177, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2230', NULL, NULL, '1676', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1178, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2127', NULL, NULL, '1614', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1179, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2339', NULL, NULL, '1666', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1180, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr649', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1181, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3823', NULL, NULL, '1550', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1182, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3982', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1183, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2433', NULL, NULL, '1530', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1184, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1883', NULL, NULL, '1595', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1185, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4676', NULL, NULL, '1638', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1186, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12669', NULL, NULL, '1625', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1187, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12461', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1188, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4111', NULL, NULL, '1638', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1189, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12392', NULL, NULL, '1572', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1190, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1510', NULL, NULL, '1656', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1191, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1645', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1192, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12720', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1193, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2668', NULL, NULL, '1583', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1194, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90203', 12.8333329999999997, 48.1666669999999968, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1195, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2652', NULL, NULL, '1619', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1196, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2160', NULL, NULL, '1572', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1197, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1677', NULL, NULL, '1714', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1198, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1873', NULL, NULL, '1551', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1199, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5690', NULL, NULL, '1717', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1200, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1758', NULL, NULL, '1615', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1201, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5023', NULL, NULL, '1668', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1202, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2531', NULL, NULL, '1615', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1203, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl67831', -1.44602000000000008, 49.0574999999999974, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1204, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1878', NULL, NULL, '1633', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1205, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4426', NULL, NULL, '1585', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1206, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12307', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1207, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12542', NULL, NULL, '1562', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1208, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2598', NULL, NULL, '1605', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1209, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4031', NULL, NULL, '1695', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1210, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr298', NULL, NULL, '1583', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1211, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1993', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1212, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr654', NULL, NULL, '1387', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1213, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46082', NULL, NULL, '1685', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1214, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1972', 1.22911999999999999, 45.8318000000000012, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1215, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr564', NULL, NULL, '1456', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1216, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12371', NULL, NULL, '1572', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1217, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4358', NULL, NULL, '1610', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1218, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2197', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1219, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1980', NULL, NULL, '1653', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1220, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5540', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1221, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr45986', NULL, NULL, '1675', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1222, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33437', NULL, NULL, '1654', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1223, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13146', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1224, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12098', NULL, NULL, '1568', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1225, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3998', NULL, NULL, '1561', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1226, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2070', NULL, NULL, '1687', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1227, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1689', NULL, NULL, '1684', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1228, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4043', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1229, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90179', 3.88222200000000006, 50.5908330000000035, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1230, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr249', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1231, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46083', NULL, NULL, '1675', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1232, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5269', NULL, NULL, '1692', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1233, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12268', 17.0930560000000007, 38.9600000000000009, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1234, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2916', NULL, NULL, '1697', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1235, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12575', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1236, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2078', 6.14804999999999957, 47.0991, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1237, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2330', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1238, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23452', NULL, NULL, '1539', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1239, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1653', NULL, NULL, '1737', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1240, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1586', NULL, NULL, '1714', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1241, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9900', -4.58138899999999971, 41.3483329999999967, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1242, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4343', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1243, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33687', NULL, NULL, '1710', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1244, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3680', 14.7319440000000004, 36.9258329999999972, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1245, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5293', NULL, NULL, '1685', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1246, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4273', NULL, NULL, '1599', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1247, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13013', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1248, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2926', NULL, NULL, '1550', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1249, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1874', NULL, NULL, '1556', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1250, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5546', NULL, NULL, '1655', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1251, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2523', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1252, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr500', NULL, NULL, '1608', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1253, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr530', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1254, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl11848', 0.119721999999999995, 52.2161109999999979, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1255, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2635', NULL, NULL, '1547', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1256, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb270', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1257, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3821', NULL, NULL, '1649', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1258, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2331', NULL, NULL, '1586', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1259, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90120', -2.52388900000000005, 42.6369439999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1260, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13005', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1261, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1800', NULL, NULL, '1679', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1262, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46067', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1263, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2664', NULL, NULL, '1623', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1264, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12526', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1265, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13016', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1266, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5516', NULL, NULL, '1649', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1267, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl89792', 3.77777800000000008, 50.6291670000000025, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1268, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5450', NULL, NULL, '1755', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1269, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5748', NULL, NULL, '1614', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1270, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9857', -5.57249999999999979, 42.6011110000000031, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1271, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9533', -2.49444400000000011, 38.662778000000003, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1272, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12985', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1273, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2110', NULL, NULL, '1571', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1274, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3348', NULL, NULL, '1499', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1275, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2352', NULL, NULL, '1641', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1276, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr652', NULL, NULL, '1478', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1277, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3800', 8.85805599999999949, 44.9041670000000011, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1278, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1748', NULL, NULL, '1693', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1279, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12731', NULL, NULL, '1591', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1280, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl62143', -0.602495000000000003, 44.8913999999999973, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1281, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22587', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1282, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2194', NULL, NULL, '1628', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1283, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3100', NULL, NULL, '1547', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1284, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2397', NULL, NULL, '1592', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1285, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1498', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1286, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9891', 1.81416700000000009, 41.7341669999999993, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1287, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl54397', -0.450747000000000009, 48.9311000000000007, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1288, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2001', NULL, NULL, '1651', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1289, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90172', 10.2833330000000007, 52.0833330000000032, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1290, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1713', NULL, NULL, '1578', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1291, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2199', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1292, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4004', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1293, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90146', -64.7294440000000009, -21.5352780000000017, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1294, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2347', NULL, NULL, '1705', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1295, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl5147', -7.4705560000000002, 41.7394439999999989, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1296, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12704', NULL, NULL, '1584', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1297, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1681', 0.147388999999999992, 45.6495999999999995, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1298, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl89999', -65.7530560000000008, -19.5836110000000012, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1299, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2950', NULL, NULL, '1536', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1300, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr287', NULL, NULL, '1529', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1301, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr38831', NULL, NULL, '1615', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1302, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb236', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1303, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10071', -2.45805600000000002, 41.7641670000000005, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1304, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12448', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1305, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12948', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1306, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3639', 9.15222200000000008, 45.1994439999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1307, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9573', -4.55472199999999994, 37.0155559999999966, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1308, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2477', NULL, NULL, '1722', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1309, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr655', NULL, NULL, '1414', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1310, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2507', NULL, NULL, '1574', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1311, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr13633', NULL, NULL, '1669', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1312, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5277', NULL, NULL, '1719', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1313, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2473', NULL, NULL, '1675', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1314, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1707', NULL, NULL, '1578', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1315, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5759', NULL, NULL, '1622', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1316, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23263', NULL, NULL, '1520', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1317, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr40011', NULL, NULL, '1674', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1318, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12555', NULL, NULL, '1604', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1319, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2475', 8.90972200000000036, 50.1269440000000017, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1320, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl49792', 5.63421000000000038, 45.8487999999999971, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1321, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5564', NULL, NULL, '1680', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1322, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12207', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1323, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2366', NULL, NULL, '1490', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1324, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5685', NULL, NULL, '1656', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1325, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2156', NULL, NULL, '1633', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1326, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2456', NULL, NULL, '1527', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1327, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12249', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1328, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2517', NULL, NULL, '1535', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1329, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23677', NULL, NULL, '1575', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1330, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12532', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1331, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4015', NULL, NULL, '1648', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1332, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5097', NULL, NULL, '1702', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1333, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr324', NULL, NULL, '1565', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1334, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1628', NULL, NULL, '1686', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1335, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12253', 16.2166999999999994, 38.2667000000000002, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1336, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr45978', NULL, NULL, '1695', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1337, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2527', NULL, NULL, '1548', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1338, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc47', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1339, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1672', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1340, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4659', NULL, NULL, '1665', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1341, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3803', 11.1197219999999994, 46.0675000000000026, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1342, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90301', -1.13333299999999992, 42.3666669999999996, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1343, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12765', NULL, NULL, '1635', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1344, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12890', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1345, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4093', NULL, NULL, '1571', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1346, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr39068', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1347, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2544', NULL, NULL, '1565', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1348, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3511', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1349, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl6884', NULL, NULL, '1668', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1350, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1613', NULL, NULL, '1550', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1351, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2381', NULL, NULL, '1597', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1352, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr176', NULL, NULL, '1573', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1353, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90133', -71.9780559999999952, -13.5183330000000002, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1354, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr593', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1355, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12710', NULL, NULL, '1222', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1356, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4747', NULL, NULL, '1736', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1357, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3107', NULL, NULL, '1532', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1358, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3845', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1359, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr408', NULL, NULL, '1550', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1360, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1626', NULL, NULL, '1677', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1361, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2475', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1362, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12253', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1363, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2235', NULL, NULL, '1577', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1364, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3265', -7.12694399999999995, 52.2522220000000033, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1365, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12754', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1366, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23967', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1367, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12831', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1368, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl68958', 5.14172000000000029, 48.1991999999999976, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1369, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12370', NULL, NULL, '1576', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1370, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23384', NULL, NULL, '1741', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1371, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2472', NULL, NULL, '1646', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1372, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4677', NULL, NULL, '1638', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1373, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90135', -68.1500000000000057, -16.5, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1374, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13917', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1375, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12610', NULL, NULL, '1548', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1376, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12655', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1377, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4786', NULL, NULL, '1529', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1378, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9966', 2.6463890000000001, 39.5708330000000004, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1379, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10147', -4.64027800000000035, 42.1158330000000021, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1380, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2520', 10.6469439999999995, 53.8686110000000014, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1381, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2312', NULL, NULL, '1585', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1382, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2266', NULL, NULL, '1559', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1383, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr658', NULL, NULL, '1557', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1384, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc17', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1385, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9618', -5.67138899999999957, 42.0080560000000034, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1386, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12269', 14.9155560000000005, 40.8822219999999987, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1387, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr32311', NULL, NULL, '1625', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1388, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1690', NULL, NULL, '1725', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1389, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9886', -4.42416699999999974, 36.7241670000000013, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1390, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1997', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1391, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3987', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1392, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh1232', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1393, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1969', NULL, NULL, '1599', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1394, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4359', NULL, NULL, '1613', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1395, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2067', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1396, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2304', NULL, NULL, '1716', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1397, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1727', NULL, NULL, '1619', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1398, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3267', NULL, NULL, '1507', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1399, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1768', 3.2433200000000002, 50.1768000000000001, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1400, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2048', NULL, NULL, '1609', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1401, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5687', NULL, NULL, '1792', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1402, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr372', NULL, NULL, '1557', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1403, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2020', NULL, NULL, '1716', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1404, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2270', NULL, NULL, '1729', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1405, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2588', NULL, NULL, '1636', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1406, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4899', NULL, NULL, '1611', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1407, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2342', NULL, NULL, '1673', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1408, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12862', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1409, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23272', NULL, NULL, '1679', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1410, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2002', NULL, NULL, '1696', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1411, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12525', NULL, NULL, '1594', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1412, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2220', NULL, NULL, '1679', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1413, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5041', NULL, NULL, '1628', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1414, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1623', NULL, NULL, '1679', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1415, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5686', NULL, NULL, '1663', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1416, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr292', NULL, NULL, '1522', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1417, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12528', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1418, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1781', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1419, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33720', NULL, NULL, '1568', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1420, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2535', NULL, NULL, '1688', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1421, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12406', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1422, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1762', NULL, NULL, '1585', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1423, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3222', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1424, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1649', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1425, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13006', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1426, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl121183', 11.0131069999999998, 44.4901380000000017, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1427, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb200', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1428, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1972', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1429, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4422', NULL, NULL, '1684', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1430, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90112', -75.8916669999999982, 2.39166699999999999, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1431, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2239', 4.08255000000000035, 48.2957999999999998, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1432, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12599', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1433, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46824', NULL, NULL, '1577', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1434, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr13613', NULL, NULL, '1541', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1435, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3836', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1436, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5344', NULL, NULL, '1613', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1437, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr43905', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1438, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3577', 16.5936109999999992, 41.2016670000000005, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1439, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12456', NULL, NULL, '1568', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1440, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90134', -69.4500000000000028, -16.2166670000000011, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1441, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4599', NULL, NULL, '1636', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1442, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2594', NULL, NULL, '1596', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1443, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2924', NULL, NULL, '1587', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1444, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9549', -0.488889000000000018, 38.3477779999999981, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1445, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl5150', -7.50444400000000034, 40.2813889999999972, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1446, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1499', NULL, NULL, '1486', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1447, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3814', NULL, NULL, '1627', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1448, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3125', NULL, NULL, '1562', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1449, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2396', NULL, NULL, '1554', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1450, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2201', NULL, NULL, '1619', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1451, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2502', NULL, NULL, '1597', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1452, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1664', 5.37323000000000039, 43.5009999999999977, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1453, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3790', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1454, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2252', NULL, NULL, '1657', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1455, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc44', NULL, NULL, '1304', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1456, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12262', 12.7441669999999991, 42.8755560000000031, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1457, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl89814', 3.71666700000000017, 51.0499999999999972, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1458, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2503', NULL, NULL, '1611', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1459, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr110', NULL, NULL, '1536', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1460, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1824', NULL, NULL, '1545', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1461, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc43', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1462, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2379', NULL, NULL, '1716', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1463, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2152', NULL, NULL, '1648', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1464, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2263', NULL, NULL, '1718', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1465, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr999', NULL, NULL, '1603', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1466, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2606', NULL, NULL, '1675', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1467, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90154', 9.0666670000000007, 51.0499999999999972, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1468, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3379', NULL, NULL, '1606', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1469, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4441', NULL, NULL, '1675', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1470, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4481', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1471, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc6', NULL, NULL, '1666', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1472, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10621', 18.0647219999999997, 59.3325000000000031, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1473, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4487', NULL, NULL, '1621', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1474, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4953', NULL, NULL, '1717', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1475, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4684', NULL, NULL, '1732', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1476, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5746', NULL, NULL, '1634', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1477, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5617', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1478, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5793', NULL, NULL, '1625', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1479, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1905', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1480, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3445', NULL, NULL, '1650', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1481, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5153', NULL, NULL, '1664', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1482, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4966', NULL, NULL, '1694', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1483, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3252', NULL, NULL, '1621', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1484, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5430', NULL, NULL, '1749', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1485, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr24485', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1486, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3996', NULL, NULL, '1623', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1487, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4753', NULL, NULL, '1577', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1488, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3378', NULL, NULL, '1717', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1489, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2683', NULL, NULL, '1571', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1490, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5176', NULL, NULL, '1659', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1491, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4348', NULL, NULL, '1635', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1492, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5174', NULL, NULL, '1728', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1493, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2928', NULL, NULL, '1608', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1494, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23764', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1495, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4832', NULL, NULL, '1677', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1496, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4743', NULL, NULL, '1596', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1497, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5392', NULL, NULL, '1682', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1498, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4626', NULL, NULL, '1647', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1499, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4440', NULL, NULL, '1690', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1500, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3306', NULL, NULL, '1530', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1501, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4948', NULL, NULL, '1649', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1502, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3312', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1503, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5297', NULL, NULL, '1703', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1504, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4182', NULL, NULL, '1673', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1505, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5579', NULL, NULL, '1630', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1506, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4254', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1507, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1662', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1508, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4235', NULL, NULL, '1609', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1509, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3123', NULL, NULL, '1705', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1510, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5238', NULL, NULL, '1682', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1511, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5117', NULL, NULL, '1739', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1512, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5393', NULL, NULL, '1731', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1513, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3203', NULL, NULL, '1570', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1514, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23236', NULL, NULL, '1696', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1515, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5804', NULL, NULL, '1609', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1516, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5378', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1517, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3815', 13.2405559999999998, 46.0655560000000008, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1518, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4058', NULL, NULL, '1715', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1519, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr196', NULL, NULL, '1602', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1520, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4045', NULL, NULL, '1713', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1521, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3462', NULL, NULL, '1668', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1522, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2026', NULL, NULL, '1644', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1523, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4039', NULL, NULL, '1755', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1524, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3237', NULL, NULL, '1615', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1525, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4492', NULL, NULL, '1641', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1526, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl4797', 16.6533329999999999, 50.4313890000000029, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1527, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr630', NULL, NULL, '1619', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1528, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4181', NULL, NULL, '1672', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1529, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5589', NULL, NULL, '1553', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1530, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12189', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1531, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3308', NULL, NULL, '1642', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1532, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4123', NULL, NULL, '1656', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1533, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4306', NULL, NULL, '1645', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1534, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12116', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1535, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46836', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1536, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90328', -1.48333300000000001, 41.25, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1537, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5229', NULL, NULL, '1628', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1538, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90009', 9, 40, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1539, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4321', NULL, NULL, '1584', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1540, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4505', NULL, NULL, '1665', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1541, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5511', NULL, NULL, '1669', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1542, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5408', NULL, NULL, '1519', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1543, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl63203', -1.98062999999999989, 48.6396999999999977, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1544, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr24099', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1545, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl11865', -1.51750000000000007, 52.4138889999999975, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1546, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3834', 15.8144439999999999, 40.9605559999999969, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1547, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3208', NULL, NULL, '1584', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1548, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12699', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1549, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5618', NULL, NULL, '1672', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1550, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5374', NULL, NULL, '1633', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1551, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4270', NULL, NULL, '1647', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1552, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4092', NULL, NULL, '1712', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1553, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3968', NULL, NULL, '1710', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1554, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12173', NULL, NULL, '1553', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1555, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23712', NULL, NULL, '1560', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1556, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4438', NULL, NULL, '1680', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1557, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3345', NULL, NULL, '1689', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1558, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4209', NULL, NULL, '1663', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1559, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4036', NULL, NULL, '1578', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1560, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12439', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1561, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4475', NULL, NULL, '1665', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1562, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90077', -2.6666669999999999, 42.8500000000000014, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1563, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90121', -1.81388900000000008, 42.672778000000001, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1564, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4154', NULL, NULL, '1585', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1565, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5286', NULL, NULL, '1627', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1566, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2066', NULL, NULL, '1745', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1567, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4237', NULL, NULL, '1612', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1568, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33688', NULL, NULL, '1710', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1569, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5364', NULL, NULL, '1682', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1570, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90285', -5.63333300000000037, 37.4666670000000011, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1571, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3824', NULL, NULL, '1633', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1572, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5641', NULL, NULL, '1621', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1573, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5246', NULL, NULL, '1655', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1574, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3231', NULL, NULL, '1612', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1575, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2582', NULL, NULL, '1583', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1576, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90101', -3.49805600000000005, 39.9577779999999976, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1577, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr248', NULL, NULL, '1497', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1578, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22567', NULL, NULL, '1522', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1579, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3982', NULL, NULL, '1745', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1580, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2592', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1581, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5604', NULL, NULL, '1537', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1582, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90159', -7.21666700000000017, 41.0666670000000025, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1583, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90326', 20.3333329999999997, 52.6666669999999968, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1584, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4556', NULL, NULL, '1634', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1585, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13922', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1586, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4046', NULL, NULL, '1715', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1587, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl5020', 14.5311109999999992, 53.4375, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1588, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4963', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1589, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5017', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1590, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3734', NULL, NULL, '1619', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1591, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5284', NULL, NULL, '1631', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1592, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90322', -2.71666700000000017, 51.8166670000000025, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1593, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33681', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1594, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3352', NULL, NULL, '1703', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1595, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4205', NULL, NULL, '1612', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1596, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3249', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1597, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90268', 11.3333329999999997, 47.25, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1598, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4628', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1599, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3934', NULL, NULL, '1705', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1600, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3471', NULL, NULL, '1667', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1601, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5081', NULL, NULL, '1751', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1602, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5588', NULL, NULL, '1553', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1603, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2047', NULL, NULL, '1644', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1604, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4101', NULL, NULL, '1524', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1605, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2132', NULL, NULL, '1589', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1606, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4827', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1607, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23715', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1608, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5412', NULL, NULL, '1623', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1609, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90332', 17.0666669999999989, 47.2000000000000028, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1610, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5653', NULL, NULL, '1557', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1611, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5550', NULL, NULL, '1684', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1612, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1563', NULL, NULL, '1643', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1613, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3199', NULL, NULL, '1548', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1614, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr202', NULL, NULL, '1646', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1615, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4964', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1616, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4836', NULL, NULL, '1675', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1617, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr47079', NULL, NULL, '1505', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1618, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90333', 8.87277800000000028, 51.2755560000000017, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1619, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4762', NULL, NULL, '1674', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1620, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2462', 9.92861100000000008, 51.5361109999999982, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1621, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3435', NULL, NULL, '1670', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1622, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc15289', NULL, NULL, '1264', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1623, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3196', NULL, NULL, '1497', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1624, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5658', NULL, NULL, '1598', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1625, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4554', NULL, NULL, '1630', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1626, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2602', NULL, NULL, '1695', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1627, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4731', NULL, NULL, '1687', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1628, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4473', NULL, NULL, '1665', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1629, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4548', NULL, NULL, '1634', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1630, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2378', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1631, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4303', NULL, NULL, '1622', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1632, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4560', NULL, NULL, '1641', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1633, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc19', NULL, NULL, '1515', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1634, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3272', NULL, NULL, '1630', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1635, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5010', NULL, NULL, '1627', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1636, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr32297', NULL, NULL, '1610', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1637, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5351', NULL, NULL, '1628', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1638, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5502', NULL, NULL, '1644', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1639, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr24112', NULL, NULL, '1547', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1640, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5475', NULL, NULL, '1642', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1641, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23535', NULL, NULL, '1679', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1642, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5457', NULL, NULL, '1757', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1643, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4400', NULL, NULL, '1566', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1644, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2387', NULL, NULL, '1622', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1645, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5157', NULL, NULL, '1662', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1646, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1724', NULL, NULL, '1530', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1647, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr229', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1648, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4428', NULL, NULL, '1614', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1649, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3876', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1650, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3393', NULL, NULL, '1912', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1651, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr24117', NULL, NULL, '1586', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1652, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2040', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1653, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2244', NULL, NULL, '1605', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1654, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4883', NULL, NULL, '1658', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1655, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5405', NULL, NULL, '1530', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1656, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90076', -9.19999999999999929, 38.7000000000000028, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1657, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3202', NULL, NULL, '1568', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1658, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2117', NULL, NULL, '1540', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1659, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4096', NULL, NULL, '1518', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1660, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3729', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1661, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2196', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1662, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5584', NULL, NULL, '1523', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1663, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4572', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1664, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2432', NULL, NULL, '1558', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1665, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl6847', NULL, NULL, '1733', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1666, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4026', NULL, NULL, '1580', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1667, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4742', NULL, NULL, '1588', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1668, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4702', NULL, NULL, '1602', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1669, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5274', NULL, NULL, '1708', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1670, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2590', NULL, NULL, '1606', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1671, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5241', NULL, NULL, '1698', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1672, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl80924', 1.6702300000000001, 48.7798000000000016, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1673, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3659', NULL, NULL, '1593', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1674, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9737', -5.08055599999999963, 37.5397219999999976, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1675, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1857', NULL, NULL, '1480', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1676, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12518', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1677, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4653', NULL, NULL, '1639', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1678, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1684', NULL, NULL, '1539', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1679, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90327', 0.233333000000000013, 40.2999999999999972, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1680, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13004', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1681, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3225', NULL, NULL, '1606', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1682, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5676', NULL, NULL, '1650', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1683, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1811', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1684, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2363', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1685, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2657', NULL, NULL, '1610', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1686, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5476', NULL, NULL, '1644', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1687, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90100', -4.45000000000000018, 37.4666670000000011, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1688, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1493', NULL, NULL, '1505', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1689, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90200', -3.21666700000000017, 43.2333330000000018, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1690, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23505', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1691, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5004', NULL, NULL, '1610', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1692, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4170', NULL, NULL, '1689', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1693, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3489', NULL, NULL, '1684', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1694, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3216', NULL, NULL, '1598', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1695, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1680', -0.562643000000000004, 47.4647000000000006, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1696, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4472', NULL, NULL, '1676', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1697, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4732', NULL, NULL, '1711', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1698, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3408', 14.1602779999999999, 42.3480559999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1699, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4100', NULL, NULL, '1524', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1700, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5664', NULL, NULL, '1600', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1701, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl60401', 8.90466999999999942, 41.9429999999999978, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1702, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5577', NULL, NULL, '1627', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1703, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23760', NULL, NULL, '1653', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1704, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3301', NULL, NULL, '1638', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1705, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4035', NULL, NULL, '1586', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1706, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4368', NULL, NULL, '1580', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1707, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5225', NULL, NULL, '1693', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1708, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2672', NULL, NULL, '1616', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1709, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5760', NULL, NULL, '1655', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1710, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4445', NULL, NULL, '1690', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1711, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5526', NULL, NULL, '1624', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1712, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr28022', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1713, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3660', 7.58805599999999991, 45.4272220000000004, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1714, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5072', NULL, NULL, '1518', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1715, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5191', NULL, NULL, '1740', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1716, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4589', NULL, NULL, '1683', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1717, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5473', NULL, NULL, '1639', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1718, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1684', 7.09405000000000019, 43.5882000000000005, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1719, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1735', NULL, NULL, '1559', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1720, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb251', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1721, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4352', NULL, NULL, '1513', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1722, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3474', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1723, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2057', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1724, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2653', NULL, NULL, '1697', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1725, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4748', NULL, NULL, '1670', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1726, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl79399', 6.29032000000000036, 45.7556999999999974, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1727, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2374', NULL, NULL, '1647', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1728, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2101', NULL, NULL, '1591', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1729, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3482', 13.5616669999999999, 41.212221999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1730, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5719', NULL, NULL, '1696', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1731, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5621', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1732, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4773', NULL, NULL, '1556', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1733, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4299', NULL, NULL, '1632', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1734, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2061', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1735, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4268', NULL, NULL, '1630', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1736, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90215', 9.72722199999999937, 48.2824999999999989, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1737, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4685', NULL, NULL, '1668', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1738, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4108', NULL, NULL, '1625', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1739, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3363', NULL, NULL, '1727', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1740, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3256', NULL, NULL, '1490', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1741, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5601', NULL, NULL, '1521', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1742, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5201', NULL, NULL, '1694', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1743, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4692', NULL, NULL, '1627', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1744, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4016', NULL, NULL, '1564', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1745, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12396', 7.15111100000000022, 46.8022220000000004, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1746, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12500', NULL, NULL, '1574', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1747, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2142', NULL, NULL, '1589', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1748, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2096', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1749, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4993', NULL, NULL, '1608', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1750, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl78386', 4.80091999999999963, 46.4429999999999978, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1751, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl5514', 21.9413890000000009, 47.057777999999999, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1752, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4104', NULL, NULL, '1538', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1753, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90278', 9.18944399999999995, 45.4641670000000033, '1349', NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1754, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9913', -3.10805599999999993, 40.3216669999999979, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1755, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4884', NULL, NULL, '1680', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1756, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4545', NULL, NULL, '1663', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1757, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3691', NULL, NULL, '1588', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1758, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3323', 14.7777779999999996, 41.1313889999999986, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1759, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr645', NULL, NULL, '1521', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1760, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4297', NULL, NULL, '1633', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1761, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9556', -2.52888899999999994, 41.4894439999999989, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1762, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5711', NULL, NULL, '1740', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1763, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl120969', 12.2908240000000006, 45.9997809999999987, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1764, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12256', 8.01923999999999992, 44.2029300000000021, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1765, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5343', NULL, NULL, '1622', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1766, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1448', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1767, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4982', NULL, NULL, '1598', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1768, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4248', NULL, NULL, '1623', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1769, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5800', NULL, NULL, '1589', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1770, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5055', NULL, NULL, '1518', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1771, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12092', NULL, NULL, '1524', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1772, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl849', 5.87111099999999997, 50.5836109999999977, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1773, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4411', NULL, NULL, '1659', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1774, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4236', NULL, NULL, '1610', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1775, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr31792', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1776, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4586', NULL, NULL, '1680', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1777, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5467', NULL, NULL, '1546', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1778, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4763', NULL, NULL, '1674', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1779, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2133', NULL, NULL, '1730', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1780, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5248', NULL, NULL, '1662', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1781, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3667', 10.9700000000000006, 44.1533330000000035, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1782, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5161', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1783, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4283', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1784, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4345', NULL, NULL, '1668', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1785, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5419', NULL, NULL, '1631', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1786, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4612', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1787, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90138', 11.733333, 47.75, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1788, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1506', NULL, NULL, '1673', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1789, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4840', NULL, NULL, '1684', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1790, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3361', NULL, NULL, '1724', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1791, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90249', -27.2166670000000011, 38.6499999999999986, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1792, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5501', NULL, NULL, '1629', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1793, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl79919', 1.44558000000000009, 49.4626000000000019, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1794, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4179', NULL, NULL, '1671', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1795, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1534', NULL, NULL, '1557', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1796, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3333', NULL, NULL, '1673', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1797, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4902', NULL, NULL, '1636', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1798, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90226', 8.62694399999999995, 48.1677779999999984, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1799, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr97', NULL, NULL, '1578', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1800, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5545', NULL, NULL, '1727', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1801, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5456', NULL, NULL, '1751', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1802, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4872', NULL, NULL, '1702', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1803, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12725', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1804, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5433', NULL, NULL, '1768', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1805, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5766', NULL, NULL, '1692', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1806, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1600', NULL, NULL, '1624', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1807, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90308', 14.25, 40.8333330000000032, '1059', NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1808, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4443', NULL, NULL, '1680', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1809, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2656', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1810, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5124', NULL, NULL, '1694', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1811, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12898', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1812, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5159', NULL, NULL, '1661', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1813, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4895', NULL, NULL, '1668', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1814, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4295', NULL, NULL, '1625', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1815, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5092', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1816, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4067', NULL, NULL, '1612', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1817, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90114', -3.67861100000000008, 40.1905560000000008, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1818, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4704', NULL, NULL, '1650', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1819, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3959', NULL, NULL, '1730', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1820, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4324', NULL, NULL, '1617', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1821, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5122', NULL, NULL, '1694', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1822, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33739', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1823, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4896', NULL, NULL, '1570', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1824, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4125', NULL, NULL, '1688', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1825, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4860', NULL, NULL, '1640', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1826, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22589', NULL, NULL, '1651', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1827, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4925', NULL, NULL, '1755', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1828, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2940', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1829, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4188', NULL, NULL, '1684', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1830, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4077', NULL, NULL, '1788', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1831, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33738', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1832, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4608', NULL, NULL, '1522', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1833, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2092', NULL, NULL, '1571', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1834, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5529', NULL, NULL, '1644', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1835, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3998', NULL, NULL, '1629', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1836, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1719', -1.46582999999999997, 43.4891999999999967, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1837, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4824', NULL, NULL, '1634', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1838, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4126', NULL, NULL, '1578', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1839, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3330', NULL, NULL, '1667', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1840, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4131', NULL, NULL, '1615', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1841, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2687', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1842, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl471', 14.4141670000000008, 48.037778000000003, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1843, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23633', NULL, NULL, '1576', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1844, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12766', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1845, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90157', 13.7125000000000004, 50.9661109999999979, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1846, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5699', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1847, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3256', NULL, NULL, '1624', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1848, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5001', NULL, NULL, '1600', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1849, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23774', NULL, NULL, '1561', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1850, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5198', NULL, NULL, '1517', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1851, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr659', NULL, NULL, '1561', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1852, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4666', NULL, NULL, '1698', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1853, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4239', NULL, NULL, '1611', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1854, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23792', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1855, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4464', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1856, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4484', NULL, NULL, '1672', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1857, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4393', NULL, NULL, '1645', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1858, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5763', NULL, NULL, '1600', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1859, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5500', NULL, NULL, '1665', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1860, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3685', 10.6330559999999998, 44.6983329999999981, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1861, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3124', NULL, NULL, '1637', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1862, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4048', NULL, NULL, '1719', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1863, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4360', NULL, NULL, '1573', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1864, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr535', NULL, NULL, '1685', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1865, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3789', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1866, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10083', -1.1033329999999999, 40.3416670000000011, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1867, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5200', NULL, NULL, '1695', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1868, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr31791', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1869, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4514', NULL, NULL, '1673', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1870, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4787', NULL, NULL, '1512', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1871, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4882', NULL, NULL, '1656', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1872, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4002', NULL, NULL, '1649', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1873, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5099', NULL, NULL, '1757', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1874, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22619', NULL, NULL, '1618', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1875, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5538', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1876, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90229', 4.13333300000000037, 50.6000000000000014, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1877, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90194', 12.7119440000000008, 43.3605560000000025, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1878, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4750', NULL, NULL, '1557', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1879, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3267', NULL, NULL, '1628', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1880, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr651', NULL, NULL, '1606', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1881, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4458', NULL, NULL, '1673', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1882, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3990', NULL, NULL, '1611', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1883, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4960', NULL, NULL, '1668', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1884, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5218', NULL, NULL, '1663', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1885, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1614', NULL, NULL, '1720', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1886, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2631', NULL, NULL, '1572', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1887, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr51172', NULL, NULL, '1463', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1888, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3314', NULL, NULL, '1648', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1889, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4149', NULL, NULL, '1674', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1890, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90171', -2.3333330000000001, 50.75, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1891, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4051', NULL, NULL, '1628', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1892, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5108', NULL, NULL, '1690', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1893, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3278', NULL, NULL, '1631', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1894, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1782', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1895, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46825', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1896, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr11', NULL, NULL, '1599', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1897, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4614', NULL, NULL, '1658', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1898, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4234', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1899, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl53507', 2.6666669999999999, 44.5499999999999972, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1900, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5562', NULL, NULL, '1686', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1901, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5675', NULL, NULL, '1649', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1902, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl122119', 8.13885999999999932, 49.3500900000000016, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1903, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4184', NULL, NULL, '1675', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1904, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4994', NULL, NULL, '1593', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1905, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2158', NULL, NULL, '1552', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1906, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4494', NULL, NULL, '1649', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1907, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5125', NULL, NULL, '1695', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1908, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5145', NULL, NULL, '1729', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1909, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4176', NULL, NULL, '1680', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1910, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5768', NULL, NULL, '1515', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1911, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5276', NULL, NULL, '1718', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1912, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4177', NULL, NULL, '1660', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1913, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33741', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1914, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4384', NULL, NULL, '1602', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1915, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3318', NULL, NULL, '1502', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1916, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4767', NULL, NULL, '1690', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1917, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5312', NULL, NULL, '1654', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1918, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc48', NULL, NULL, '1590', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1919, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4187', NULL, NULL, '1731', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1920, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5640', NULL, NULL, '1531', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1921, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl68901', 4.5963099999999999, 48.7312000000000012, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1922, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4543', NULL, NULL, '1660', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1923, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4752', NULL, NULL, '1569', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1924, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3970', NULL, NULL, '1693', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1925, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5152', NULL, NULL, '1649', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1926, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3324', NULL, NULL, '1664', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1927, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2306', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1928, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5642', NULL, NULL, '1539', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1929, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr24120', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1930, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4708', NULL, NULL, '1674', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1931, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh986', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1932, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12398', 13.8038889999999999, 41.9936110000000014, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1933, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4635', NULL, NULL, '1667', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1934, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2195', NULL, NULL, '1595', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1935, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12499', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1936, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1808', NULL, NULL, '1550', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1937, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5659', NULL, NULL, '1570', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1938, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5315', NULL, NULL, '1772', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1939, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4367', NULL, NULL, '1580', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1940, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1932', NULL, NULL, '1567', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1941, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2630', NULL, NULL, '1591', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1942, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5280', NULL, NULL, '1687', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1943, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3790', 12.7888889999999993, 41.9611110000000025, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1944, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1776', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1945, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5379', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1946, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1796', NULL, NULL, '1710', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1947, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3828', NULL, NULL, '1720', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1948, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3335', NULL, NULL, '1675', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1949, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3976', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1950, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4163', NULL, NULL, '1773', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1951, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5037', NULL, NULL, '1657', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1952, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3988', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1953, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3988', NULL, NULL, '1624', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1954, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4403', NULL, NULL, '1670', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1955, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4873', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1956, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4782', NULL, NULL, '1677', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1957, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1936', NULL, NULL, '1591', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1958, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4604', NULL, NULL, '1512', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1959, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3355', NULL, NULL, '1705', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1960, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4934', NULL, NULL, '1619', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1961, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3980', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1962, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1876', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1963, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90144', -77.5, -2, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1964, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr47377', NULL, NULL, '1545', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1965, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23965', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1966, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4274', NULL, NULL, '1615', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1967, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3792', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1968, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5797', NULL, NULL, '1591', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1969, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5702', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1970, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2298', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1971, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4165', NULL, NULL, '1780', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1972, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4437', NULL, NULL, '1676', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1973, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3416', 12.0061110000000006, 42.9538889999999967, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1974, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3794', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1975, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5367', NULL, NULL, '1747', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1976, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3418', NULL, NULL, '1740', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1977, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4935', NULL, NULL, '1618', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1978, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4144', NULL, NULL, '1673', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1979, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90067', 5.09166700000000017, 51.8933329999999984, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1980, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3868', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1981, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4431', NULL, NULL, '1676', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1982, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3880', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1983, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5409', NULL, NULL, '1588', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1984, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5806', NULL, NULL, '1728', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1985, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3313', NULL, NULL, '1647', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1986, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl71243', 7.04502999999999968, 48.6895000000000024, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1987, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90204', 10.1333330000000004, 48, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1988, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl65941', 3.8248000000000002, 45.1392000000000024, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1989, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr656', NULL, NULL, '1466', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1990, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5222', NULL, NULL, '1667', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1991, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5608', NULL, NULL, '1550', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1992, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4845', NULL, NULL, '1616', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1993, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3991', NULL, NULL, '1614', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1994, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13944', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1995, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr51243', NULL, NULL, '1477', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1996, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4898', NULL, NULL, '1604', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1997, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4515', NULL, NULL, '1676', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1998, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5607', NULL, NULL, '1547', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (1999, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4327', NULL, NULL, '1633', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2000, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5251', NULL, NULL, '1697', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2001, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3401', NULL, NULL, '1683', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2002, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33691', NULL, NULL, '1710', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2003, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4467', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2004, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2245', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2005, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4668', NULL, NULL, '1734', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2006, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1247', 17.9036110000000015, 49.9383330000000001, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2007, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4215', NULL, NULL, '1632', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2008, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr34465', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2009, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5740', NULL, NULL, '1695', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2010, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2251', NULL, NULL, '1625', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2011, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4617', NULL, NULL, '1705', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2012, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3505', NULL, NULL, '1516', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2013, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3466', NULL, NULL, '1669', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2014, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3254', NULL, NULL, '1623', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2015, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl82357', 2.2421000000000002, 44.1129000000000033, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2016, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5509', NULL, NULL, '1677', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2017, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3195', NULL, NULL, '1586', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2018, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl6061', NULL, NULL, '1553', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2019, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5754', NULL, NULL, '1638', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2020, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33721', NULL, NULL, '1550', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2021, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3439', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2022, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3994', NULL, NULL, '1619', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2023, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl50586', 3.6666669999999999, 49.3833330000000004, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2024, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4569', NULL, NULL, '1621', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2025, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4916', NULL, NULL, '1650', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2026, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5329', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2027, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3243', NULL, NULL, '1619', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2028, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4382', NULL, NULL, '1601', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2029, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13150', NULL, NULL, '400', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2030, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4371', NULL, NULL, '1584', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2031, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12674', NULL, NULL, '1593', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2032, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4679', NULL, NULL, '1644', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2033, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5359', NULL, NULL, '1648', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2034, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4405', NULL, NULL, '1654', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2035, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2278', NULL, NULL, '1571', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2036, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4030', NULL, NULL, '1621', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2037, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3260', NULL, NULL, '1610', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2038, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4377', NULL, NULL, '1589', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2039, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4637', NULL, NULL, '1669', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2040, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4330', NULL, NULL, '1636', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2041, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2517', 7.32277799999999957, 52.5319440000000029, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2042, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1529', NULL, NULL, '1551', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2043, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4855', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2044, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3561', NULL, NULL, '1518', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2045, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5085', NULL, NULL, '1618', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2046, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5765', NULL, NULL, '1621', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2047, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4355', NULL, NULL, '1780', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2048, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12324', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2049, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4651', NULL, NULL, '1763', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2050, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5626', NULL, NULL, '1667', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2051, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4546', NULL, NULL, '1663', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2052, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2486', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2053, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12728', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2054, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12179', NULL, NULL, '1540', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2055, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23265', NULL, NULL, '1688', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2056, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5211', NULL, NULL, '1644', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2057, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5484', NULL, NULL, '1618', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2058, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5792', NULL, NULL, '1693', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2059, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5136', NULL, NULL, '1700', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2060, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4765', NULL, NULL, '1594', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2061, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr812', NULL, NULL, '1450', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2062, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1641', NULL, NULL, '1608', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2063, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23237', NULL, NULL, '1560', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2064, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4524', NULL, NULL, '1678', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2065, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4242', NULL, NULL, '1616', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2066, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5362', NULL, NULL, '1655', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2067, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2927', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2068, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5586', NULL, NULL, '1540', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2069, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4521', NULL, NULL, '1673', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2070, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5624', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2071, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr644', NULL, NULL, '1595', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2072, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4418', NULL, NULL, '1723', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2073, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4171', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2074, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5459', NULL, NULL, '1760', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2075, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2046', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2076, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10116', -5.43555600000000005, 42.0780559999999966, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2077, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl6866', NULL, NULL, '1635', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2078, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5638', NULL, NULL, '1659', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2079, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5726', NULL, NULL, '1513', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2080, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4116', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2081, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4979', NULL, NULL, '1594', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2082, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2511', NULL, NULL, '1710', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2083, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90237', 10.9844439999999999, 48.3566670000000016, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2084, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2384', NULL, NULL, '1635', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2085, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12981', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2086, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5732', NULL, NULL, '1588', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2087, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5271', NULL, NULL, '1718', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2088, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4661', NULL, NULL, '1677', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2089, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3779', 17.2433329999999998, 40.466943999999998, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2090, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3232', NULL, NULL, '1612', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2091, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4041', NULL, NULL, '1748', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2092, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2024', 2.66423999999999994, 48.5442999999999998, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2093, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4085', NULL, NULL, '1723', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2094, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46889', NULL, NULL, '1551', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2095, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46999', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2096, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2257', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2097, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10759', 8.30305599999999977, 47.0574999999999974, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2098, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1449', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2099, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4228', NULL, NULL, '1640', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2100, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5446', NULL, NULL, '1761', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2101, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4419', NULL, NULL, '1757', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2102, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4425', NULL, NULL, '1585', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2103, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4919', NULL, NULL, '1689', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2104, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2406', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2105, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12174', NULL, NULL, '1553', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2106, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4695', NULL, NULL, '1644', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2107, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5543', NULL, NULL, '1688', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2108, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3364', NULL, NULL, '1732', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2109, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23453', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2110, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4361', NULL, NULL, '1574', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2111, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2554', 8.20527799999999985, 47.9186109999999985, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2112, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5009', NULL, NULL, '1607', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2113, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4021', NULL, NULL, '1553', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2114, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5677', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2115, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4288', NULL, NULL, '1635', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2116, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4737', NULL, NULL, '1689', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2117, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5469', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2118, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22044', NULL, NULL, '1720', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2119, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5599', NULL, NULL, '1634', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2120, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12292', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2121, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5805', NULL, NULL, '1684', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2122, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33689', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2123, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4699', NULL, NULL, '1654', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2124, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13951', NULL, NULL, '1546', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2125, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2579', NULL, NULL, '1648', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2126, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3381', NULL, NULL, '1738', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2127, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1899', NULL, NULL, '1656', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2128, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5165', NULL, NULL, '1650', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2129, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4973', NULL, NULL, '1606', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2130, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5466', NULL, NULL, '1538', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2131, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9579', -4.38833300000000026, 37.0983329999999967, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2132, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5556', NULL, NULL, '1688', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2133, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1765', 1.43906000000000001, 44.4354999999999976, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2134, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4638', NULL, NULL, '1669', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2135, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl6863', NULL, NULL, '1718', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2136, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5519', NULL, NULL, '1562', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2137, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4065', NULL, NULL, '1609', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2138, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3302', NULL, NULL, '1638', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2139, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23961', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2140, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3496', NULL, NULL, '1648', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2141, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3299', NULL, NULL, '1637', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2142, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3991', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2143, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4032', NULL, NULL, '1644', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2144, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1867', NULL, NULL, '1633', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2145, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5479', NULL, NULL, '1647', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2146, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3441', NULL, NULL, '1641', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2147, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4950', NULL, NULL, '1697', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2148, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5240', NULL, NULL, '1698', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2149, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4783', NULL, NULL, '1515', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2150, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90110', 1.11666700000000008, 42.4333329999999975, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2151, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5741', NULL, NULL, '1621', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2152, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2189', NULL, NULL, '1585', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2153, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr293', NULL, NULL, '1574', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2154, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4470', NULL, NULL, '1668', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2155, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5527', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2156, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4822', NULL, NULL, '1630', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2157, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr32299', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2158, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2017', NULL, NULL, '1564', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2159, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3995', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2160, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23268', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2161, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4778', NULL, NULL, '1560', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2162, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9521', -1.86250000000000004, 38.9880560000000003, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2163, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5093', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2164, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2508', 8.1158330000000003, 49.1966669999999979, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2165, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5261', NULL, NULL, '1728', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2166, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1598', NULL, NULL, '1470', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2167, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5322', NULL, NULL, '1523', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2168, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4956', NULL, NULL, '1659', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2169, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3920', NULL, NULL, '1610', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2170, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4386', NULL, NULL, '1608', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2171, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3801', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2172, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5616', NULL, NULL, '1702', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2173, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3692', 10.8444439999999993, 45.894167000000003, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2174, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5027', NULL, NULL, '1722', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2175, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4662', NULL, NULL, '1678', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2176, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4755', NULL, NULL, '1584', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2177, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12214', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2178, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3407', NULL, NULL, '1670', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2179, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr416', NULL, NULL, '1769', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2180, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4001', NULL, NULL, '1647', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2181, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9959', -5.17916699999999963, 39.9200000000000017, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2182, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5250', NULL, NULL, '1694', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2183, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3732', NULL, NULL, '1705', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2184, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5715', NULL, NULL, '1670', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2185, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4566', NULL, NULL, '1642', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2186, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc29', NULL, NULL, '1660', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2187, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl4240', 5.661111, 51.4788890000000023, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2188, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4881', NULL, NULL, '1655', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2189, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5228', NULL, NULL, '1667', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2190, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4197', NULL, NULL, '1606', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2191, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc106', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2192, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4014', NULL, NULL, '1556', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2193, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2681', NULL, NULL, '1593', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2194, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33763', NULL, NULL, '1720', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2195, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr24096', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2196, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4203', NULL, NULL, '1612', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2197, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3347', NULL, NULL, '1693', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2198, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2549', 10.5008330000000001, 47.6161109999999965, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2199, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3981', NULL, NULL, '1737', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2200, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr32310', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2201, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4178', NULL, NULL, '1663', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2202, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr51207', NULL, NULL, '1310', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2203, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4877', NULL, NULL, '1660', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2204, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5064', NULL, NULL, '1510', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2205, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5729', NULL, NULL, '1516', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2206, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4893', NULL, NULL, '1663', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2207, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4550', NULL, NULL, '1674', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2208, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5326', NULL, NULL, '1619', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2209, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5551', NULL, NULL, '1698', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2210, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3977', NULL, NULL, '1668', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2211, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1837', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2212, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5033', NULL, NULL, '1569', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2213, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3896', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2214, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl5106', -9.25944400000000023, 39.0905559999999994, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2215, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl4225', 4.3658330000000003, 52.0033329999999978, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2216, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4169', NULL, NULL, '1650', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2217, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3448', NULL, NULL, '1677', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2218, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4004', NULL, NULL, '1616', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2219, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2573', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2220, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4241', NULL, NULL, '1612', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2221, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4506', NULL, NULL, '1665', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2222, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr51236', NULL, NULL, '1480', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2223, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5680', NULL, NULL, '1649', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2224, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1888', NULL, NULL, '1520', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2225, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5128', NULL, NULL, '1696', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2226, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4380', NULL, NULL, '1593', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2227, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr413', NULL, NULL, '1760', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2228, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3357', NULL, NULL, '1709', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2229, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl84384', 3.86236999999999986, 47.4598999999999975, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2230, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4977', NULL, NULL, '1616', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2231, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23260', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2232, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5369', NULL, NULL, '1659', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2233, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4427', NULL, NULL, '1602', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2234, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3827', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2235, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4817', NULL, NULL, '1664', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2236, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4607', NULL, NULL, '1515', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2237, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5458', NULL, NULL, '1766', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2238, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5185', NULL, NULL, '1632', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2239, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4413', NULL, NULL, '1637', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2240, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33759', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2241, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2445', NULL, NULL, '1574', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2242, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4094', NULL, NULL, '1654', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2243, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1674', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2244, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4918', NULL, NULL, '1706', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2245, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2637', NULL, NULL, '1596', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2246, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4141', NULL, NULL, '1672', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2247, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4173', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2248, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4453', NULL, NULL, '1980', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2249, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5565', NULL, NULL, '1687', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2250, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3415', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2251, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5071', NULL, NULL, '1517', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2252, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9965', -4.53055599999999981, 42.0202779999999976, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2253, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12498', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2254, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4046', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2255, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22818', NULL, NULL, '1610', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2256, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4337', NULL, NULL, '1672', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2257, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5747', NULL, NULL, '1639', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2258, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4079', NULL, NULL, '1645', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2259, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4383', NULL, NULL, '1602', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2260, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90160', -0.273056000000000021, 50.9319440000000014, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2261, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2098', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2262, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3307', NULL, NULL, '1482', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2263, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4633', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2264, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr32308', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2265, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4649', NULL, NULL, '1663', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2266, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4754', NULL, NULL, '1583', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2267, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90060', 4.61666699999999963, 50.7166670000000011, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2268, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4186', NULL, NULL, '1701', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2269, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4682', NULL, NULL, '1602', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2270, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5230', NULL, NULL, '1618', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2271, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3296', NULL, NULL, '1637', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2272, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5679', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2273, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4103', NULL, NULL, '1533', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2274, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4951', NULL, NULL, '1675', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2275, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3276', NULL, NULL, '1631', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2276, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4568', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2277, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5756', NULL, NULL, '1622', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2278, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3353', NULL, NULL, '1703', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2279, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2528', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2280, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5203', NULL, NULL, '1746', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2281, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90062', 12.1097219999999997, 49.3263889999999989, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2282, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4229', NULL, NULL, '1665', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2283, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4771', NULL, NULL, '1568', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2284, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb207', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2285, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4903', NULL, NULL, '1637', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2286, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl60504', 9.11300999999999917, 42.4106000000000023, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2287, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4454', NULL, NULL, '1984', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2288, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl64790', 5.41664000000000012, 46.4620999999999995, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2289, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33121', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2290, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90219', 11.3666669999999996, 52.5333329999999989, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2291, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4213', NULL, NULL, '1593', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2292, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5371', NULL, NULL, '1660', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2293, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2081', NULL, NULL, '1582', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2294, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5786', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2295, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4143', NULL, NULL, '1672', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2296, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12740', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2297, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4340', NULL, NULL, '1639', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2298, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4309', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2299, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2322', NULL, NULL, '1621', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2300, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4015', NULL, NULL, '1557', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2301, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90216', -8.64416699999999949, 42.4308329999999998, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2302, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3976', NULL, NULL, '1654', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2303, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4347', NULL, NULL, '1631', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2304, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4264', NULL, NULL, '1626', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2305, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5721', NULL, NULL, '1493', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2306, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4664', NULL, NULL, '1688', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2307, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2140', NULL, NULL, '1610', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2308, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc14353', NULL, NULL, '1560', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2309, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5623', NULL, NULL, '1665', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2310, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4871', NULL, NULL, '1735', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2311, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4447', NULL, NULL, '1676', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2312, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2660', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2313, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4710', NULL, NULL, '1683', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2314, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3538', 15.331944, 41.5086110000000019, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2315, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90199', 9.72861100000000079, 45.7333330000000018, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2316, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5155', NULL, NULL, '1663', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2317, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5193', NULL, NULL, '1655', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2318, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33255', NULL, NULL, '1606', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2319, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5483', NULL, NULL, '1765', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2320, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5195', NULL, NULL, '1661', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2321, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5647', NULL, NULL, '1556', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2322, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5202', NULL, NULL, '1701', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2323, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5237', NULL, NULL, '1693', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2324, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3362', NULL, NULL, '1724', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2325, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4806', NULL, NULL, '1518', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2326, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl7307', NULL, NULL, '1710', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2327, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3338', NULL, NULL, '1677', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2328, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl11816', -6.66166699999999956, 54.3477779999999981, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2329, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5302', NULL, NULL, '1621', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2330, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12491', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2331, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4010', NULL, NULL, '1573', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2332, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33374', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2333, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4844', NULL, NULL, '1614', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2334, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4789', NULL, NULL, '1520', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2335, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12391', NULL, NULL, '1553', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2336, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl82490', 0.88637100000000002, 44.0557000000000016, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2337, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr43744', NULL, NULL, '1530', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2338, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2094', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2339, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2399', NULL, NULL, '1520', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2340, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4859', NULL, NULL, '1667', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2341, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5052', NULL, NULL, '1511', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2342, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5184', NULL, NULL, '1692', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2343, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12618', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2344, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl53699', 2.57344000000000017, 44.5467000000000013, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2345, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4897', NULL, NULL, '1603', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2346, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5464', NULL, NULL, '1521', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2347, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5079', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2348, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5209', NULL, NULL, '1611', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2349, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4455', NULL, NULL, '1690', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2350, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3201', NULL, NULL, '1556', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2351, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4266', NULL, NULL, '1626', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2352, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4615', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2353, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl59', -38.5108329999999981, -12.9711110000000005, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2354, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33677', NULL, NULL, '1780', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2355, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4709', NULL, NULL, '1695', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2356, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3461', NULL, NULL, '1574', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2357, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4567', NULL, NULL, '1645', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2358, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5113', NULL, NULL, '1739', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2359, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4429', NULL, NULL, '1586', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2360, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3291', NULL, NULL, '1635', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2361, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5461', NULL, NULL, '1747', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2362, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90314', 17.6475000000000009, 48.9744439999999983, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2363, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1994', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2364, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl4698', 20.6222220000000007, 52.8819439999999972, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2365, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5771', NULL, NULL, '1551', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2366, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1579', NULL, NULL, '1601', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2367, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2546', NULL, NULL, '1553', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2368, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4986', NULL, NULL, '1608', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2369, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1612', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2370, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4043', NULL, NULL, '1712', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2371, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5086', NULL, NULL, '1621', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2372, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4530', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2373, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12102', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2374, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12266', 13.2400000000000002, 43.5286109999999979, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2375, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2565', NULL, NULL, '1618', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2376, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90315', -0.83333299999999999, 41.1333330000000004, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2377, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5105', NULL, NULL, '1618', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2378, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5413', NULL, NULL, '1629', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2379, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5232', NULL, NULL, '1667', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2380, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5619', NULL, NULL, '1649', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2381, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4602', NULL, NULL, '1510', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2382, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr34463', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2383, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4988', NULL, NULL, '1593', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2384, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5807', NULL, NULL, '1741', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2385, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5313', NULL, NULL, '1768', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2386, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5183', NULL, NULL, '1690', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2387, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4050', NULL, NULL, '1577', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2388, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4099', NULL, NULL, '1523', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2389, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3279', NULL, NULL, '1632', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2390, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5063', NULL, NULL, '1509', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2391, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5435', NULL, NULL, '1751', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2392, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1582', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2393, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12395', 10.483333, 48.5666670000000025, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2394, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3689', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2395, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3204', NULL, NULL, '1578', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2396, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3835', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2397, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22387', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2398, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5279', NULL, NULL, '1673', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2399, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4949', NULL, NULL, '1664', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2400, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4002', NULL, NULL, '1540', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2401, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2932', NULL, NULL, '1583', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2402, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4315', NULL, NULL, '1659', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2403, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1729', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2404, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4579', NULL, NULL, '1644', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2405, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2699', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2406, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4495', NULL, NULL, '1649', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2407, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3428', 9.08333299999999966, 45.7908329999999992, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2408, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5156', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2409, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5514', NULL, NULL, '1632', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2410, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4785', NULL, NULL, '1525', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2411, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1661', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2412, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4084', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2413, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2411', NULL, NULL, '1643', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2414, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5045', NULL, NULL, '1518', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2415, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2581', NULL, NULL, '1622', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2416, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5605', NULL, NULL, '1543', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2417, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4809', NULL, NULL, '1530', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2418, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2613', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2419, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90251', 10.0999999999999996, 44.8999999999999986, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2420, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23797', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2421, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4640', NULL, NULL, '1670', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2422, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2798', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2423, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4041', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2424, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2186', NULL, NULL, '1578', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2425, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5555', NULL, NULL, '1683', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2426, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3215', NULL, NULL, '1596', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2427, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4286', NULL, NULL, '1622', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2428, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5147', NULL, NULL, '1721', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2429, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2685', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2430, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5620', NULL, NULL, '1649', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2431, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4259', NULL, NULL, '1637', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2432, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5306', NULL, NULL, '1587', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2433, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5775', NULL, NULL, '1543', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2434, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23242', NULL, NULL, '1546', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2435, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5635', NULL, NULL, '1664', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2436, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12729', NULL, NULL, '1452', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2437, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb202', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2438, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5181', NULL, NULL, '1689', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2439, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2014', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2440, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5388', NULL, NULL, '1672', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2441, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1502', NULL, NULL, '1494', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2442, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5440', NULL, NULL, '1761', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2443, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12990', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2444, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4970', NULL, NULL, '1599', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2445, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4961', NULL, NULL, '1627', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2446, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5666', NULL, NULL, '1612', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2447, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3499', NULL, NULL, '1665', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2448, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12683', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2449, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4357', NULL, NULL, '1602', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2450, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3257', -7.7113889999999996, 52.3538890000000023, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2451, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90334', -4, 56, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2452, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5512', NULL, NULL, '1677', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2453, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4907', NULL, NULL, '1676', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2454, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2030', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2455, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33754', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2456, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5075', NULL, NULL, '1617', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2457, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1885', NULL, NULL, '1578', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2458, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3325', NULL, NULL, '1664', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2459, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23768', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2460, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4117', NULL, NULL, '1674', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2461, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4195', NULL, NULL, '1631', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2462, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5520', NULL, NULL, '1592', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2463, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2049', NULL, NULL, '1520', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2464, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5323', NULL, NULL, '1527', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2465, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5462', NULL, NULL, '1758', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2466, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5767', NULL, NULL, '1510', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2467, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr51208', NULL, NULL, '1575', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2468, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4933', NULL, NULL, '1617', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2469, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4790', NULL, NULL, '1528', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2470, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4700', NULL, NULL, '1734', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2471, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3548', NULL, NULL, '1497', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2472, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3317', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2473, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2093', NULL, NULL, '1450', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2474, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1166', 14.1274999999999995, 45.0952780000000004, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2475, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33731', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2476, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4798', NULL, NULL, '1520', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2477, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10728', 8.63805600000000062, 46.8788890000000009, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2478, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr32298', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2479, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9882', 0.135833000000000009, 41.1258330000000001, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2480, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90246', 7.16666700000000034, 46.6166669999999996, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2481, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4509', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2482, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5737', NULL, NULL, '1577', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2483, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5441', NULL, NULL, '1752', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2484, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3986', NULL, NULL, '1725', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2485, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2254', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2486, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5337', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2487, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5190', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2488, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5170', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2489, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2447', NULL, NULL, '1594', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2490, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5215', NULL, NULL, '1667', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2491, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4694', NULL, NULL, '1640', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2492, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5730', NULL, NULL, '1517', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2493, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4216', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2494, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr223', NULL, NULL, '1587', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2495, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90152', 2.75, 51.1333330000000004, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2496, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12365', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2497, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4504', NULL, NULL, '1681', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2498, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4319', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2499, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1617', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2500, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23270', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2501, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2242', NULL, NULL, '1577', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2502, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4331', NULL, NULL, '1638', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2503, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2268', NULL, NULL, '1681', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2504, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5656', NULL, NULL, '1566', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2505, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr783', NULL, NULL, '1423', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2506, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12588', 11.7561, 49.4954999999999998, '1557', NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2507, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5375', NULL, NULL, '1664', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2508, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22979', NULL, NULL, '1595', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2509, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2327', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2510, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1602', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2511, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4230', NULL, NULL, '1640', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2512, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2480', NULL, NULL, '1745', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2513, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23546', NULL, NULL, '1693', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2514, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4406', NULL, NULL, '1659', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2515, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4068', NULL, NULL, '1617', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2516, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90096', -2.9166669999999999, 42.4666670000000011, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2517, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl121416', 11.59971, 45.0842799999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2518, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4463', NULL, NULL, '1687', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2519, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2329', NULL, NULL, '1485', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2520, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2518', NULL, NULL, '1720', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2521, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2570', NULL, NULL, '1628', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2522, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3967', NULL, NULL, '1637', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2523, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5065', NULL, NULL, '1511', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2524, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4448', NULL, NULL, '1680', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2525, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4277', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2526, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4028', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2527, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4401', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2528, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl68702', 3.81450999999999985, 49.2135000000000034, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2529, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4863', NULL, NULL, '1717', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2530, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3397', 11.2772220000000001, 44.7322220000000002, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2531, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3251', NULL, NULL, '1621', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2532, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5139', NULL, NULL, '1706', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2533, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4089', NULL, NULL, '1677', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2534, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4812', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2535, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5731', NULL, NULL, '1525', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2536, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5126', NULL, NULL, '1696', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2537, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr32328', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2538, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5723', NULL, NULL, '1504', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2539, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4493', NULL, NULL, '1642', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2540, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3407', 7.81944399999999984, 45.0197220000000016, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2541, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2062', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2542, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3292', NULL, NULL, '1635', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2543, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10089', -5.39388899999999971, 41.5244440000000026, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2544, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr647', NULL, NULL, '1573', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2545, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2426', NULL, NULL, '1503', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2546, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4587', NULL, NULL, '1603', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2547, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3459', NULL, NULL, '1621', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2548, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33745', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2549, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5331', NULL, NULL, '1533', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2550, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23790', NULL, NULL, '1524', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2551, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2562', NULL, NULL, '1720', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2552, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12359', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2553, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4885', NULL, NULL, '1654', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2554, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4853', NULL, NULL, '1645', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2555, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl7282', NULL, NULL, '1614', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2556, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90337', -2.73333300000000001, 41.5833330000000032, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2557, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4954', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2558, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5650', NULL, NULL, '1581', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2559, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4102', NULL, NULL, '1531', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2560, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90207', 11.1833329999999993, 48.8833330000000004, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2561, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90140', -2.51666699999999999, 55.5166669999999982, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2562, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5720', NULL, NULL, '1702', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2563, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4573', NULL, NULL, '1633', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2564, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4063', NULL, NULL, '1598', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2565, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3197', NULL, NULL, '1543', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2566, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5778', NULL, NULL, '1615', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2567, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5762', NULL, NULL, '1650', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2568, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2374', 11.8613890000000008, 49.4441670000000002, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2569, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3541', NULL, NULL, '1542', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2570, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4697', NULL, NULL, '1650', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2571, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12749', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2572, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4779', NULL, NULL, '1564', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2573, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23763', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2574, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3343', NULL, NULL, '1685', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2575, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5305', NULL, NULL, '1614', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2576, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23785', NULL, NULL, '1625', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2577, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5350', NULL, NULL, '1624', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2578, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2591', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2579, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3843', 8.85777799999999971, 45.3222219999999965, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2580, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5583', NULL, NULL, '1559', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2581, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4314', NULL, NULL, '1656', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2582, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90262', 18.4333330000000011, 54.3500000000000014, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2583, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4183', NULL, NULL, '1675', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2584, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4800', NULL, NULL, '1516', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2585, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5221', NULL, NULL, '1662', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2586, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4660', NULL, NULL, '1671', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2587, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3337', NULL, NULL, '1510', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2588, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4875', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2589, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4162', NULL, NULL, '1577', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2590, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4388', NULL, NULL, '1616', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2591, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23469', NULL, NULL, '1638', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2592, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5384', NULL, NULL, '1669', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2593, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90208', 10.1316670000000002, 48.9613889999999969, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2594, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3432', NULL, NULL, '1686', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2595, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4076', NULL, NULL, '1644', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2596, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12687', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2597, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr28020', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2598, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4316', NULL, NULL, '1662', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2599, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4174', NULL, NULL, '1654', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2600, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23979', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2601, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5127', NULL, NULL, '1697', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2602, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2671', NULL, NULL, '1573', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2603, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5383', NULL, NULL, '1669', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2604, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4846', NULL, NULL, '1617', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2605, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4952', NULL, NULL, '1676', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2606, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5346', NULL, NULL, '1623', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2607, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23879', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2608, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4459', NULL, NULL, '1677', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2609, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4689', NULL, NULL, '1724', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2610, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5353', NULL, NULL, '1637', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2611, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3733', 12.1349999999999998, 43.5744439999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2612, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4534', NULL, NULL, '1659', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2613, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4955', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2614, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4221', NULL, NULL, '1642', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2615, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3390', NULL, NULL, '1615', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2616, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5627', NULL, NULL, '1668', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2617, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4138', NULL, NULL, '1669', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2618, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5307', NULL, NULL, '1588', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2619, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4613', NULL, NULL, '1654', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2620, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2097', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2621, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5138', NULL, NULL, '1704', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2622, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1901', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2623, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4243', NULL, NULL, '1642', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2624, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2536', 10.1824999999999992, 47.9874999999999972, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2625, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2400', NULL, NULL, '1648', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2626, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5267', NULL, NULL, '1768', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2627, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5316', NULL, NULL, '1773', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2628, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13009', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2629, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4070', NULL, NULL, '1618', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2630, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3377', NULL, NULL, '1614', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2631, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2509', 10.8716670000000004, 47.9838889999999978, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2632, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4088', NULL, NULL, '1677', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2633, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4655', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2634, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2559', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2635, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4656', NULL, NULL, '1655', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2636, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4890', NULL, NULL, '1664', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2637, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1621', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2638, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12819', NULL, NULL, '1349', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2639, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2622', NULL, NULL, '1524', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2640, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4770', NULL, NULL, '1556', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2641, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5674', NULL, NULL, '1648', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2642, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4574', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2643, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3285', NULL, NULL, '1633', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2644, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4839', NULL, NULL, '1683', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2645, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5660', NULL, NULL, '1573', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2646, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33682', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2647, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5614', NULL, NULL, '1593', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2648, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5597', NULL, NULL, '1673', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2649, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1927', NULL, NULL, '1628', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2650, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5123', NULL, NULL, '1694', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2651, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3328', NULL, NULL, '1499', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2652, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9536', -0.435277999999999998, 39.1552780000000027, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2653, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2317', NULL, NULL, '1480', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2654, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12513', NULL, NULL, '1592', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2655, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4886', NULL, NULL, '1658', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2656, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3218', NULL, NULL, '1601', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2657, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5536', NULL, NULL, '1640', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2658, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23227', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2659, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3367', NULL, NULL, '1739', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2660, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1840', NULL, NULL, '1612', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2661, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4647', NULL, NULL, '1656', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2662, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12676', NULL, NULL, '1609', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2663, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33859', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2664, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5427', NULL, NULL, '1768', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2665, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5548', NULL, NULL, '1664', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2666, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4734', NULL, NULL, '1712', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2667, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5319', NULL, NULL, '1662', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2668, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12401', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2669, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5169', NULL, NULL, '1648', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2670, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33518', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2671, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4553', NULL, NULL, '1736', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2672, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr24124', NULL, NULL, '1585', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2673, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5688', NULL, NULL, '1670', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2674, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4325', NULL, NULL, '1617', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2675, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr638', NULL, NULL, '1430', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2676, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5613', NULL, NULL, '1989', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2677, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5163', NULL, NULL, '1645', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2678, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2623', 12.579167, 48.8805559999999986, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2679, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5082', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2680, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5789', NULL, NULL, '1671', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2681, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5752', NULL, NULL, '1625', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2682, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4605', NULL, NULL, '1512', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2683, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4090', NULL, NULL, '1660', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2684, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12752', NULL, NULL, '1626', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2685, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4392', NULL, NULL, '1644', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2686, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4115', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2687, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5587', NULL, NULL, '1552', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2688, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4858', NULL, NULL, '1659', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2689, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5275', NULL, NULL, '1698', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2690, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22627', NULL, NULL, '1530', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2691, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5644', NULL, NULL, '1580', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2692, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2435', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2693, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4575', NULL, NULL, '1612', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2694, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3851', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2695, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4796', NULL, NULL, '1527', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2696, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5007', NULL, NULL, '1629', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2697, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3392', 15.0850000000000009, 37.5016669999999976, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2698, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5179', NULL, NULL, '1688', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2699, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5026', NULL, NULL, '1727', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2700, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4711', NULL, NULL, '1700', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2701, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5268', NULL, NULL, '1523', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2702, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2690', NULL, NULL, '1687', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2703, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5417', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2704, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5311', NULL, NULL, '1662', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2705, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9668', -1.86305600000000005, 38.105832999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2706, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'ImCo29', NULL, NULL, NULL, NULL, NULL, 20, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2707, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4971', NULL, NULL, '1602', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2708, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3028', 20.3825000000000003, 47.8950000000000031, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2709, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4854', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2710, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1754', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2711, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1737', NULL, NULL, '1480', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2712, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5532', NULL, NULL, '1660', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2713, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5561', NULL, NULL, '1758', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2714, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46084', NULL, NULL, '1695', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2715, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90247', 11.7383330000000008, 45.3358330000000009, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2716, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4892', NULL, NULL, '1689', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2717, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3978', NULL, NULL, '1560', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2718, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4478', NULL, NULL, '1667', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2719, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3304', NULL, NULL, '1639', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2720, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5112', NULL, NULL, '1713', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2721, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl89908', -101.184167000000002, 19.7005559999999988, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2722, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1718', NULL, NULL, '1535', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2723, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5423', NULL, NULL, '1741', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2724, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1625', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2725, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3433', NULL, NULL, '1667', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2726, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4792', NULL, NULL, '1517', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2727, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90244', 11.1886109999999999, 49.1899999999999977, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2728, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5776', NULL, NULL, '1572', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2729, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr24107', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2730, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3311', NULL, NULL, '1644', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2731, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23970', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2732, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4931', NULL, NULL, '1615', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2733, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5046', NULL, NULL, '1520', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2734, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5452', NULL, NULL, '1750', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2735, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22661', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2736, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3349', NULL, NULL, '1694', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2737, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3696', NULL, NULL, '1770', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2738, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl89954', 5.21666700000000017, 51.0499999999999972, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2739, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12333', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2740, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5437', NULL, NULL, '1761', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2741, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5187', NULL, NULL, '1609', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2742, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4672', NULL, NULL, '1701', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2743, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2529', 8.48305599999999949, 49.5180560000000014, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2744, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4810', NULL, NULL, '1531', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2745, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4772', NULL, NULL, '1551', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2746, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12884', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2747, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90093', 10.983333, 51.8500000000000014, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2748, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2574', NULL, NULL, '1722', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2749, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2321', NULL, NULL, '1560', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2750, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4109', NULL, NULL, '1632', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2751, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2514', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2752, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5000', NULL, NULL, '1600', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2753, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4200', NULL, NULL, '1629', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2754, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3585', 15.7272219999999994, 41.7102780000000024, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2755, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl80496', 2.69545000000000012, 48.3932000000000002, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2756, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4251', NULL, NULL, '1614', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2757, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5563', NULL, NULL, '1706', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2758, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2428', 13.7052779999999998, 51.0455559999999977, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2759, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr24126', NULL, NULL, '1540', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2760, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3396', NULL, NULL, '1792', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2761, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4172', NULL, NULL, '1690', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2762, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4563', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2763, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3539', 11.9077780000000004, 44.4163890000000023, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2764, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12845', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2765, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4291', NULL, NULL, '1603', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2766, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4535', NULL, NULL, '1663', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2767, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5758', NULL, NULL, '1650', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2768, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12241', -8.84999999999999964, 53.5166669999999982, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2769, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4593', NULL, NULL, '1624', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2770, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1193', 16.3347219999999993, 46.3002779999999987, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2771, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5625', NULL, NULL, '1665', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2772, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4305', NULL, NULL, '1730', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2773, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4990', NULL, NULL, '1608', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2774, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5149', NULL, NULL, '1741', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2775, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4231', NULL, NULL, '1641', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2776, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5662', NULL, NULL, '1574', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2777, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4139', NULL, NULL, '1671', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2778, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5402', NULL, NULL, '1665', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2779, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4379', NULL, NULL, '1592', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2780, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5554', NULL, NULL, '1671', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2781, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1937', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2782, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1807', NULL, NULL, '1550', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2783, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5515', NULL, NULL, '1629', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2784, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3212', NULL, NULL, '1586', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2785, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3227', NULL, NULL, '1607', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2786, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1775', NULL, NULL, '1675', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2787, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90117', 11.7997219999999992, 44.3205560000000034, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2788, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90335', 11.4666669999999993, 53.8500000000000014, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2789, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5549', NULL, NULL, '1675', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2790, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4446', NULL, NULL, '1675', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2791, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3128', NULL, NULL, '1648', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2792, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2673', NULL, NULL, '1616', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2793, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4965', NULL, NULL, '1677', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2794, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr502', NULL, NULL, '1579', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2795, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1981', NULL, NULL, '1560', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2796, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1568', NULL, NULL, '1668', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2797, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23775', NULL, NULL, '1584', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2798, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3287', NULL, NULL, '1634', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2799, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46102', NULL, NULL, '1633', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2800, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12747', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2801, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5558', NULL, NULL, '1719', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2802, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4262', NULL, NULL, '1625', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2803, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4022', NULL, NULL, '1559', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2804, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3198', NULL, NULL, '1545', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2805, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4490', NULL, NULL, '1658', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2806, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1732', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2807, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl72097', 2.4893200000000002, 50.7954000000000008, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2808, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13054', NULL, NULL, '1059', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2809, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90078', 74, 15.5833329999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2810, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33335', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2811, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5615', NULL, NULL, '1665', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2812, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr261', NULL, NULL, '1575', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2813, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23209', NULL, NULL, '1544', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2814, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl121253', 16.4691930000000006, 38.4976679999999973, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2815, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5416', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2816, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5245', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2817, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5336', NULL, NULL, '1645', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2818, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4102', NULL, NULL, '1710', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2819, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4113', NULL, NULL, '1644', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2820, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5255', NULL, NULL, '1711', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2821, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90162', 14.0447220000000002, 37.4874999999999972, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2822, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3207', NULL, NULL, '1581', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2823, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr31787', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2824, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3350', NULL, NULL, '1697', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2825, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4402', NULL, NULL, '1668', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2826, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5019', NULL, NULL, '1623', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2827, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90185', 9.13444400000000023, 39.2072220000000016, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2828, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4385', NULL, NULL, '1607', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2829, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3881', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2830, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5173', NULL, NULL, '1654', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2831, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5083', NULL, NULL, '1672', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2832, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4984', NULL, NULL, '1603', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2833, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4828', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2834, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5330', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2835, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4027', NULL, NULL, '1614', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2836, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5566', NULL, NULL, '1658', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2837, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4056', NULL, NULL, '1686', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2838, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3374', NULL, NULL, '1560', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2839, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3796', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2840, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2003', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2841, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2474', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2842, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5428', NULL, NULL, '1769', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2843, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1700', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2844, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9603', -4.32638899999999982, 37.6133329999999972, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2845, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4804', NULL, NULL, '1518', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2846, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3709', 10.516667, 45.6127779999999987, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2847, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb276', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2848, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3397', NULL, NULL, '1589', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2849, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5360', NULL, NULL, '1655', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2850, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4850', NULL, NULL, '1625', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2851, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3295', NULL, NULL, '1636', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2852, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3589', 11.7791669999999993, 43.0969440000000006, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2853, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4011', NULL, NULL, '1556', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2854, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2389', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2855, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3537', NULL, NULL, '1626', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2856, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3841', NULL, NULL, '1557', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2857, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3748', 8.46944399999999931, 44.3141669999999976, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2858, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5011', NULL, NULL, '1616', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2859, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4905', NULL, NULL, '1645', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2860, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl89770', -64.1833330000000046, -31.3999999999999986, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2861, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90031', -55, -10, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2862, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4457', NULL, NULL, '1693', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2863, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12113', NULL, NULL, '1084', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2864, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4322', NULL, NULL, '1590', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2865, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23490', NULL, NULL, '1606', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2866, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr32304', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2867, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4499', NULL, NULL, '1662', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2868, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4476', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2869, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2240', NULL, NULL, '1629', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2870, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4920', NULL, NULL, '1730', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2871, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5070', NULL, NULL, '1516', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2872, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5224', NULL, NULL, '1684', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2873, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4561', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2874, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1835', NULL, NULL, '1633', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2875, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4202', NULL, NULL, '1629', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2876, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5472', NULL, NULL, '1632', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2877, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23229', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2878, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23780', NULL, NULL, '1610', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2879, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh1261', NULL, NULL, '1600', NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2880, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5299', NULL, NULL, '1726', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2881, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46076', NULL, NULL, '1720', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2882, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl62335', -0.164324999999999999, 44.7077999999999989, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2883, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3228', NULL, NULL, '1609', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2884, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3658', NULL, NULL, '1565', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2885, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr255', NULL, NULL, '1572', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2886, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4665', NULL, NULL, '1690', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2887, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2515', NULL, NULL, '1695', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2888, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3438', 11.9747219999999999, 43.2736110000000025, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2889, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl72015', 2.81305000000000005, 50.5405999999999977, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2890, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl11817', 0.863889000000000018, 51.1438890000000015, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2891, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4913', NULL, NULL, '1665', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2892, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4803', NULL, NULL, '1521', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2893, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4502', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2894, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1453', NULL, NULL, '1624', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2895, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4369', NULL, NULL, '1582', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2896, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23804', NULL, NULL, '1552', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2897, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5116', NULL, NULL, '1700', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2898, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5764', NULL, NULL, '1618', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2899, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3993', NULL, NULL, '1618', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2900, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4658', NULL, NULL, '1661', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2901, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3376', NULL, NULL, '1525', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2902, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4069', NULL, NULL, '1618', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2903, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5115', NULL, NULL, '1694', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2904, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3300', NULL, NULL, '1637', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2905, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4252', NULL, NULL, '1615', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2906, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4378', NULL, NULL, '1592', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2907, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5120', NULL, NULL, '1713', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2908, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90325', -8, 53.3333330000000032, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2909, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1979', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2910, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4351', NULL, NULL, '1675', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2911, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5482', NULL, NULL, '1745', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2912, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2686', NULL, NULL, '1722', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2913, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2545', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2914, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3315', NULL, NULL, '1648', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2915, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4365', NULL, NULL, '1579', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2916, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5358', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2917, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4220', NULL, NULL, '1639', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2918, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4523', NULL, NULL, '1679', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2919, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23240', NULL, NULL, '1548', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2920, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3567', NULL, NULL, '1514', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2921, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr407', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2922, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4652', NULL, NULL, '1614', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2923, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3315', NULL, NULL, '1528', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2924, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5691', NULL, NULL, '1769', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2925, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90193', -1.69999999999999996, 43.1333330000000004, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2926, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33747', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2927, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9846', -2.16055600000000014, 39.2063890000000015, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2928, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2370', NULL, NULL, '1616', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2929, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1849', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2930, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23672', NULL, NULL, '1531', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2931, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5544', NULL, NULL, '1708', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2932, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc108', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2933, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5603', NULL, NULL, '1535', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2934, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23224', NULL, NULL, '1535', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2935, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90087', -2.45000000000000018, 41.5333329999999989, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2936, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1492', NULL, NULL, '1509', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2937, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3262', -7.25250000000000039, 52.6550000000000011, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2938, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4042', NULL, NULL, '1711', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2939, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3788', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2940, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9821', -3.7911109999999999, 37.7705559999999991, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2941, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90181', 3.38333299999999992, 50.6000000000000014, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2942, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33443', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2943, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5087', NULL, NULL, '1611', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2944, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr815', NULL, NULL, '1463', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2945, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90329', -2.6666669999999999, 39.6000000000000014, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2946, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4465', NULL, NULL, '1656', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2947, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3878', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2948, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90164', -76.8499999999999943, 17.9333330000000011, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2949, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4980', NULL, NULL, '1596', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2950, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2393', 10.8994440000000008, 49.9013890000000018, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2951, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb241', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2952, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5003', NULL, NULL, '1609', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2953, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1447', NULL, NULL, '1460', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2954, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5340', NULL, NULL, '1606', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2955, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5418', NULL, NULL, '1626', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2956, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc51', NULL, NULL, '1609', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2957, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5135', NULL, NULL, '1704', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2958, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33758', NULL, NULL, '1585', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2959, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5199', NULL, NULL, '1618', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2960, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4298', NULL, NULL, '1632', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2961, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12425', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2962, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3495', 16.4155559999999987, 40.8097220000000007, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2963, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2272', NULL, NULL, '1528', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2964, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12696', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2965, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5429', NULL, NULL, '1742', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2966, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4489', NULL, NULL, '1649', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2967, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4112', NULL, NULL, '1640', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2968, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1906', NULL, NULL, '1655', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2969, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4690', NULL, NULL, '1623', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2970, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33760', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2971, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23969', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2972, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4087', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2973, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4012', NULL, NULL, '1555', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2974, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5357', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2975, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4627', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2976, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4450', NULL, NULL, '1690', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2977, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90243', 11.8333329999999997, 51.2333330000000018, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2978, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4253', NULL, NULL, '1616', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2979, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5320', NULL, NULL, '1670', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2980, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2661', NULL, NULL, '1651', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2981, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4131', NULL, NULL, '1586', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2982, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1791', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2983, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5137', NULL, NULL, '1704', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2984, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5220', NULL, NULL, '1631', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2985, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5372', NULL, NULL, '1660', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2986, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4466', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2987, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5790', NULL, NULL, '1706', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2988, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5488', NULL, NULL, '1631', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2989, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4591', NULL, NULL, '1630', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2990, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3234', NULL, NULL, '1613', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2991, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3971', NULL, NULL, '1697', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2992, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2038', 4.35653999999999986, 47.6655000000000015, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2993, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4901', NULL, NULL, '1635', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2994, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5298', NULL, NULL, '1709', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2995, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4302', NULL, NULL, '1619', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2996, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl74551', 2.26466000000000012, 50.7710000000000008, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2997, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4349', NULL, NULL, '1640', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2998, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22621', NULL, NULL, '1584', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (2999, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5454', NULL, NULL, '1751', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3000, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3853', 12.0994440000000001, 42.418056, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3001, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5244', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3002, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1784', NULL, NULL, '1575', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3003, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3281', NULL, NULL, '1632', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3004, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4540', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3005, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13983', NULL, NULL, '1367', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3006, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5253', NULL, NULL, '1704', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3007, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3551', NULL, NULL, '1637', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3008, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5352', NULL, NULL, '1627', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3009, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3277', 8.31388899999999964, 40.5616669999999999, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3010, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4670', NULL, NULL, '1690', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3011, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr49466', NULL, NULL, '1530', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3012, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4329', NULL, NULL, '1636', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3013, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90119', 1.05000000000000004, 41.0666670000000025, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3014, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3247', NULL, NULL, '1619', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3015, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5032', NULL, NULL, '1658', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3016, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3290', 12.9105559999999997, 41.7444440000000014, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3017, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3260', NULL, NULL, '1625', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3018, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl11889', -4.2697219999999998, 55.8627779999999987, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3019, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4768', NULL, NULL, '1547', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3020, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1696', 0.565405000000000046, 43.6452000000000027, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3021, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90178', 8.83333299999999966, 54.3500000000000014, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3022, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4376', NULL, NULL, '1587', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3023, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22566', NULL, NULL, '1510', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3024, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4536', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3025, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4416', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3026, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5317', NULL, NULL, '1692', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3027, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5233', NULL, NULL, '1680', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3028, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5110', NULL, NULL, '1691', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3029, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12605', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3030, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4013', NULL, NULL, '1555', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3031, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5094', NULL, NULL, '1642', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3032, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90139', -4.11666699999999963, 37.4833330000000018, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3033, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33441', NULL, NULL, '1645', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3034, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5049', NULL, NULL, '1512', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3035, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2394', 14.4330560000000006, 51.1769439999999989, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3036, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4009', NULL, NULL, '1727', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3037, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4541', NULL, NULL, '1658', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3038, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4353', NULL, NULL, '1760', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3039, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13055', NULL, NULL, '1596', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3040, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4687', NULL, NULL, '1676', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3041, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10081', -1.24888899999999992, 41.9247220000000027, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3042, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2534', 10.4116669999999996, 50.5716669999999979, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3043, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4439', NULL, NULL, '1684', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3044, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5505', NULL, NULL, '1662', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3045, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4865', NULL, NULL, '1726', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3046, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2459', 9.70638899999999971, 48.6947219999999987, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3047, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4532', NULL, NULL, '1659', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3048, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1656', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3049, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33723', NULL, NULL, '1528', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3050, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3387', NULL, NULL, '1600', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3051, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90336', -77.8688889999999958, -6.23166699999999985, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3052, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2460', 10.4272220000000004, 51.9158329999999992, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3053, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5333', NULL, NULL, '1569', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3054, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3400', NULL, NULL, '1676', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3055, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2262', NULL, NULL, '1562', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3056, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr294', NULL, NULL, '1537', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3057, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4456', NULL, NULL, '1685', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3058, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4480', NULL, NULL, '1668', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3059, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12390', NULL, NULL, '1537', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3060, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5252', NULL, NULL, '1699', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3061, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5415', NULL, NULL, '1644', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3062, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4766', NULL, NULL, '1596', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3063, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1673', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3064, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3268', NULL, NULL, '1629', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3065, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr635', NULL, NULL, '1443', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3066, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4808', NULL, NULL, '1528', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3067, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12702', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3068, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5524', NULL, NULL, '1619', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3069, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12265', 8.85611100000000029, 44.7227779999999981, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3070, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5006', NULL, NULL, '1617', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3071, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33740', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3072, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr24086', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3073, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl6815', NULL, NULL, '1744', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3074, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5249', NULL, NULL, '1663', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3075, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4025', NULL, NULL, '1565', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3076, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12398', NULL, NULL, '1586', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3077, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4645', NULL, NULL, '1659', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3078, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4140', NULL, NULL, '1672', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3079, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4194', NULL, NULL, '1633', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3080, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4014', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3081, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4749', NULL, NULL, '1710', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3082, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4870', NULL, NULL, '1732', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3083, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5506', NULL, NULL, '1667', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3084, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4619', NULL, NULL, '1657', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3085, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12175', NULL, NULL, '1549', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3086, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl7513', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3087, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl5214', -7.9177780000000002, 39.7475000000000023, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3088, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5349', NULL, NULL, '1623', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3089, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5523', NULL, NULL, '1619', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3090, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4562', NULL, NULL, '1636', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3091, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3985', NULL, NULL, '1610', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3092, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90129', -5.65000000000000036, 38.6499999999999986, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3093, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4152', NULL, NULL, '1664', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3094, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4878', NULL, NULL, '1664', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3095, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr47066', NULL, NULL, '1577', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3096, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4414', NULL, NULL, '1644', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3097, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5655', NULL, NULL, '1634', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3098, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl122118', 10.5155989999999999, 50.0352090000000018, '700', NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3099, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5013', NULL, NULL, '1619', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3100, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1494', NULL, NULL, '1732', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3101, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2402', NULL, NULL, '1550', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3102, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12493', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3103, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4033', NULL, NULL, '1645', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3104, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4250', NULL, NULL, '1657', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3105, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5365', NULL, NULL, '1657', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3106, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5401', NULL, NULL, '1742', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3107, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5062', NULL, NULL, '1628', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3108, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5480', NULL, NULL, '1635', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3109, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5060', NULL, NULL, '1675', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3110, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3079', NULL, NULL, '1561', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3111, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3127', NULL, NULL, '1634', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3112, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3246', NULL, NULL, '1619', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3113, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5404', NULL, NULL, '1530', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3114, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2552', NULL, NULL, '1550', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3115, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5047', NULL, NULL, '1540', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3116, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1647', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3117, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3303', NULL, NULL, '1582', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3118, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4150', NULL, NULL, '1675', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3119, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5295', NULL, NULL, '1709', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3120, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4891', NULL, NULL, '1681', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3121, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2190', NULL, NULL, '1619', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3122, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12275', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3123, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5216', NULL, NULL, '1624', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3124, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2919', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3125, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4142', NULL, NULL, '1672', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3126, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5439', NULL, NULL, '1756', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3127, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl89931', 3.8186110000000002, 50.4480560000000011, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3128, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4219', NULL, NULL, '1662', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3129, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5264', NULL, NULL, '1747', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3130, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1868', NULL, NULL, '1575', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3131, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3120', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3132, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr648', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3133, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4435', NULL, NULL, '1700', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3134, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4703', NULL, NULL, '1611', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3135, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr314', NULL, NULL, '1587', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3136, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5581', NULL, NULL, '1503', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3137, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90299', -0.703056000000000014, 52.1602779999999981, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3138, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5239', NULL, NULL, '1695', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3139, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4290', NULL, NULL, '1629', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3140, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3358', NULL, NULL, '1714', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3141, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4387', NULL, NULL, '1611', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3142, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3340', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3143, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90068', 0.066667000000000004, 40.1833329999999975, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3144, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5095', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3145, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4683', NULL, NULL, '1604', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3146, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23762', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3147, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5663', NULL, NULL, '1600', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3148, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2095', NULL, NULL, '1616', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3149, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22624', NULL, NULL, '1655', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3150, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4962', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3151, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23791', NULL, NULL, '1566', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3152, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10069', 1.51777800000000007, 41.994722000000003, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3153, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5217', NULL, NULL, '1609', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3154, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3974', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3155, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4829', NULL, NULL, '1677', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3156, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr318', NULL, NULL, '1619', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3157, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4086', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3158, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr410', NULL, NULL, '1749', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3159, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5189', NULL, NULL, '1663', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3160, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4424', NULL, NULL, '1584', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3161, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5503', NULL, NULL, '1644', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3162, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4192', NULL, NULL, '1640', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3163, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12829', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3164, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12169', NULL, NULL, '1559', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3165, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10040', -1.28000000000000003, 42.5780559999999966, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3166, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5342', NULL, NULL, '1622', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3167, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5780', NULL, NULL, '1556', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3168, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23779', NULL, NULL, '1610', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3169, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5700', NULL, NULL, '1645', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3170, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3280', NULL, NULL, '1632', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3171, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5522', NULL, NULL, '1636', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3172, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5637', NULL, NULL, '1657', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3173, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2161', NULL, NULL, '1621', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3174, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4087', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3175, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2063', -1.53706999999999994, 47.2445999999999984, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3176, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2696', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3177, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5670', NULL, NULL, '1698', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3178, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr409', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3179, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2225', NULL, NULL, '1591', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3180, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4843', NULL, NULL, '1612', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3181, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr199', NULL, NULL, '1474', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3182, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1743', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3183, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3683', 12.2086109999999994, 44.4194439999999986, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3184, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4522', NULL, NULL, '1675', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3185, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5594', NULL, NULL, '1670', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3186, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4175', NULL, NULL, '1656', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3187, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3819', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3188, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5733', NULL, NULL, '1587', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3189, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4631', NULL, NULL, '1665', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3190, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4334', NULL, NULL, '1647', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3191, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr140', NULL, NULL, '1469', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3192, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23269', NULL, NULL, '1694', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3193, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3918', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3194, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5725', NULL, NULL, '1502', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3195, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4491', NULL, NULL, '1630', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3196, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5166', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3197, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl5103', -8.58444399999999952, 41.1658329999999992, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3198, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5270', NULL, NULL, '1705', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3199, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2476', NULL, NULL, '1698', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3200, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90175', -4.13333300000000037, 42.1499999999999986, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3201, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl19', 10.5, 51.5, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3202, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23274', NULL, NULL, '1638', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3203, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5495', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3204, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5471', NULL, NULL, '1629', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3205, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3950', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3206, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3133', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3207, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4255', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3208, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5212', NULL, NULL, '1680', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3209, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4852', NULL, NULL, '1644', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3210, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5223', NULL, NULL, '1678', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3211, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4397', NULL, NULL, '1655', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3212, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4238', NULL, NULL, '1610', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3213, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1866', NULL, NULL, '1655', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3214, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5101', NULL, NULL, '1609', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3215, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5571', NULL, NULL, '1696', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3216, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5171', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3217, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3160', NULL, NULL, '1574', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3218, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1639', NULL, NULL, '1631', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3219, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr45692', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3220, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5078', NULL, NULL, '1619', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3221, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4531', NULL, NULL, '1655', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3222, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5692', NULL, NULL, '1775', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3223, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl85122', 2.38741000000000003, 49.0277999999999992, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3224, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90209', 13.3166670000000007, 48.5333329999999989, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3225, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4452', NULL, NULL, '1676', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3226, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5639', NULL, NULL, '1542', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3227, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3975', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3228, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2561', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3229, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1757', 3.38488999999999995, 45.2993999999999986, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3230, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr45999', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3231, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3327', NULL, NULL, '1665', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3232, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4590', NULL, NULL, '1606', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3233, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12881', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3234, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5020', NULL, NULL, '1624', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3235, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4696', NULL, NULL, '1612', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3236, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12238', 13.016667, 43.8500000000000014, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3237, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4375', NULL, NULL, '1586', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3238, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4245', NULL, NULL, '1613', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3239, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4671', NULL, NULL, '1690', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3240, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90090', 5.71111099999999983, 51.384999999999998, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3241, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2670', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3242, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2159', NULL, NULL, '1655', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3243, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2491', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3244, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr24115', NULL, NULL, '1581', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3245, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2408', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3246, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3417', 12.2388890000000004, 43.4619440000000026, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3247, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4407', NULL, NULL, '1671', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3248, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2209', 3.32112000000000007, 49.3789000000000016, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3249, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2177', NULL, NULL, '1677', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3250, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4098', NULL, NULL, '1523', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3251, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4271', NULL, NULL, '1664', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3252, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4512', NULL, NULL, '1660', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3253, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4995', NULL, NULL, '1598', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3254, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23530', NULL, NULL, '1678', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3255, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5738', NULL, NULL, '1555', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3256, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4957', NULL, NULL, '1684', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3257, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5068', NULL, NULL, '1514', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3258, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33761', NULL, NULL, '1720', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3259, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4155', NULL, NULL, '1587', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3260, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2391', NULL, NULL, '1550', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3261, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5753', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3262, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9924', -4.6316670000000002, 37.5925000000000011, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3263, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4053', NULL, NULL, '1610', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3264, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5150', NULL, NULL, '1639', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3265, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl82135', 1.8319700000000001, 49.8714999999999975, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3266, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90212', -5.46666700000000017, 41.9500000000000028, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3267, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3250', NULL, NULL, '1621', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3268, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4114', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3269, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4037', NULL, NULL, '1587', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3270, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2114', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3271, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5629', NULL, NULL, '1669', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3272, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5787', NULL, NULL, '1640', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3273, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4508', NULL, NULL, '1672', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3274, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3973', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3275, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4781', NULL, NULL, '1496', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3276, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13008', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3277, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4794', NULL, NULL, '1518', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3278, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4318', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3279, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4052', NULL, NULL, '1632', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3280, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4680', NULL, NULL, '1602', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3281, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2023', NULL, NULL, '1702', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3282, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12400', 12.5808330000000002, 44.0633330000000001, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3283, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5182', NULL, NULL, '1690', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3284, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl841', 5.48388899999999957, 50.9636110000000002, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3285, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3126', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3286, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3604', NULL, NULL, '1541', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3287, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr661', NULL, NULL, '1575', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3288, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1817', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3289, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4000', NULL, NULL, '1640', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3290, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3344', NULL, NULL, '1689', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3291, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl122122', 9.77238999999999969, 49.9603400000000022, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3292, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4507', NULL, NULL, '1663', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3293, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5592', NULL, NULL, '1536', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3294, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2016', NULL, NULL, '1681', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3295, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4332', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3296, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3973', NULL, NULL, '1658', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3297, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3962', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3298, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3527', NULL, NULL, '1605', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3299, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5802', NULL, NULL, '1717', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3300, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4983', NULL, NULL, '1600', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3301, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl68177', -1.16155000000000008, 48.7824000000000026, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3302, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3293', NULL, NULL, '1635', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3303, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl6867', NULL, NULL, '1729', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3304, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90294', -5.26666699999999999, 41.3833330000000004, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3305, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5016', NULL, NULL, '1630', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3306, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3213', NULL, NULL, '1588', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3307, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9537', -0.215555999999999998, 40.0741670000000028, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3308, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1882', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3309, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33743', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3310, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90176', 5.04999999999999982, 50.9833330000000018, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3311, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12367', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3312, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4206', NULL, NULL, '1613', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3313, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90094', -3.01666699999999999, 38.7333330000000018, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3314, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5770', NULL, NULL, '1550', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3315, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4153', NULL, NULL, '1664', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3316, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4442', NULL, NULL, '1676', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3317, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5266', NULL, NULL, '1761', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3318, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4758', NULL, NULL, '1628', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3319, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2605', 9.74361099999999958, 49.1030560000000023, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3320, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3399', NULL, NULL, '1686', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3321, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5059', NULL, NULL, '1672', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3322, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl7032', NULL, NULL, '1628', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3323, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5582', NULL, NULL, '1523', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3324, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1850', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3325, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2005', NULL, NULL, '1632', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3326, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5050', NULL, NULL, '1512', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3327, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4047', NULL, NULL, '1719', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3328, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5689', NULL, NULL, '1670', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3329, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5002', NULL, NULL, '1603', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3330, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2237', NULL, NULL, '1657', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3331, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4707', NULL, NULL, '1611', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3332, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3118', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3333, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3773', NULL, NULL, '1566', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3334, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5090', NULL, NULL, '1592', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3335, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5745', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3336, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4510', NULL, NULL, '1656', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3337, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5465', NULL, NULL, '1538', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3338, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3369', NULL, NULL, '1756', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3339, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5694', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3340, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12701', NULL, NULL, '1274', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3341, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4632', NULL, NULL, '1665', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3342, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2398', NULL, NULL, '1528', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3343, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5210', NULL, NULL, '1694', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3344, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4436', NULL, NULL, '1675', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3345, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4592', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3346, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4520', NULL, NULL, '1672', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3347, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2636', NULL, NULL, '1613', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3348, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5361', NULL, NULL, '1661', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3349, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5044', NULL, NULL, '1509', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3350, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3987', NULL, NULL, '1729', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3351, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4736', NULL, NULL, '1729', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3352, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'ImCo494', NULL, NULL, NULL, NULL, NULL, 20, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3353, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4151', NULL, NULL, '1675', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3354, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr24122', NULL, NULL, '1583', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3355, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2382', NULL, NULL, '1564', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3356, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4564', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3357, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2274', NULL, NULL, '1616', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3358, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4910', NULL, NULL, '1676', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3359, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5777', NULL, NULL, '1602', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3360, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4997', NULL, NULL, '1597', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3361, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4158', NULL, NULL, '1594', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3362, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr43258', NULL, NULL, '1568', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3363, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2109', NULL, NULL, '1530', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3364, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5339', NULL, NULL, '1602', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3365, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23267', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3366, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4958', NULL, NULL, '1710', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3367, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5227', NULL, NULL, '1650', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3368, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2231', NULL, NULL, '1634', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3369, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4972', NULL, NULL, '1602', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3370, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5443', NULL, NULL, '1761', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3371, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1440', NULL, NULL, '1476', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3372, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4451', NULL, NULL, '1675', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3373, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90098', 10.2833330000000007, 49.9166669999999968, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3374, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3316', NULL, NULL, '1533', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3375, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2497', 10.1205560000000006, 54.3252779999999973, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3376, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33253', NULL, NULL, '1583', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3377, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12405', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3378, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33684', NULL, NULL, '1750', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3379, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3368', NULL, NULL, '1739', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3380, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4278', NULL, NULL, '1609', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3381, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5235', NULL, NULL, '1690', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3382, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90156', -0.383332999999999979, 53.6833329999999975, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3383, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12746', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3384, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4547', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3385, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2135', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3386, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4301', NULL, NULL, '1618', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3387, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl6846', NULL, NULL, '1751', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3388, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3895', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3389, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4145', NULL, NULL, '1673', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3390, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5327', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3391, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2918', NULL, NULL, '1569', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3392, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2155', NULL, NULL, '1652', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3393, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4946', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3394, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5697', NULL, NULL, '1624', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3395, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2371', NULL, NULL, '1748', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3396, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2633', NULL, NULL, '1487', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3397, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr185', NULL, NULL, '1577', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3398, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9621', 1.84305600000000003, 42.1044440000000009, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3399, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4968', NULL, NULL, '1594', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3400, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4813', NULL, NULL, '1615', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3401, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4364', NULL, NULL, '1579', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3402, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5376', NULL, NULL, '1665', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3403, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5576', NULL, NULL, '1625', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3404, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5773', NULL, NULL, '1606', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3405, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5377', NULL, NULL, '1665', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3406, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3546', NULL, NULL, '1503', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3407, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3194', NULL, NULL, '1570', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3408, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4577', NULL, NULL, '1625', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3409, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5282', NULL, NULL, '1638', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3410, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4336', NULL, NULL, '1692', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3411, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4117', NULL, NULL, '1588', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3412, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23241', NULL, NULL, '1565', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3413, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5318', NULL, NULL, '1755', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3414, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr532', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3415, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3975', NULL, NULL, '1595', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3416, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4201', NULL, NULL, '1616', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3417, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4339', NULL, NULL, '1684', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3418, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3303', NULL, NULL, '1639', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3419, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2734', NULL, NULL, '1582', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3420, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5142', NULL, NULL, '1715', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3421, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr32306', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3422, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5130', NULL, NULL, '1698', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3423, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5716', NULL, NULL, '1741', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3424, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1856', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3425, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5421', NULL, NULL, '1583', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3426, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12682', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3427, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3337', NULL, NULL, '1676', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3428, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4578', NULL, NULL, '1634', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3429, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3319', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3430, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5154', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3431, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl51047', 6.07751000000000019, 43.8207000000000022, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3432, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5755', NULL, NULL, '1658', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3433, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4603', NULL, NULL, '1510', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3434, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4888', NULL, NULL, '1689', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3435, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1000', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3436, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4005', NULL, NULL, '1623', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3437, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3130', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3438, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4584', NULL, NULL, '1679', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3439, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10024', 2.09833299999999978, 41.5494440000000012, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3440, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5148', NULL, NULL, '1724', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3441, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90066', -3.46666700000000017, 37.9833330000000018, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3442, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2192', NULL, NULL, '1547', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3443, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4062', NULL, NULL, '1486', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3444, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2055', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3445, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3580', 7.82527799999999996, 44.3922219999999967, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3446, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5029', NULL, NULL, '1768', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3447, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2611', 8.02388900000000049, 50.8727779999999967, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3448, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3311', NULL, NULL, '1460', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3449, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90220', 9.57222200000000001, 48.2327780000000033, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3450, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90254', -98.1805559999999957, 19.1472219999999993, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3451, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3429', NULL, NULL, '1751', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3452, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4124', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3453, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2493', NULL, NULL, '1594', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3454, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5420', NULL, NULL, '1576', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3455, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3966', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3456, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4674', NULL, NULL, '1734', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3457, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5743', NULL, NULL, '1610', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3458, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3485', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3459, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4341', NULL, NULL, '1644', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3460, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4981', NULL, NULL, '1597', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3461, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1451', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3462, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5442', NULL, NULL, '1756', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3463, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl75616', -1.23320000000000007, 43.1587999999999994, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3464, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl5138', -8.42638900000000035, 41.5452780000000033, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3465, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22662', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3466, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1659', 1.83087, 50.1141000000000005, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3467, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90196', -1.18333299999999997, 52.6499999999999986, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3468, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr43731', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3469, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4552', NULL, NULL, '1657', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3470, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5535', NULL, NULL, '1648', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3471, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2187', -0.581400000000000028, 43.7674999999999983, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3472, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2166', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3473, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12265', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3474, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3373', NULL, NULL, '1610', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3475, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3306', NULL, NULL, '1641', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3476, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4818', NULL, NULL, '1662', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3477, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5301', NULL, NULL, '1636', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3478, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5735', NULL, NULL, '1562', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3479, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3366', NULL, NULL, '1734', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3480, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10780', 7.53722199999999987, 47.212221999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3481, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4598', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3482, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2222', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3483, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4483', NULL, NULL, '1662', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3484, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4938', NULL, NULL, '1681', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3485, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46832', NULL, NULL, '1585', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3486, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4222', NULL, NULL, '1670', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3487, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5606', NULL, NULL, '1547', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3488, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4398', NULL, NULL, '1659', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3489, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc15084', NULL, NULL, '1066', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3490, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3322', NULL, NULL, '1660', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3491, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3331', NULL, NULL, '1671', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3492, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr32290', NULL, NULL, '1601', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3493, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5602', NULL, NULL, '1537', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3494, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5572', NULL, NULL, '1698', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3495, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5395', NULL, NULL, '1697', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3496, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4849', NULL, NULL, '1623', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3497, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3223', NULL, NULL, '1603', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3498, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10126', -3.19194399999999989, 43.1991670000000028, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3499, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4991', NULL, NULL, '1593', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3500, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3810', NULL, NULL, '1560', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3501, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4805', NULL, NULL, '1517', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3502, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3983', NULL, NULL, '1731', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3503, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22591', NULL, NULL, '1655', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3504, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1661', 0.624403999999999959, 44.2038999999999973, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3505, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5192', NULL, NULL, '1638', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3506, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4189', NULL, NULL, '1701', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3507, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1681', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3508, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4350', NULL, NULL, '1642', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3509, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4529', NULL, NULL, '1648', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3510, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5643', NULL, NULL, '1540', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3511, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4486', NULL, NULL, '1668', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3512, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5567', NULL, NULL, '1670', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3513, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5243', NULL, NULL, '1647', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3514, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4576', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3515, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5254', NULL, NULL, '1708', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3516, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5801', NULL, NULL, '1711', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3517, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4864', NULL, NULL, '1726', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3518, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4311', NULL, NULL, '1656', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3519, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90125', -2.68333300000000019, 40.6833329999999975, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3520, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3557', NULL, NULL, '1512', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3521, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1992', 6.5023200000000001, 48.584699999999998, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3522, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12345', NULL, NULL, '1589', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3523, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5534', NULL, NULL, '1640', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3524, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90131', -77.1500000000000057, -12.0666670000000007, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3525, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4214', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3526, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3546', 17.6275000000000013, 40.3980559999999969, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3527, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9789', 0.333888999999999991, 42.1913890000000009, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3528, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3981', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3529, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3214', NULL, NULL, '1591', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3530, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22622', NULL, NULL, '1595', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3531, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4976', NULL, NULL, '1616', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3532, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90167', -5.36666699999999963, 41, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3533, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9436', 17.1294439999999994, 48.1530559999999994, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3534, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12455', NULL, NULL, '1568', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3535, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90324', -1.8333330000000001, 42.4833330000000018, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3536, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2211', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3537, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4856', NULL, NULL, '1657', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3538, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl61718', 0.974948000000000037, 43.721899999999998, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3539, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4989', NULL, NULL, '1598', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3540, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1910', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3541, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5018', NULL, NULL, '1623', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3542, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr24202', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3543, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5739', NULL, NULL, '1514', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3544, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4366', NULL, NULL, '1579', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3545, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12302', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3546, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90330', 5.13750000000000018, 51.4858329999999995, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3547, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9747', -0.706944000000000017, 38.259444000000002, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3548, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4010', NULL, NULL, '1575', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3549, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5486', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3550, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4549', NULL, NULL, '1690', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3551, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1896', NULL, NULL, '1730', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3552, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5518', NULL, NULL, '1560', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3553, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4223', NULL, NULL, '1678', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3554, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5781', NULL, NULL, '1592', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3555, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4135', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3556, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12272', -8.54555599999999949, 42.880277999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3557, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4308', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3558, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90331', -1.63666700000000009, 43.2336110000000033, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3559, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12394', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3560, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4019', NULL, NULL, '1590', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3561, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4842', NULL, NULL, '1775', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3562, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5521', NULL, NULL, '1708', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3563, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12732', NULL, NULL, '1119', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3564, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23207', NULL, NULL, '1745', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3565, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5074', NULL, NULL, '1616', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3566, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12298', 3.4173300000000002, 43.4665999999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3567, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4389', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3568, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5196', NULL, NULL, '1491', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3569, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4588', NULL, NULL, '1615', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3570, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5381', NULL, NULL, '1667', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3571, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr13', NULL, NULL, '1696', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3572, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4735', NULL, NULL, '1726', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3573, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4713', NULL, NULL, '1637', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3574, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5710', NULL, NULL, '1678', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3575, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4802', NULL, NULL, '1517', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3576, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4745', NULL, NULL, '1597', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3577, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12198', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3578, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5144', NULL, NULL, '1722', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3579, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl5158', -7.90555599999999981, 38.5602779999999967, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3580, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3922', NULL, NULL, '1610', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3581, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4080', NULL, NULL, '1648', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3582, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90155', 10.5833329999999997, 48.1333330000000004, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3583, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22618', NULL, NULL, '1604', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3584, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5178', NULL, NULL, '1703', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3585, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1648', NULL, NULL, '1588', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3586, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12568', NULL, NULL, '1388', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3587, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4060', NULL, NULL, '1727', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3588, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12737', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3589, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5803', NULL, NULL, '1720', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3590, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1665', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3591, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2667', NULL, NULL, '1578', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3592, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5022', NULL, NULL, '1645', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3593, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2027', NULL, NULL, '1592', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3594, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3341', NULL, NULL, '1683', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3595, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2567', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3596, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2614', 7.06138900000000014, 51.1791669999999996, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3597, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3230', NULL, NULL, '1610', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3598, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb215', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3599, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9749', -0.797499999999999987, 38.4730559999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3600, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5103', NULL, NULL, '1610', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3601, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5256', NULL, NULL, '1714', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3602, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1890', NULL, NULL, '1618', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3603, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4500', NULL, NULL, '1664', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3604, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2124', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3605, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5510', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3606, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4691', NULL, NULL, '1629', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3607, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr32307', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3608, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2674', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3609, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1985', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3610, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'ImCo83', NULL, NULL, NULL, NULL, NULL, 20, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3611, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5742', NULL, NULL, '1598', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3612, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5709', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3613, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5175', NULL, NULL, '1656', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3614, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33440', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3615, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5425', NULL, NULL, '1754', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3616, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4432', NULL, NULL, '1680', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3617, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl121413', 16.1579900000000016, 39.4048000000000016, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3618, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5399', NULL, NULL, '1729', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3619, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3535', NULL, NULL, '1682', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3620, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3416', NULL, NULL, '1621', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3621, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1988', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3622, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4078', NULL, NULL, '1785', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3623, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5121', NULL, NULL, '1752', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3624, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1748', 2.40425999999999984, 47.0844999999999985, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3625, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5206', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3626, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2162', NULL, NULL, '1635', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3627, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc14348', NULL, NULL, '1055', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3628, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4263', NULL, NULL, '1625', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3629, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1725', NULL, NULL, '1642', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3630, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5141', NULL, NULL, '1715', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3631, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5247', NULL, NULL, '1657', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3632, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23266', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3633, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5580', NULL, NULL, '1514', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3634, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3346', NULL, NULL, '1692', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3635, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2206', NULL, NULL, '1635', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3636, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5463', NULL, NULL, '1754', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3637, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3111', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3638, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4000', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3639, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1803', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3640, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23624', NULL, NULL, '1622', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3641, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5447', NULL, NULL, '1749', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3642, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5034', NULL, NULL, '1648', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3643, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2615', NULL, NULL, '1615', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3644, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1497', NULL, NULL, '1623', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3645, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4580', NULL, NULL, '1645', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3646, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4777', NULL, NULL, '1565', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3647, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5338', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3648, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5219', NULL, NULL, '1673', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3649, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4356', NULL, NULL, '1784', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3650, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5533', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3651, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4922', NULL, NULL, '1744', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3652, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4421', NULL, NULL, '1770', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3653, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5530', NULL, NULL, '1639', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3654, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4244', NULL, NULL, '1612', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3655, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4594', NULL, NULL, '1615', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3656, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc53', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3657, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb587', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3658, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4739', NULL, NULL, '1548', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3659, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1930', NULL, NULL, '1512', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3660, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90340', 15.2536109999999994, 40.4438889999999986, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3661, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2285', NULL, NULL, '1588', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3662, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4342', NULL, NULL, '1647', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3663, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5403', NULL, NULL, '1612', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3664, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2214', NULL, NULL, '1609', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3665, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4058', NULL, NULL, '1560', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3666, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90122', -2.64999999999999991, 38.2999999999999972, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3667, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl67720', -1.36666700000000008, 48.6833329999999975, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3668, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12112', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3669, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2323', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3670, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4147', NULL, NULL, '1674', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3671, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4127', NULL, NULL, '1597', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3672, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl7005', NULL, NULL, '1613', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3673, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9931', -5.44916700000000009, 37.1188890000000029, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3674, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr177', NULL, NULL, '1561', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3675, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2560', NULL, NULL, '1587', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3676, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4926', NULL, NULL, '1756', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3677, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4969', NULL, NULL, '1599', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3678, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5324', NULL, NULL, '1750', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3679, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90239', 10.1833329999999993, 48, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3680, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90075', 7.41666700000000034, 50.6333330000000004, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3681, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3486', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3682, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3309', NULL, NULL, '1642', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3683, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4423', NULL, NULL, '1585', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3684, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5214', NULL, NULL, '1663', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3685, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3883', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3686, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5727', NULL, NULL, '1502', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3687, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1940', NULL, NULL, '1695', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3688, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4006', NULL, NULL, '1640', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3689, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4889', NULL, NULL, '1657', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3690, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5283', NULL, NULL, '1631', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3691, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr60', NULL, NULL, '1605', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3692, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1951', NULL, NULL, '1530', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3693, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl78926', 0.838246999999999964, 48.1597999999999971, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3694, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5704', NULL, NULL, '1563', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3695, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4996', NULL, NULL, '1608', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3696, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2458', NULL, NULL, '1608', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3697, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5133', NULL, NULL, '1698', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3698, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5673', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3699, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3465', NULL, NULL, '1687', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3700, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5226', NULL, NULL, '1635', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3701, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12399', NULL, NULL, '1681', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3702, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3284', NULL, NULL, '1633', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3703, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5609', NULL, NULL, '1551', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3704, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2483', NULL, NULL, '1545', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3705, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3347', NULL, NULL, '1528', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3706, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2388', NULL, NULL, '1506', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3707, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22645', NULL, NULL, '1560', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3708, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4999', NULL, NULL, '1598', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3709, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3555', NULL, NULL, '1497', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3710, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4909', NULL, NULL, '1676', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3711, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5310', NULL, NULL, '1590', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3712, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1702', 3.58171000000000017, 47.7937999999999974, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3713, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr370', NULL, NULL, '1585', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3714, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr43735', NULL, NULL, '1500', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3715, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4199', NULL, NULL, '1610', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3716, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3444', NULL, NULL, '1671', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3717, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2104', NULL, NULL, '1712', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3718, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5410', NULL, NULL, '1564', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3719, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5162', NULL, NULL, '1645', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3720, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4363', NULL, NULL, '1575', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3721, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4280', NULL, NULL, '1613', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3722, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5481', NULL, NULL, '1743', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3723, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2284', NULL, NULL, '1626', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3724, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3253', NULL, NULL, '1621', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3725, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22980', NULL, NULL, '1591', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3726, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5039', NULL, NULL, '1659', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3727, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5132', NULL, NULL, '1699', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3728, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1505', NULL, NULL, '1719', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3729, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5448', NULL, NULL, '1756', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3730, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5089', NULL, NULL, '1591', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3731, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4404', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3732, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4959', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3733, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3955', NULL, NULL, '1710', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3734, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5014', NULL, NULL, '1624', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3735, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5712', NULL, NULL, '1670', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3736, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2461', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3737, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3290', NULL, NULL, '1634', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3738, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4869', NULL, NULL, '1730', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3739, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4557', NULL, NULL, '1636', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3740, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4106', NULL, NULL, '1734', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3741, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3999', NULL, NULL, '1634', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3742, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90231', -0.75, 52.1000000000000014, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3743, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5575', NULL, NULL, '1610', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3744, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90228', 11.7002780000000008, 47.3347219999999993, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3745, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr24125', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3746, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh375', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3747, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5111', NULL, NULL, '1702', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3748, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1785', NULL, NULL, '1582', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3749, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5204', NULL, NULL, '1641', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3750, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3558', NULL, NULL, '1517', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3751, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23238', NULL, NULL, '1553', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3752, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90111', -2.43333300000000019, 39.3999999999999986, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3753, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3222', NULL, NULL, '1602', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3754, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90124', 7.93333300000000019, 48.4833330000000018, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3755, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3989', NULL, NULL, '1609', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3756, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl52044', 5.07491999999999965, 49.5936999999999983, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3757, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1721', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3758, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4279', NULL, NULL, '1614', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3759, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4533', NULL, NULL, '1660', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3760, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5391', NULL, NULL, '1680', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3761, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5669', NULL, NULL, '1681', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3762, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3556', NULL, NULL, '1525', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3763, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4887', NULL, NULL, '1685', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3764, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5373', NULL, NULL, '1661', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3765, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9647', -6.37055599999999966, 39.4708329999999989, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3766, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4300', NULL, NULL, '1658', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3767, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3767', 13.5777780000000003, 41.6925000000000026, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3768, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl6868', NULL, NULL, '1749', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3769, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90234', 8.70277800000000035, 49.0391669999999991, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3770, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5525', NULL, NULL, '1523', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3771, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5242', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3772, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr79', NULL, NULL, '1672', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3773, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5751', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3774, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl418', 9.59083299999999994, 47.2372220000000027, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3775, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5552', NULL, NULL, '1719', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3776, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90091', -4.83333299999999966, 39.9500000000000028, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3777, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2202', 4.94329999999999981, 49.7027000000000001, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3778, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90198', 9.31638899999999914, 48.8322220000000016, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3779, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33524', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3780, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3829', NULL, NULL, '1724', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3781, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4372', NULL, NULL, '1584', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3782, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4133', NULL, NULL, '1607', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3783, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1441', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3784, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5257', NULL, NULL, '1715', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3785, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1631', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3786, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33690', NULL, NULL, '1710', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3787, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1971', NULL, NULL, '1585', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3788, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4226', NULL, NULL, '1648', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3789, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5701', NULL, NULL, '1648', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3790, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5504', NULL, NULL, '1659', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3791, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2548', NULL, NULL, '1699', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3792, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2364', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3793, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5288', NULL, NULL, '1640', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3794, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4449', NULL, NULL, '1684', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3795, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12523', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3796, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3997', NULL, NULL, '1626', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3797, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4023', NULL, NULL, '1576', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3798, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5272', NULL, NULL, '1732', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3799, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4654', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3800, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3220', NULL, NULL, '1602', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3801, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23079', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3802, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2355', NULL, NULL, '1594', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3803, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5779', NULL, NULL, '1539', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3804, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr360', NULL, NULL, '1719', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3805, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3692', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3806, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5143', NULL, NULL, '1713', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3807, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4434', NULL, NULL, '1692', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3808, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5668', NULL, NULL, '1644', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3809, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5164', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3810, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3986', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3811, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4024', NULL, NULL, '1540', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3812, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4551', NULL, NULL, '1678', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3813, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4657', NULL, NULL, '1655', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3814, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9829', -1.33166699999999993, 38.4741670000000013, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3815, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4581', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3816, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3532', 10.3130559999999996, 43.5588890000000006, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3817, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4974', NULL, NULL, '1609', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3818, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr42404', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3819, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9587', -2.05444400000000016, 41.3166670000000025, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3820, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2173', NULL, NULL, '1695', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3821, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5109', NULL, NULL, '1691', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3822, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5234', NULL, NULL, '1684', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3823, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1706', NULL, NULL, '1557', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3824, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22625', NULL, NULL, '1605', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3825, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4496', NULL, NULL, '1658', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3826, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl6862', NULL, NULL, '1710', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3827, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5287', NULL, NULL, '1636', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3828, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23208', NULL, NULL, '1618', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3829, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1521', NULL, NULL, '1513', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3830, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4333', NULL, NULL, '1647', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3831, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5341', NULL, NULL, '1616', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3832, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5769', NULL, NULL, '1519', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3833, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12837', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3834, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2203', NULL, NULL, '1681', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3835, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1207', 16.6161110000000001, 49.2027780000000021, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3836, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3262', NULL, NULL, '1625', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3837, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5431', NULL, NULL, '1754', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3838, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3997', NULL, NULL, '1635', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3839, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4663', NULL, NULL, '1682', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3840, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2437', NULL, NULL, '1733', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3841, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3261', -9.0649999999999995, 53.2705559999999991, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3842, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23770', NULL, NULL, '1560', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3843, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1524', NULL, NULL, '1518', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3844, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2245', 4.91396000000000033, 44.9284000000000034, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3845, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2383', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3846, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4018', NULL, NULL, '1564', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3847, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5698', NULL, NULL, '1635', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3848, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2058', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3849, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr50146', NULL, NULL, '1560', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3850, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12686', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3851, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12510', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3852, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5749', NULL, NULL, '1657', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3853, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3219', NULL, NULL, '1601', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3854, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2045', NULL, NULL, '1571', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3855, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5098', NULL, NULL, '1746', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3856, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr572', NULL, NULL, '1500', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3857, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3273', NULL, NULL, '1630', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3858, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2039', 6.79253000000000018, 47.5195000000000007, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3859, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3378', NULL, NULL, '1567', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3860, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3264', NULL, NULL, '1626', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3861, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4284', NULL, NULL, '1621', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3862, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4260', NULL, NULL, '1650', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3863, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4542', NULL, NULL, '1659', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3864, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5096', NULL, NULL, '1645', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3865, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4693', NULL, NULL, '1637', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3866, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4420', NULL, NULL, '1769', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3867, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3329', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3868, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5713', NULL, NULL, '1565', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3869, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4795', NULL, NULL, '1516', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3870, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4601', NULL, NULL, '1509', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3871, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl120968', 12.2935829999999999, 45.976982999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3872, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4227', NULL, NULL, '1659', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3873, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1965', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3874, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4940', NULL, NULL, '1657', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3875, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3343', NULL, NULL, '1512', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3876, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5140', NULL, NULL, '1705', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3877, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4646', NULL, NULL, '1665', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3878, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2614', NULL, NULL, '1535', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3879, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5517', NULL, NULL, '1553', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3880, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4121', NULL, NULL, '1640', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3881, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4320', NULL, NULL, '1624', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3882, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4166', NULL, NULL, '1793', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3883, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5038', NULL, NULL, '1657', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3884, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4866', NULL, NULL, '1754', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3885, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33744', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3886, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5560', NULL, NULL, '1731', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3887, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23872', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3888, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3200', NULL, NULL, '1553', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3889, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4055', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3890, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4857', NULL, NULL, '1658', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3891, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1535', NULL, NULL, '1565', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3892, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5728', NULL, NULL, '1505', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3893, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5231', NULL, NULL, '1645', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3894, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12259', 3.00888899999999992, 42.3080560000000006, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3895, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4930', NULL, NULL, '1610', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3896, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23951', NULL, NULL, '1655', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3897, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9601', -6.96277800000000013, 38.8777779999999993, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3898, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4477', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3899, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2200', NULL, NULL, '1587', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3900, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5061', NULL, NULL, '1675', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3901, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5021', NULL, NULL, '1625', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3902, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5444', NULL, NULL, '1752', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3903, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1820', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3904, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9802', -0.447500000000000009, 41.1755560000000003, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3905, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4488', NULL, NULL, '1641', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3906, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2183', NULL, NULL, '1511', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3907, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5025', NULL, NULL, '1687', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3908, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4381', NULL, NULL, '1597', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3909, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5370', NULL, NULL, '1660', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3910, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5707', NULL, NULL, '1749', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3911, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5356', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3912, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3221', NULL, NULL, '1602', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3913, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5172', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3914, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4212', NULL, NULL, '1625', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3915, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3258', NULL, NULL, '1624', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3916, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5259', NULL, NULL, '1724', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3917, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5281', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3918, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3210', NULL, NULL, '1585', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3919, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4838', NULL, NULL, '1682', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3920, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5678', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3921, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9994', -4.84666700000000006, 38.3777779999999993, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3922, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1715', NULL, NULL, '1636', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3923, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5398', NULL, NULL, '1704', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3924, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4746', NULL, NULL, '1614', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3925, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4501', NULL, NULL, '1665', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3926, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3348', NULL, NULL, '1693', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3927, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr624', NULL, NULL, '1625', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3928, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5631', NULL, NULL, '1669', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3929, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5080', NULL, NULL, '1658', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3930, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90202', 12.6833329999999993, 48.2333330000000018, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3931, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5309', NULL, NULL, '1589', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3932, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5634', NULL, NULL, '1654', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3933, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4240', NULL, NULL, '1612', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3934, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4344', NULL, NULL, '1700', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3935, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5091', NULL, NULL, '1641', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3936, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1633', NULL, NULL, '1627', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3937, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4774', NULL, NULL, '1557', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3938, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1622', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3939, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr423', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3940, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4701', NULL, NULL, '1734', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3941, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4292', NULL, NULL, '1623', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3942, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1536', NULL, NULL, '1554', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3943, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5553', NULL, NULL, '1731', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3944, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10738', 7.98416700000000024, 46.3233329999999981, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3945, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr384', NULL, NULL, '1575', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3946, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5347', NULL, NULL, '1625', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3947, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4107', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3948, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4044', NULL, NULL, '1712', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3949, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90221', 10.483333, 48.0499999999999972, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3950, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1853', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3951, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb234', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3952, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4511', NULL, NULL, '1659', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3953, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3012', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3954, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4285', NULL, NULL, '1622', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3955, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4932', NULL, NULL, '1618', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3956, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22599', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3957, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5043', NULL, NULL, '1518', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3958, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4740', NULL, NULL, '1588', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3959, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr320', NULL, NULL, '1585', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3960, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5114', NULL, NULL, '1692', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3961, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5485', NULL, NULL, '1622', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3962, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23778', NULL, NULL, '1610', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3963, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3217', NULL, NULL, '1599', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3964, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5397', NULL, NULL, '1697', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3965, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl77941', 6.54072000000000031, 47.6715000000000018, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3966, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12712', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3967, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4247', NULL, NULL, '1613', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3968, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2302', NULL, NULL, '1720', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3969, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4157', NULL, NULL, '1609', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3970, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2116', NULL, NULL, '1584', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3971, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5134', NULL, NULL, '1700', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3972, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13921', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3973, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4757', NULL, NULL, '1600', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3974, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4776', NULL, NULL, '1549', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3975, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4906', NULL, NULL, '1689', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3976, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46104', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3977, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3320', NULL, NULL, '1654', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3978, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2357', NULL, NULL, '1589', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3979, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc15328', NULL, NULL, '1347', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3980, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr329', NULL, NULL, '1532', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3981, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4118', NULL, NULL, '1654', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3982, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5076', NULL, NULL, '1617', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3983, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4296', NULL, NULL, '1630', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3984, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1668', NULL, NULL, '1635', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3985, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4819', NULL, NULL, '1657', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3986, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4912', NULL, NULL, '1648', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3987, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5258', NULL, NULL, '1723', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3988, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4081', NULL, NULL, '1655', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3989, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4673', NULL, NULL, '1719', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3990, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5798', NULL, NULL, '1545', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3991, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3321', NULL, NULL, '1660', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3992, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46823', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3993, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5600', NULL, NULL, '1636', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3994, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4317', NULL, NULL, '1664', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3995, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3112', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3996, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5478', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3997, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4928', NULL, NULL, '1766', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3998, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5649', NULL, NULL, '1561', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (3999, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc26', NULL, NULL, '1660', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4000, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4148', NULL, NULL, '1674', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4001, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2669', NULL, NULL, '1491', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4002, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5414', NULL, NULL, '1636', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4003, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90151', -4.98333300000000001, 39.8833330000000004, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4004, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4630', NULL, NULL, '1664', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4005, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1606', NULL, NULL, '1500', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4006, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3621', 17.5730560000000011, 40.7263889999999975, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4007, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr541', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4008, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3458', NULL, NULL, '1649', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4009, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90191', -5.90000000000000036, 42.4833330000000018, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4010, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90252', -8.75, 42.2333330000000018, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4011, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5328', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4012, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4688', NULL, NULL, '1723', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4013, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3342', NULL, NULL, '1683', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4014, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90095', 12.0625, 44.1283329999999978, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4015, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5630', NULL, NULL, '1669', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4016, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4097', NULL, NULL, '1519', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4017, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23964', NULL, NULL, '1700', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4018, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3098', NULL, NULL, '1563', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4019, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5422', NULL, NULL, '1707', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4020, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4675', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4021, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3395', NULL, NULL, '1786', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4022, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3332', NULL, NULL, '1673', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4023, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5380', NULL, NULL, '1677', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4024, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12297', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4025, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr48254', NULL, NULL, '1655', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4026, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5332', NULL, NULL, '1535', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4027, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2178', NULL, NULL, '1529', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4028, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46920', NULL, NULL, '1576', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4029, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4129', NULL, NULL, '1580', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4030, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1398', NULL, NULL, '1519', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4031, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2596', 11.3663889999999999, 50.6469439999999977, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4032, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5036', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4033, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4258', NULL, NULL, '1628', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4034, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4208', NULL, NULL, '1614', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4035, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2358', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4036, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90232', 9.16666700000000034, 54.2833329999999989, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4037, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc14', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4038, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23876', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4039, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4430', NULL, NULL, '1675', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4040, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90173', 14.0833329999999997, 51.0499999999999972, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4041, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2946', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4042, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2354', NULL, NULL, '1595', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4043, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4328', NULL, NULL, '1635', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4044, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3605', NULL, NULL, '1560', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4045, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90064', 4.20000000000000018, 50.6833329999999975, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4046, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2450', NULL, NULL, '1646', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4047, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1936', 5.33931999999999984, 47.8590000000000018, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4048, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4927', NULL, NULL, '1764', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4049, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3239', NULL, NULL, '1616', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4050, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12714', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4051, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3832', 17.9688890000000008, 40.3313890000000015, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4052, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5363', NULL, NULL, '1661', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4053, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1654', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4054, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3114', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4055, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2658', NULL, NULL, '1512', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4056, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2119', 4.04138999999999982, 49.2593999999999994, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4057, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4282', NULL, NULL, '1617', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4058, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr522', NULL, NULL, '1572', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4059, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1869', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4060, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4256', NULL, NULL, '1623', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4061, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5355', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4062, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90273', -0.266666999999999987, 39.6833329999999975, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4063, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2508', NULL, NULL, '1555', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4064, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl70196', 5.39463000000000026, 49.0668000000000006, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4065, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4105', NULL, NULL, '1644', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4066, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5705', NULL, NULL, '1738', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4067, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5382', NULL, NULL, '1669', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4068, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4648', NULL, NULL, '1661', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4069, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1855', NULL, NULL, '1589', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4070, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl5193', -8.21472200000000008, 38.6416669999999982, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4071, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2506', NULL, NULL, '1576', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4072, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1519', NULL, NULL, '1507', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4073, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5531', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4074, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2597', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4075, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3985', NULL, NULL, '1726', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4076, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9952', 2.4802780000000002, 42.1830560000000006, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4077, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2216', 3.27888000000000002, 49.8507999999999996, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4078, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4921', NULL, NULL, '1731', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4079, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3997', 23.9219439999999999, 54.8936109999999999, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4080, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33493', NULL, NULL, '1614', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4081, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33753', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4082, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90142', -3.68333300000000019, 41.7666669999999982, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4083, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5394', NULL, NULL, '1661', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4084, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr31789', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4085, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4667', NULL, NULL, '1711', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4086, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4307', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4087, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3238', NULL, NULL, '1616', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4088, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5213', NULL, NULL, '1660', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4089, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5757', NULL, NULL, '1606', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4090, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3328', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4091, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3842', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4092, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2612', NULL, NULL, '1714', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4093, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90123', -1.71666699999999994, 38.9166669999999968, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4094, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9725', -2.13666700000000009, 40.0780559999999966, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4095, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12600', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4096, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90245', 5.58333299999999966, 51.1666669999999968, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4097, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23544', NULL, NULL, '1677', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4098, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9892', -3.37416699999999992, 38.9955560000000006, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4099, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4681', NULL, NULL, '1602', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4100, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5491', NULL, NULL, '1645', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4101, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1861', NULL, NULL, '1500', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4102, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5438', NULL, NULL, '1752', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4103, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33762', NULL, NULL, '1720', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4104, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3436', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4105, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4669', NULL, NULL, '1681', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4106, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4225', NULL, NULL, '1639', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4107, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4911', NULL, NULL, '1538', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4108, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10051', -8.54083299999999923, 42.8794439999999994, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4109, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5100', NULL, NULL, '1604', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4110, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4017', NULL, NULL, '1555', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4111, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr48494', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4112, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5424', NULL, NULL, '1749', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4113, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4826', NULL, NULL, '1634', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4114, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4634', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4115, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5005', NULL, NULL, '1612', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4116, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4218', NULL, NULL, '1662', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4117, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4310', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4118, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4313', NULL, NULL, '1656', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4119, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl59438', 0.532711000000000046, 49.3500000000000014, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4120, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5265', NULL, NULL, '1753', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4121, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1843', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4122, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4137', NULL, NULL, '1626', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4123, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3211', NULL, NULL, '1586', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4124, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12574', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4125, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3375', NULL, NULL, '1591', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4126, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3804', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4127, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4611', NULL, NULL, '1639', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4128, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3221', NULL, NULL, '1569', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4129, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4444', NULL, NULL, '1684', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4130, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr31410', NULL, NULL, '1740', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4131, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr50145', NULL, NULL, '1500', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4132, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4146', NULL, NULL, '1678', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4133, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1291', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4134, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5390', NULL, NULL, '1676', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4135, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1508', NULL, NULL, '1693', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4136, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5107', NULL, NULL, '1621', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4137, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5366', NULL, NULL, '1659', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4138, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr42110', NULL, NULL, '1515', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4139, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33693', NULL, NULL, '1569', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4140, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4064', NULL, NULL, '1605', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4141, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12456', 6, 44.1666669999999968, '1790', NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4142, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5304', NULL, NULL, '1612', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4143, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5636', NULL, NULL, '1656', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4144, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4005', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4145, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4062', NULL, NULL, '1598', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4146, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3684', 15.6463889999999992, 38.1122220000000027, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4147, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5158', NULL, NULL, '1656', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4148, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5794', NULL, NULL, '1667', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4149, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2057', 3.32518000000000002, 46.5617999999999981, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4150, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl72035', 3.15115999999999996, 50.4840000000000018, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4151, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5207', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4152, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23874', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4153, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5445', NULL, NULL, '1756', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4154, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4775', NULL, NULL, '1568', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4155, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90271', -1.76666699999999999, 42.5833330000000032, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4156, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4249', NULL, NULL, '1641', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4157, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4848', NULL, NULL, '1619', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4158, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13947', NULL, NULL, '1561', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4159, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5042', NULL, NULL, '1506', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4160, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1853', 2.36274000000000006, 51.0349000000000004, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4161, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90088', -5.96666700000000017, 38.2000000000000028, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4162, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5321', NULL, NULL, '1698', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4163, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3969', NULL, NULL, '1710', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4164, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22595', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4165, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2326', NULL, NULL, '1605', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4166, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90225', 8.93527800000000028, 48.4761110000000031, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4167, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1846', 5.02920000000000034, 47.3160999999999987, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4168, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5160', NULL, NULL, '1660', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4169, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3954', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4170, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr646', NULL, NULL, '1370', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4171, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2074', NULL, NULL, '1460', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4172, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4738', NULL, NULL, '1563', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4173, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4924', NULL, NULL, '1753', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4174, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4741', NULL, NULL, '1612', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4175, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2271', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4176, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2543', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4177, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5785', NULL, NULL, '1649', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4178, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr24088', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4179, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4518', NULL, NULL, '1669', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4180, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90241', 20.9499999999999993, 52.1833329999999975, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4181, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1751', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4182, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5325', NULL, NULL, '1748', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4183, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl85380', 0.16666700000000001, 46.0833330000000032, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4184, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr531', NULL, NULL, '1561', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4185, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4257', NULL, NULL, '1624', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4186, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1500', NULL, NULL, '1718', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4187, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3334', NULL, NULL, '1674', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4188, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5053', NULL, NULL, '1520', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4189, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4629', NULL, NULL, '1667', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4190, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4830', NULL, NULL, '1669', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4191, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23271', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4192, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2938', NULL, NULL, '1597', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4193, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4217', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4194, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4312', NULL, NULL, '1657', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4195, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5294', NULL, NULL, '1700', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4196, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4764', NULL, NULL, '1669', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4197, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2167', NULL, NULL, '1551', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4198, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5012', NULL, NULL, '1619', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4199, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3447', NULL, NULL, '1645', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4200, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4335', NULL, NULL, '1664', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4201, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4513', NULL, NULL, '1665', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4202, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2087', NULL, NULL, '1555', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4203, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5474', NULL, NULL, '1641', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4204, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5236', NULL, NULL, '1638', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4205, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5118', NULL, NULL, '1693', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4206, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4346', NULL, NULL, '1627', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4207, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12395', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4208, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4198', NULL, NULL, '1606', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4209, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5528', NULL, NULL, '1637', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4210, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33442', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4211, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4211', NULL, NULL, '1617', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4212, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4482', NULL, NULL, '1673', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4213, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5657', NULL, NULL, '1584', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4214, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4394', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4215, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4751', NULL, NULL, '1571', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4216, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4074', NULL, NULL, '1617', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4217, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5645', NULL, NULL, '1580', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4218, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4017', NULL, NULL, '1540', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4219, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33679', NULL, NULL, '1580', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4220, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4055', NULL, NULL, '1680', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4221, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22585', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4222, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1978', NULL, NULL, '1655', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4223, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5654', NULL, NULL, '1560', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4224, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5106', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4225, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90311', 11.4333329999999993, 52.5666670000000025, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4226, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12724', NULL, NULL, '1171', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4227, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4370', NULL, NULL, '1583', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4228, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5470', NULL, NULL, '1622', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4229, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12271', 13.4872219999999992, 43.4825000000000017, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4230, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4698', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4231, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5386', NULL, NULL, '1669', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4232, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4289', NULL, NULL, '1622', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4233, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5783', NULL, NULL, '1647', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4234, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23953', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4235, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5559', NULL, NULL, '1723', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4236, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5648', NULL, NULL, '1598', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4237, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4998', NULL, NULL, '1613', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4238, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3255', NULL, NULL, '1623', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4239, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4650', NULL, NULL, '1758', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4240, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2143', NULL, NULL, '1586', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4241, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4374', NULL, NULL, '1585', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4242, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5734', NULL, NULL, '1537', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4243, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4232', NULL, NULL, '1609', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4244, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4769', NULL, NULL, '1549', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4245, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3383', NULL, NULL, '1740', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4246, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4294', NULL, NULL, '1659', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4247, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12742', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4248, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5788', NULL, NULL, '1623', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4249, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2538', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4250, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2459', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4251, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2401', NULL, NULL, '1657', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4252, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4191', NULL, NULL, '1715', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4253, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1838', NULL, NULL, '1576', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4254, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2131', NULL, NULL, '1675', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4255, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4929', NULL, NULL, '1669', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4256, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3965', NULL, NULL, '1642', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4257, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2295', NULL, NULL, '1589', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4258, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3820', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4259, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33748', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4260, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1607', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4261, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4093', NULL, NULL, '1719', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4262, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5799', NULL, NULL, '1562', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4263, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5451', NULL, NULL, '1740', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4264, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4159', NULL, NULL, '1597', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4265, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3316', NULL, NULL, '1651', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4266, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5477', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4267, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4417', NULL, NULL, '1677', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4268, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4304', NULL, NULL, '1640', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4269, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5542', NULL, NULL, '1678', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4270, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90339', 9.55499999999999972, 44.2041669999999982, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4271, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1107', NULL, NULL, '1603', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4272, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5507', NULL, NULL, '1677', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4273, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl5330', 22.2258330000000015, 45.4088890000000021, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4274, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5314', NULL, NULL, '1771', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4275, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5188', NULL, NULL, '1662', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4276, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4583', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4277, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3242', NULL, NULL, '1618', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4278, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3446', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4279, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4876', NULL, NULL, '1647', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4280, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3209', NULL, NULL, '1584', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4281, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2328', NULL, NULL, '1594', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4282, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5569', NULL, NULL, '1668', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4283, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23971', NULL, NULL, '1575', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4284, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5368', NULL, NULL, '1659', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4285, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4136', NULL, NULL, '1601', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4286, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl7375', NULL, NULL, '1596', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4287, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90338', -4.65694400000000019, 37.514721999999999, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4288, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc14157', NULL, NULL, '1574', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4289, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4947', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4290, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3434', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4291, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5067', NULL, NULL, '1510', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4292, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4281', NULL, NULL, '1620', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4293, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5015', NULL, NULL, '1625', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4294, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23527', NULL, NULL, '1644', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4295, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3370', NULL, NULL, '1764', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4296, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5008', NULL, NULL, '1606', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4297, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23871', NULL, NULL, '1664', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4298, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr51206', NULL, NULL, '1463', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4299, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3340', NULL, NULL, '1681', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4300, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4136', NULL, NULL, '1671', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4301, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3310', NULL, NULL, '1644', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4302, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4606', NULL, NULL, '1514', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4303, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5494', NULL, NULL, '1644', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4304, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4879', NULL, NULL, '1694', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4305, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4517', NULL, NULL, '1663', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4306, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4008', NULL, NULL, '1499', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4307, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4799', NULL, NULL, '1527', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4308, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4678', NULL, NULL, '1758', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4309, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4020', NULL, NULL, '1555', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4310, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4585', NULL, NULL, '1690', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4311, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr24097', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4312, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl7006', NULL, NULL, '1616', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4313, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'SoCh1295', NULL, NULL, NULL, NULL, NULL, 10, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4314, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl85206', 2.49199999999999999, 49.0632000000000019, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4315, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4246', NULL, NULL, '1631', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4316, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2659', NULL, NULL, '1562', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4317, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr817', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4318, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1609', NULL, NULL, '1712', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4319, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr20870', NULL, NULL, '1554', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4320, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5073', NULL, NULL, '1616', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4321, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5389', NULL, NULL, '1674', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4322, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12495', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4323, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr32305', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4324, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3233', NULL, NULL, '1613', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4325, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5066', NULL, NULL, '1512', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4326, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4825', NULL, NULL, '1641', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4327, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12509', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4328, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12653', NULL, NULL, '1552', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4329, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23518', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4330, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4807', NULL, NULL, '1523', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4331, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3382', NULL, NULL, '1759', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4332, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc15312', NULL, NULL, '1364', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4333, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4686', NULL, NULL, '1671', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4334, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1941', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4335, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4029', NULL, NULL, '1635', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4336, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4261', NULL, NULL, '1625', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4337, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3800', NULL, NULL, '1560', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4338, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3825', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4339, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4985', NULL, NULL, '1606', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4340, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3552', NULL, NULL, '1519', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4341, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4978', NULL, NULL, '1593', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4342, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3972', NULL, NULL, '1664', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4343, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5541', NULL, NULL, '1650', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4344, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr32165', NULL, NULL, '1564', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4345, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1244', 13.6411110000000004, 50.5030560000000008, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4346, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4801', NULL, NULL, '1506', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4347, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5180', NULL, NULL, '1711', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4348, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4066', NULL, NULL, '1615', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4349, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4744', NULL, NULL, '1602', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4350, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3405', NULL, NULL, '1698', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4351, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2470', 11.0555559999999993, 51.8922219999999967, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4352, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4061', NULL, NULL, '1594', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4353, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4275', NULL, NULL, '1610', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4354, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5460', NULL, NULL, '1757', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4355, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4923', NULL, NULL, '1750', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4356, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5208', NULL, NULL, '1662', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4357, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5028', NULL, NULL, '1787', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4358, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12264', 9.76694400000000051, 45.5730560000000011, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4359, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr47000', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4360, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5508', NULL, NULL, '1662', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4361, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4396', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4362, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5056', NULL, NULL, '1511', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4363, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3969', NULL, NULL, '1681', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4364, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1749', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4365, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12104', NULL, NULL, '1436', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4366, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3562', NULL, NULL, '1536', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4367, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90253', 7.65000000000000036, 47.4666670000000011, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4368, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4460', NULL, NULL, '1681', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4369, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2119', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4370, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4003', NULL, NULL, '1613', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4371, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5661', NULL, NULL, '1584', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4372, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2537', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4373, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl6880', NULL, NULL, '1695', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4374, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4469', NULL, NULL, '1664', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4375, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2139', NULL, NULL, '1480', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4376, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2255', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4377, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3923', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4378, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr513', NULL, NULL, '1653', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4379, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1819', NULL, NULL, '1697', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4380, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3206', NULL, NULL, '1581', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4381, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23799', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4382, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23772', NULL, NULL, '1676', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4383, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4210', NULL, NULL, '1617', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4384, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr241', NULL, NULL, '1563', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4385, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5084', NULL, NULL, '1669', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4386, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90211', 10.5833329999999997, 50.0833330000000032, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4387, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5585', NULL, NULL, '1529', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4388, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10142', -4.4094439999999997, 40.7841669999999965, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4389, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3326', NULL, NULL, '1665', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4390, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4433', NULL, NULL, '1684', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4391, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4287', NULL, NULL, '1624', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4392, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3467', NULL, NULL, '1758', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4393, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5453', NULL, NULL, '1759', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4394, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2011', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4395, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4975', NULL, NULL, '1610', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4396, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2526', NULL, NULL, '1735', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4397, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4833', NULL, NULL, '1671', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4398, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5590', NULL, NULL, '1645', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4399, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3980', NULL, NULL, '1688', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4400, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4867', NULL, NULL, '1717', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4401, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2334', NULL, NULL, '1548', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4402, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4622', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4403, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1895', NULL, NULL, '1552', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4404, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5708', NULL, NULL, '1753', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4405, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3731', NULL, NULL, '1610', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4406, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5024', NULL, NULL, '1687', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4407, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr22598', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4408, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5119', NULL, NULL, '1696', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4409, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12161', NULL, NULL, '1604', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4410, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90272', 11.233333, 51.5166669999999982, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4411, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12445', 13.0691670000000002, 43.139721999999999, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4412, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5722', NULL, NULL, '1502', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4413, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3336', NULL, NULL, '1675', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4414, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3978', NULL, NULL, '1677', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4415, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5665', NULL, NULL, '1605', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4416, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3904', NULL, NULL, '1402', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4417, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5432', NULL, NULL, '1756', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4418, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5348', NULL, NULL, '1626', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4419, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12688', NULL, NULL, '1402', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4420, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl4728', 18.6247219999999984, 54.3661109999999965, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4421, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4797', NULL, NULL, '1516', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4422, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc66', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4423, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4120', NULL, NULL, '1656', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4424, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2677', NULL, NULL, '1681', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4425, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10030', -3.39916699999999983, 41.5541669999999996, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4426, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4987', NULL, NULL, '1608', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4427, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4040', NULL, NULL, '1711', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4428, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5426', NULL, NULL, '1756', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4429, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4609', NULL, NULL, '1677', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4430, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23789', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4431, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr4003', NULL, NULL, '1710', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4432, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3534', NULL, NULL, '1667', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4433, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2033', NULL, NULL, '1539', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4434, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5035', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4435, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5308', NULL, NULL, '1588', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4436, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12176', NULL, NULL, '1217', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4437, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3330', NULL, NULL, '1560', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4438, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4190', NULL, NULL, '1704', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4439, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12172', NULL, NULL, '1542', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4440, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4007', NULL, NULL, '1635', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4441, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90097', -2.63333299999999992, 38.5833330000000032, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4442, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3270', 8.4669439999999998, 44.6799999999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4443, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4415', NULL, NULL, '1616', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4444, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4756', NULL, NULL, '1590', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4445, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl72007', 2.74929999999999986, 50.7162999999999968, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4446, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5628', NULL, NULL, '1668', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4447, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5706', NULL, NULL, '1743', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4448, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12551', -4.63333300000000037, 42.1166669999999996, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4449, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1772', NULL, NULL, '1600', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4450, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5263', NULL, NULL, '1733', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4451, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5177', NULL, NULL, '1667', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4452, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5744', NULL, NULL, '1597', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4453, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2628', NULL, NULL, '1633', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4454, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4391', NULL, NULL, '1667', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4455, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9873', -1.69138900000000003, 37.677500000000002, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4456, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12736', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4457, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4498', NULL, NULL, '1660', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4458, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90153', 4.11666699999999963, 51.0333329999999989, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4459, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr26', NULL, NULL, '1582', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4460, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5436', NULL, NULL, '1756', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4461, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2224', NULL, NULL, '1512', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4462, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12694', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4463, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2416', NULL, NULL, '1671', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4464, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4326', NULL, NULL, '1631', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4465, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5054', NULL, NULL, '1513', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4466, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2609', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4467, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12234', 9.88333300000000037, 45.1666669999999968, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4468, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3992', NULL, NULL, '1616', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4469, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc13123', NULL, NULL, '1711', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4470, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90217', 14.5713889999999999, 40.7424999999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4471, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4059', NULL, NULL, '1690', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4472, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3391', NULL, NULL, '1632', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4473, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90161', 1.76194399999999995, 42.3516669999999991, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4474, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4207', NULL, NULL, '1613', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4475, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5718', NULL, NULL, '1745', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4476, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4761', NULL, NULL, '1681', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4477, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2453', NULL, NULL, '1570', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4478, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33757', NULL, NULL, '1585', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4479, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2065', NULL, NULL, '1568', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4480, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl2448', 7.84499999999999975, 47.9908330000000021, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4481, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12764', NULL, NULL, '1633', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4482, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4816', NULL, NULL, '1660', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4483, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4880', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4484, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5808', NULL, NULL, '1671', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4485, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3921', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4486, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr106', NULL, NULL, '1590', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4487, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5578', NULL, NULL, '1630', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4488, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5051', NULL, NULL, '1510', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4489, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2405', NULL, NULL, '1450', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4490, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2035', NULL, NULL, '1633', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4491, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl4811', 16.1844439999999992, 54.1863889999999984, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4492, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90222', 11.1833329999999993, 48.7333330000000018, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4493, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4528', NULL, NULL, '1643', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4494, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr537', NULL, NULL, '1624', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4495, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3259', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4496, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5537', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4497, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2265', NULL, NULL, '1561', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4498, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4034', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4499, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4714', NULL, NULL, '1638', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4500, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5487', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4501, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl53', 32, 49, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4502, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5129', NULL, NULL, '1697', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4503, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4538', NULL, NULL, '1690', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4504, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9823', -0.523055999999999965, 38.9930560000000028, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4505, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3297', NULL, NULL, '1637', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4506, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5303', NULL, NULL, '1693', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4507, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4868', NULL, NULL, '1728', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4508, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl5104', -8.68222199999999944, 39.230832999999997, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4509, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3365', NULL, NULL, '1734', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4510, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc59', NULL, NULL, '1363', NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4511, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr32294', NULL, NULL, '1740', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4512, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4641', NULL, NULL, '1672', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4513, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr230', NULL, NULL, '1595', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4514, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5557', NULL, NULL, '1700', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4515, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4908', NULL, NULL, '1676', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4516, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4265', NULL, NULL, '1626', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4517, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3263', NULL, NULL, '1626', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4518, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2522', NULL, NULL, '1670', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4519, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr103', NULL, NULL, '1585', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4520, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5088', NULL, NULL, '1590', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4521, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5784', NULL, NULL, '1646', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4522, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3323', NULL, NULL, '1663', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4523, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12856', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4524, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5593', NULL, NULL, '1553', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4525, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5400', NULL, NULL, '1740', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4526, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5513', NULL, NULL, '1631', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4527, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1590', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4528, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5197', NULL, NULL, '1515', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4529, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4516', NULL, NULL, '1671', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4530, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33742', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4531, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3475', NULL, NULL, '1630', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4532, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4224', NULL, NULL, '1764', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4533, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33749', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4534, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5455', NULL, NULL, '1758', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4535, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3351', NULL, NULL, '1697', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4536, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4164', NULL, NULL, '1775', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4537, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3782', 18.2077780000000011, 39.9527780000000021, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4538, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5411', NULL, NULL, '1614', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4539, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5104', NULL, NULL, '1611', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4540, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12315', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4541, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3121', NULL, NULL, '1692', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4542, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33746', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4543, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2204', NULL, NULL, '1572', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4544, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12875', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4545, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3385', NULL, NULL, '1638', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4546, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4851', NULL, NULL, '1625', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4547, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1573', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4548, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5703', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4549, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr458', NULL, NULL, '1720', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4550, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2289', NULL, NULL, '1638', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4551, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4967', NULL, NULL, '1592', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4552, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4862', NULL, NULL, '1702', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4553, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5406', NULL, NULL, '1546', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4554, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33500', NULL, NULL, '1720', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4555, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4992', NULL, NULL, '1598', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4556, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5131', NULL, NULL, '1698', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4557, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4471', NULL, NULL, '1669', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4558, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2886', NULL, NULL, '1554', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4559, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5651', NULL, NULL, '1607', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4560, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5774', NULL, NULL, '1543', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4561, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4276', NULL, NULL, '1611', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4562, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5434', NULL, NULL, '1769', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4563, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3952', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4564, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4204', NULL, NULL, '1612', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4565, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4894', NULL, NULL, '1691', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4566, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33526', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4567, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr24135', NULL, NULL, '1540', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4568, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl73074', 3.00344999999999995, 49.5816000000000017, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4569, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90069', 9.81722199999999923, 49.8977780000000024, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4570, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4525', NULL, NULL, '1637', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4571, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5285', NULL, NULL, '1631', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4572, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4616', NULL, NULL, '1693', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4573, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5102', NULL, NULL, '1610', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4574, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'AbOb205', NULL, NULL, NULL, NULL, NULL, 6, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4575, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90168', 5.29166700000000034, 52.7033330000000007, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4576, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4636', NULL, NULL, '1667', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4577, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23264', NULL, NULL, '1478', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4578, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23685', NULL, NULL, '1650', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4579, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4196', NULL, NULL, '1632', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4580, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4267', NULL, NULL, '1628', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4581, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5296', NULL, NULL, '1746', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4582, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5335', NULL, NULL, '1644', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4583, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10', 15.5, 45.1666669999999968, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4584, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr46087', NULL, NULL, '1672', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4585, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4412', NULL, NULL, '1666', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4586, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90195', 6.06694400000000034, 53.3597219999999979, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4587, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4811', NULL, NULL, '1531', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4588, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3971', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4589, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4904', NULL, NULL, '1637', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4590, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5646', NULL, NULL, '1623', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4591, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90092', -2.20000000000000018, 42.3333330000000032, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4592, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4610', NULL, NULL, '1634', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4593, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12255', 9.64027800000000035, 44.8336109999999977, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4594, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr7', NULL, NULL, '1480', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4595, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2482', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4596, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9735', -2.74138899999999985, 43.1080559999999977, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4597, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1792', 1.50655000000000006, 48.4536999999999978, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4598, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2157', NULL, NULL, '1660', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4599, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2600', NULL, NULL, '1534', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4600, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4559', NULL, NULL, '1639', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4601, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23877', NULL, NULL, '1690', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4602, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl12270', 13.5597220000000007, 43.4036109999999979, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4603, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1753', -0.479561000000000015, 46.8545999999999978, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4604, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3270', NULL, NULL, '1630', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4605, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1637', NULL, NULL, '1507', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4606, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr33734', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4607, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2299', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4608, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5273', NULL, NULL, '1698', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4609, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl9480', 18.0350000000000001, 48.8913889999999967, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4610, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3771', 12.7488890000000001, 42.7336110000000033, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4611, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1731', NULL, NULL, '1655', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4612, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4323', NULL, NULL, '1693', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4613, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2233', NULL, NULL, '1487', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4614, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4558', NULL, NULL, '1638', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4615, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4160', NULL, NULL, '1584', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4616, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4075', NULL, NULL, '1572', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4617, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl73144', 2.68319000000000019, 49.2875999999999976, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4618, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr166', NULL, NULL, '1544', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4619, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4180', NULL, NULL, '1672', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4620, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2701', NULL, NULL, '1680', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4621, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5057', NULL, NULL, '1530', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4622, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5205', NULL, NULL, '1652', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4623, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4820', NULL, NULL, '1656', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4624, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3833', NULL, NULL, '1480', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4625, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4780', NULL, NULL, '1578', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4626, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5574', NULL, NULL, '1687', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4627, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr3984', NULL, NULL, '1572', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4628, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4503', NULL, NULL, '1673', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4629, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4733', NULL, NULL, '1712', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4630, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90300', -2.76666699999999999, 41.9166669999999968, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4631, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4582', NULL, NULL, '1658', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4632, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr614', NULL, NULL, '1620', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4633, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5040', NULL, NULL, '1660', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4634, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3257', NULL, NULL, '1624', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4635, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5168', NULL, NULL, '1647', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4636, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4847', NULL, NULL, '1618', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4637, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr23225', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4638, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5260', NULL, NULL, '1726', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4639, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4823', NULL, NULL, '1632', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4640, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90115', -3.38333299999999992, 40.3333330000000032, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4641, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5547', NULL, NULL, '1661', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4642, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5262', NULL, NULL, '1731', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4643, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr650', NULL, NULL, '1601', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4644, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1619', NULL, NULL, NULL, NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4645, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl1824', 0.375419999999999976, 43.9733000000000018, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4646, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5387', NULL, NULL, '1670', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4647, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5539', NULL, NULL, '1671', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4648, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5622', NULL, NULL, '1653', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4649, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3385', 10.4016669999999998, 44.4358330000000024, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4650, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr1968', NULL, NULL, '1665', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4651, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90089', 4.48333300000000001, 50.0499999999999972, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4652, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'CoAc12368', NULL, NULL, NULL, NULL, NULL, 2, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4653, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4373', NULL, NULL, '1584', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4654, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr32309', NULL, NULL, '1640', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4655, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3423', NULL, NULL, '1749', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4656, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5736', NULL, NULL, '1568', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4657, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90201', -2.0833330000000001, 39.5499999999999972, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4658, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4293', NULL, NULL, '1634', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4659, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Actr2553', NULL, NULL, '1585', NULL, NULL, 1, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4660, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl3737', 11.9000000000000004, 43.9513889999999989, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4661, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5791', NULL, NULL, '1696', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4662, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3463', NULL, NULL, '1658', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4663, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4596', NULL, NULL, '1616', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4664, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl5048', NULL, NULL, '1511', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4665, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl90197', 6.47694399999999959, 50.529443999999998, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4666, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4861', NULL, NULL, '1614', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4667, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4362', NULL, NULL, '1575', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4668, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'NaPl10016', -8.13805600000000062, 42.2941670000000016, NULL, NULL, NULL, 19, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4669, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl3205', NULL, NULL, '1579', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4670, NULL, NULL, '2014-11-07 18:17:03.467965+01', NULL, NULL, NULL, 1, 'Bibl4555', NULL, NULL, '1633', NULL, NULL, 11, NULL);
INSERT INTO objet (pk_objet, definition, notes, date_creation, date_modification, certitude_dd, certitude_df, cle_importation, cle_importation_txt, longitude, latitude, date_debut, date_fin, texte_tei, fk_type_objet, sexe) VALUES (4671, 'Base d''hébergement de projets – Projet SyMoGIH', NULL, '2014-11-09 23:58:34.482001+01', '2014-11-09 23:58:49.731898+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12, NULL);


--
-- TOC entry 2503 (class 0 OID 0)
-- Dependencies: 179
-- Name: objet_cle_objet_seq; Type: SEQUENCE SET; Schema: objets; Owner: -
--

SELECT pg_catalog.setval('objet_cle_objet_seq', 4671, true);


SET search_path = parametres, pg_catalog;

--
-- TOC entry 2451 (class 0 OID 112070)
-- Dependencies: 180
-- Data for Name: associer_parametres_systeme; Type: TABLE DATA; Schema: parametres; Owner: -
--

INSERT INTO associer_parametres_systeme (pk_associer_parametres_systeme, fk_parametre_source, fk_parametre_cible, descriptif, notes, date_creation, date_modification) VALUES (3, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO associer_parametres_systeme (pk_associer_parametres_systeme, fk_parametre_source, fk_parametre_cible, descriptif, notes, date_creation, date_modification) VALUES (4, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO associer_parametres_systeme (pk_associer_parametres_systeme, fk_parametre_source, fk_parametre_cible, descriptif, notes, date_creation, date_modification) VALUES (5, 1, 3, NULL, NULL, NULL, NULL);
INSERT INTO associer_parametres_systeme (pk_associer_parametres_systeme, fk_parametre_source, fk_parametre_cible, descriptif, notes, date_creation, date_modification) VALUES (6, 1, 4, NULL, NULL, NULL, NULL);
INSERT INTO associer_parametres_systeme (pk_associer_parametres_systeme, fk_parametre_source, fk_parametre_cible, descriptif, notes, date_creation, date_modification) VALUES (2, 3, NULL, 'réutiliser', NULL, NULL, NULL);
INSERT INTO associer_parametres_systeme (pk_associer_parametres_systeme, fk_parametre_source, fk_parametre_cible, descriptif, notes, date_creation, date_modification) VALUES (1, 4, NULL, 'réutiliser', NULL, NULL, NULL);
INSERT INTO associer_parametres_systeme (pk_associer_parametres_systeme, fk_parametre_source, fk_parametre_cible, descriptif, notes, date_creation, date_modification) VALUES (7, 1, 5, NULL, NULL, NULL, NULL);
INSERT INTO associer_parametres_systeme (pk_associer_parametres_systeme, fk_parametre_source, fk_parametre_cible, descriptif, notes, date_creation, date_modification) VALUES (8, 2, 7, NULL, NULL, NULL, NULL);


--
-- TOC entry 2504 (class 0 OID 0)
-- Dependencies: 181
-- Name: associer_parametres_systeme_pk_associer_parametres_systeme_seq; Type: SEQUENCE SET; Schema: parametres; Owner: -
--

SELECT pg_catalog.setval('associer_parametres_systeme_pk_associer_parametres_systeme_seq', 8, true);


--
-- TOC entry 2453 (class 0 OID 112078)
-- Dependencies: 182
-- Data for Name: parametre_systeme; Type: TABLE DATA; Schema: parametres; Owner: -
--

INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (6, 'Objet abstrait', 'Tout concept, etc.', NULL, 'type_objet', NULL, NULL, NULL, NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (8, 'est classé par', NULL, NULL, 'type_association_objets', NULL, NULL, NULL, NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (28, 'date de début', NULL, NULL, 'type_date_uc', NULL, '2014-11-10 10:51:19.495424+01', '2014-11-10 10:51:38.488981+01', NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (29, 'date intermédiaire', NULL, NULL, 'type_date_uc', NULL, '2014-11-10 10:51:30.347883+01', '2014-11-10 10:51:53.568524+01', NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (30, 'date unique', NULL, NULL, 'type_date_uc', NULL, '2014-11-10 10:52:01.944425+01', NULL, NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (5, 'Nom de fonction', 'Le nom que prend une personne lors de l''exercice d''une fonction', NULL, 'type_nom', NULL, NULL, NULL, 'Acteur');
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (4, 'Surnom', NULL, NULL, 'type_nom', NULL, NULL, NULL, 'Acteur');
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (3, 'Nom civil', NULL, NULL, 'type_nom', NULL, NULL, NULL, 'Acteur');
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (7, 'Nom', 'Le simple nom d''un objet', NULL, 'type_nom', NULL, NULL, NULL, 'Tout objet');
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (13, 'Nom d''usage', NULL, NULL, 'type_nom', NULL, NULL, NULL, 'Acteur');
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (31, 'date de fin', NULL, NULL, 'type_date_uc', NULL, '2014-11-10 10:52:09.714617+01', NULL, NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (14, 'documente', NULL, NULL, 'type_association_objets', NULL, '2014-10-01 17:25:44.16606+02', '2014-10-01 17:27:12.987264+02', NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (15, 'reproduit', NULL, NULL, 'type_association_objets', NULL, '2014-10-01 17:26:34.314252+02', '2014-10-01 17:27:17.707184+02', NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (16, 'est une partie de', NULL, NULL, 'type_association_objets', NULL, '2014-10-01 17:27:47.012639+02', '2014-10-01 17:28:01.861254+02', NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (17, 'se situe dans ', NULL, NULL, 'type_association_objets', NULL, '2014-10-01 17:28:14.581406+02', NULL, NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (18, 'concerne', NULL, NULL, 'type_association_objets', NULL, '2014-10-01 17:41:36.975348+02', NULL, NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (1, 'Acteur', 'Toute personne individuelle, réelle ou imaginaire', NULL, 'type_objet', NULL, NULL, '2014-10-02 19:23:52.626548+02', NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (2, 'Acteur collectif', 'Toute collectivité, formelle ou informelle', NULL, 'type_objet', NULL, NULL, '2014-10-02 19:24:29.334962+02', NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (23, NULL, NULL, NULL, NULL, NULL, '2014-10-03 11:30:24.753519+02', '2014-11-21 11:38:03.247052+01', NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (10, 'Caractère social', 'Toute profession, fonction sociale, fonction institutionnelle, titre nobiliaire, etc.', NULL, 'type_objet', NULL, NULL, '2014-10-02 19:26:36.403567+02', NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (11, 'Bibliographie', 'Classe des objets existant en multiples exempaires, avec un auteur, un lieu d''édition, etc. Il s''agit généralement de livres, revues, mais aussi filmes, ou enregistrements sonores, etc.', NULL, 'type_objet', NULL, NULL, '2014-10-02 19:28:32.356768+02', NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (12, 'Objet digital', 'Tout objet numérique n''ayant pas de réalité physique individuelle: site web, logiciel, photo digitale, mais pas le DVD de tel film (qui est de type bibliographie)', NULL, 'type_objet', NULL, NULL, '2014-10-02 19:29:57.245961+02', NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (19, 'Lieu', 'Toute portion de l''espace terrestre (ville, fôret, territoire administratif ou politique, fleuve, etc.)', NULL, 'type_objet', NULL, '2014-10-02 19:31:59.182081+02', '2014-10-02 19:34:18.998181+02', NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (20, 'Immeuble', 'Toute construction (maison, bâtiment public, statue, etc.)  ou infrastructure (route, ligne électrique). Il s''agit donc d''un type particulier d''objet matériel qui est situé dans l''espace sans pouvoir être déplacé sans démontage.', NULL, 'type_objet', NULL, '2014-10-02 19:36:40.072358+02', NULL, NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (21, 'type_unite_connaissance', 'Permet de typer les types d''unités de connaissance', NULL, NULL, NULL, '2014-10-03 11:27:25.854051+02', '2014-10-09 22:59:05.77079+02', NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (22, 'type_role', 'Permet de typer les types de rôle', NULL, NULL, NULL, '2014-10-03 11:27:43.892999+02', '2014-10-09 22:59:15.679005+02', NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (9, 'Objet concret', 'Tout objet unique et individuel, existant ou ayant existé matériellement', NULL, 'type_objet', NULL, NULL, '2014-10-09 23:00:21.176298+02', NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (24, 'Unité documentaire', 'Un texte ou portion de texte, tel un chapitre, une image dans un livre, etc. qui représente un découpage de l''objet auquel il appartient. On associera donc un objet de type Unité documentaire à l''objet qui le contient par le type d''association ''composer'', tout en indiquant dans la relation les pages exactes, lignes, position de la photo et tout autre élément permettant d''identifier l''objet', NULL, 'type_objet', NULL, '2014-10-09 23:03:16.105266+02', '2014-10-09 23:05:33.207408+02', NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (26, 'Reconstituée', 'Une date probable reconstituée à partir d''éléments disponibles', NULL, 'type_certitude_date', NULL, '2014-10-11 00:00:22.281809+02', NULL, NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (27, 'Postulée', 'Une date arbitraire, imaginée à partir d''éléments connus sur l''acteur', NULL, 'type_certitude_date', NULL, '2014-10-11 00:00:22.285699+02', NULL, NULL);
INSERT INTO parametre_systeme (pk_parametre_systeme, valeur, definition, notes, type_valeur, champ_concerne, date_creation, date_modification, classe_concernee) VALUES (25, 'URL / Cote d''archive', 'Toute adresse, physique ou numérique, qui fait fonction de nom pour l''objet', '', 'type_nom', NULL, '2014-10-11 00:00:22.271783+02', '2014-10-11 09:03:41.37825+02', NULL);


--
-- TOC entry 2505 (class 0 OID 0)
-- Dependencies: 183
-- Name: parametres_systeme_pk_parametre_systeme_seq; Type: SEQUENCE SET; Schema: parametres; Owner: -
--

SELECT pg_catalog.setval('parametres_systeme_pk_parametre_systeme_seq', 31, true);


SET search_path = types_uc, pg_catalog;

--
-- TOC entry 2457 (class 0 OID 145553)
-- Dependencies: 190
-- Data for Name: associer_type_uc_type_role; Type: TABLE DATA; Schema: types_uc; Owner: -
--

INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (72, NULL, NULL, 14, 'TyIn101', 42, 'TyRo136', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info322');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (154, NULL, NULL, 35, 'TyIn64', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info171');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (14, 'Ce rôle spécifie la personne qui passe l''examen.', '', 3, 'TyIn145', 12, 'TyRo109', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info626');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (15, 'Ce rôle spécifie l''Actr  ou le le Coac qui fait passer l''examen.', '', 3, 'TyIn145', 95, 'TyRo189', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info630');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (16, 'On peut associer avec ce TyRo une information ''Exercice de fonction'' (TyIn7) concernée par la nomination, dont elle est l''objet.
[Héritage de rôles] Cf. le complément.', '', 4, 'TyIn6', 35, 'TyRo13', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info521');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (17, 'Associe l''organisme concerné par l''exercice de la fonction ou du caractère social en question, par ex. le tribunal auprès duquel l''acteur exerce la fonction de juge.', '', 4, 'TyIn6', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info522');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (18, 'Associe une information qui justifie ou explique la nomination.', '', 4, 'TyIn6', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info514');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (19, 'Associe le charactère social ou la fonction institutionnelle (les deux étant des SoCh) sur lesquels porte la nomination.
Permet également d''associer le lieu de destination pour l''exercice de la fonction. ', '', 4, 'TyIn6', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info16');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (20, 'L''acteur qui est nommé.', '', 4, 'TyIn6', 13, 'TyRo11', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info15');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (21, 'Le lieu où s''effectue la nomination.
Attention : ne pas confondre avec le lieu où sera exercée la fonction. ', '', 4, 'TyIn6', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info17');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (22, 'L''acteur ou l''organisme responsables de la nomination.', '', 4, 'TyIn6', 2, 'TyRo10', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info14');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (23, 'Par ex. qualification théologique, censure doctrinale, etc.', '', 5, 'TyIn2', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info302');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (24, 'Un acteur individuel ou collectif, ou les deux, tout en spécifiant dans les remarques les particularités de l''association.', NULL, 5, 'TyIn2', 1, 'TyRo1', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info5');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (25, 'Ce rôle peut associer la censure à un ouvrage imprimé (objet : bibliographie), à une oeuvre (si, par exemple, on ne sait pas quelle est l''édition censurée), à un manuscrit, ou encore un exemplaire particulier d''imprimé, si on sait quel objet matériel le censeur avait entre ses mains (dans ce cas il faut renseigner également l''oeuvre ou l''ouvrage imprimé), ou encore à une doctrine (AbOb).', '', 5, 'TyIn2', 121, 'TyRo4', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info8');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (26, 'Avec ce rôle on peut associer un objet abstrait ou, éventuellement, un acteur collectif qui représentent le contexte de la qualification doctrinale : séance de censure réunissant différents théologiens, charge spécifique, etc.', '', 5, 'TyIn2', 82, 'TyRo174', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info535');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (27, 'S''il est connu, on peut renseigner le manuscrit original ou l''imprimé de la censure en tant que MaOb. Si plusieurs copies ou imprimés de la censure sont connus, on peut les regrouper dans une information ''oeuvre'' (TyIn27), associant l''auteur et les exemplaires connus, puis associer cette information à la censure via le TyRo3.', '', 5, 'TyIn2', 111, 'TyRo3', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info7');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (28, 'Lieu de production de la censure : le lieu qu''on veut voir afficher sur une carte. 
D''autres lieux (si nécessaire)= peuvent être renseignés, mais le rôle doit être commenté manuellement.', NULL, 5, 'TyIn2', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info178');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (29, 'Organisme auquel est destinée la censure.', NULL, 5, 'TyIn2', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info6');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (30, 'Celui ou celle qui s''engage à ce que la transaction soit respectée, et que l''argent soit restitué au créancier.', NULL, 6, 'TyIn126', 3, 'TyRo100', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info484');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (31, 'Celui qui doit la somme en question', NULL, 6, 'TyIn126', 159, 'TyRo74', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info485');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (32, 'Celui ou celle à qui est dûe la somme en question (qu''il s''agisse d''un prêt, d''une vente, etc.).', NULL, 6, 'TyIn126', 186, 'TyRo99', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info487');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (33, 'Permet de rattacher un objet abstrait ou une Information qui justifie la caution.', NULL, 6, 'TyIn126', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info486');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (34, 'Spécifie les objets (principalement Actr et CoAc) impliqués dans un événement.', '', 7, 'TyIn66', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info421');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (35, 'Associe une ou plusieurs informations (Info), ou éventuellement un objet abstrait (AbOb), qui indiquent dans quel contexte se situe l''événement.
Par exemple, un événement de type arrestation (AbOb) sera associé au procès (Info) qui en représente le contexte.', '', 7, 'TyIn66', 82, 'TyRo174', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info394');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (36, 'Localise l''événement.', NULL, 7, 'TyIn66', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info422');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (37, 'Précise le type d''événement à l''aide d''un Objet abstrait (AbOb). ATTENTION: un seul type par événement !', NULL, 7, 'TyIn66', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info393');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (1, NULL, NULL, 1, 'TyIn91', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info269');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (4, NULL, NULL, 1, 'TyIn91', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info270');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (38, 'Associe l''Information (évènement, décision, etc.) qui est l''occasion, la cause (au sens large) de l''événement en question', '', 7, 'TyIn66', 44, 'TyRo138', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info540');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (39, 'Indique l''auteur de l''objet iconographique (Actr, SoCh, event. CoAc).', NULL, 8, 'TyCo4', 1, 'TyRo1', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont17');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (40, 'Associe un objet abstrait qui indique la technique.', NULL, 8, 'TyCo4', 54, 'TyRo147', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont21');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (41, NULL, NULL, 8, 'TyCo4', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont16');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (42, 'Associe un objet abstrait qui indique le support de l''objet iconographique.', NULL, 8, 'TyCo4', 55, 'TyRo148', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont20');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (43, 'Si on a la possibilité d''identifier l''objet sur lequel porte la description (MaOb ou ImCo), on l''associe avec ce rôle.', NULL, 8, 'TyCo4', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont22');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (44, 'Le sujet de l''objet iconographique selon la description (AbOb, Actr, ImCo, NaPl, SoCh).', NULL, 8, 'TyCo4', 184, 'TyRo97', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont19');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (45, 'Spécifie le type de descritpion (un seul rôle pour le type).', NULL, 8, 'TyCo4', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont15');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (46, 'Localisation de l''objet selon la description (ImCo, AbOb).', NULL, 8, 'TyCo4', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont18');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (75, 'Associe l''acteur individuel ou collectif qui a effectué la traduction d''un texte ou ouvrage. Ceci même s''il ne figure pas comme tel sur le titre de la publication mais qu''on le sait grâce à une autre source', '', 15, 'TyIn5', 85, 'TyRo177', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info646');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (47, 'Associe le propriétaire de l''objet. Si le propriétaire est évident (par exemple lors du dépouillement du contenu d''un inventaire après décès), on n''a pas à renseigner ce rôle car cette ''propriété'' pourra être reconstituée par requête.', NULL, 8, 'TyCo4', 125, 'TyRo43', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont23');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (234, 'Il s''agit de l''auteur du texte de la dédicace.', NULL, 52, 'TyIn111', 1, 'TyRo1', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info378');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (48, 'Associe à l''information le lieu (NaPl) d''où est datée l''approbation donnée à un ouvrage imprimé', '', 9, 'TyIn143', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info592');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (49, 'Associe à l''information l''ouvrage qui fait l''objet d''une approbation pour impression, soit une info de type TyIn3 ''Ouvrage imprimé'' ou une référence de type Bibl, soit encore un MaOb correspondant à un manuscrit qui a fait l''objet d''une approbation mais n''a finalement pas été imprimé.', '', 9, 'TyIn143', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info591');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (50, 'Associe à l''information l''Actr (censeur, lecteur royal, etc) ou le CoAc (synode des églises réformées, etc) à qui a été confiée, avant impression, la lecture du manuscrit pour approbation.
<span style="background-color: white;">Si on souhaite indiquer à quel titre est intervenu le censeur, i.e. l''acteur  (réviseur diocésain, lecteur royal, maître du Sacré Palais, etc.), on pourra associer à ce même rôle qui associe l''objet Actr, également l''information de l''exercice de cette fonction par ce même Actr. Ceci se fera dans la propriété du rôle : '' Choix du qualificatif de l''objet'' qui permet d''indiquer en quelle qualité un objet intervient dans une information (ou contenu).', '', 9, 'TyIn143', 87, 'TyRo179', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info590');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (51, 'Spécifie le destinataire d''une convocation : Actr ou CoAc
 ', '', 10, 'TyIn146', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info625');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (52, 'Ce rôle spécifie le lieu porté sur la convocation, où devra se rendre la personne convoquée', '', 10, 'TyIn146', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info622');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (53, 'Dans ce TyIn, ce rôle correspond à sa définition comme référence : il spécifie l''Actr ou le CoAc duquel émane une convocation', '', 10, 'TyIn146', 93, 'TyRo187', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info624');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (54, 'Ce rôle spécifie l''objet qui motive la convocation : examen, assembblée, réunion, etc....', '', 10, 'TyIn146', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info623');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (55, 'Associe l''objet (acteur, institution, etc.) concerné par la collection (hors possession).', NULL, 11, 'TyIn108', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info361');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (56, 'Associe l''objet qui possède la collection.', NULL, 11, 'TyIn108', 125, 'TyRo43', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info363');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (57, 'Associe l''objet abstrait qui représente le critère principal de définition de la collection.', NULL, 11, 'TyIn108', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info360');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (58, 'Associe l''objet abstrait qui définit de façon plus fine que le type le critère d''assemblage, la nature de la collection.', NULL, 11, 'TyIn108', 48, 'TyRo141', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info362');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (59, 'Associe les objets ou informations (par ex. des sous-collections) appartenant à la collection.', NULL, 11, 'TyIn108', 100, 'TyRo2', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info364');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (60, 'Attention : cardinalité maximale 1 = une fiche TyIn par lieu ou immeuble ; utiliser si le lieux précis est connu (cf. TyRo135).', NULL, 12, 'TyIn36', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info103');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (61, 'Utiliser pour spécifier le type de localisation : domiciliation, résidence, etc.', NULL, 12, 'TyIn36', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info294');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (62, 'Objet ou information (Info) à localiser.', NULL, 12, 'TyIn36', 140, 'TyRo57', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info102');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (63, 'Associe un événement ou toute autre information, ou un objet abstrait, qui indique la cause, au sens large, de la fin de la localisation', '', 12, 'TyIn36', 84, 'TyRo176', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info617');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (64, 'Associe un AbOb ou une Info pour indiquer quelle est l''occasion, la cause au sens large de la localisation de l''objet', '', 12, 'TyIn36', 44, 'TyRo138', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info552');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (96, 'Ce rôle permet d''associer l''acteur (Actr) qui est éventuellement l''objet d''une cérémonie comme dans le cas d''un baptême ou d''une ordination', '', 20, 'TyIn58', 35, 'TyRo13', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info636');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (65, 'Raison de l''intervention : une autre Information ou un AbOb.
ATTENTION: à ne pas confondre avec l''Information qui renseigne l''évènement auquel l''acteur intervient (rôle: être l''objet). L''évènement qui justifie l''intervention est celui qui en explique la cause (par ex. nomination comme avocat du prévenu).', '', 13, 'TyIn139', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info560');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (66, 'Utiliser si on souhait préciser le lieu.
A relever que, généralement, le lieu est celui de l''évènement auquel la personne intervient. Si une Information concernant l''évènement auquel la personne intervient est renseignée, localiser de préférence l''évènement. Ajouter ce rôle si le lieu est plus précis que le lieu générique de l''évènement.', '', 13, 'TyIn139', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info561');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (67, 'Associe l''information (évènement ou autre) concernée par l''intervention, c''est-à-dire l''évènement auquel intervient l''acteur.', '', 13, 'TyIn139', 35, 'TyRo13', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info558');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (68, 'Associe la personne ou l''acteur collectif dont l''information renseigne l''intervention.
C''est donc un rôle essentiel qui doit être renseigné en règle générale. A défaut de connaître un acteur précis, on peut associer seulement le charactère social qui en qualifie l''intervention mais en utilisant, dans ce cas, le rôle participer !', '', 13, 'TyIn139', 77, 'TyRo169', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info562');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (69, 'Exprime la qualité de l''intervenant : avocat, juge, ambassadeur, médecin, etc.
Si on veut spécifier quelle est l''acteur collectif ou le SoCh auquel s''applique le qualificatif, utiliser le rôle concerner (TyRo21) : par exemple, intervenir en tant qu''ambassadeur de la République de Venise (CoAc).', '', 13, 'TyIn139', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info559');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (70, 'Indique l''acteur collectif ou le charactère social concerné par le qualificatif de l''intervention (TyRo95).
ATTENTION: ne pas utiliser à d''autres fins.', '', 13, 'TyIn139', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info563');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (73, 'Le texte ou l''ouvrage qui est issu de la traduction.
On peut associer le même type d''objets que pour le texte d''origine (cf. rôle ''concerner'')', '', 15, 'TyIn5', 111, 'TyRo3', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info648');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (74, 'Associe le lieu où a été effectuée la traduction.
Il ne s''agit donc pas du lieu de publication de la traduction!', '', 15, 'TyIn5', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info649');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (235, 'Le genre auquel appartient le texte de la dédicace: poème, etc.', NULL, 52, 'TyIn111', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info381');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (76, 'Associe l''ouvrage ou le texte qui a été traduit.
On peut associer un objet de type ''Bibl'', ''MaOb'', ''DoUn'', ''DiOb'' ou une information qui renseigne l''existence du texte traduit (de type TyIn3 ou semblable)', '', 15, 'TyIn5', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info647');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (77, 'Indique par un AbOb le type du document manuscrit. Un seul type par document.', NULL, 16, 'TyIn131', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info505');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (78, 'Associe l''acte lui-même (MaOb ou DoUn).', NULL, 16, 'TyIn131', 111, 'TyRo3', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info507');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (79, 'Associe le lieu de rédaction ou de publication du document.', '', 16, 'TyIn131', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info584');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (80, 'Auteur du document manuscrit (Actr, CoAc, SoCh).', NULL, 16, 'TyIn131', 1, 'TyRo1', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info504');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (81, 'Le destinataire (Actr, CoAc, SoCh) du document', '', 16, 'TyIn131', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info573');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (82, 'Indique l''objet concerné par le document. Tout type d''objet peut être associé. Si plusieurs objets sont associés, on peut indiquer avec le qualificatif du rôle quel est l''objet principal.', NULL, 16, 'TyIn131', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info506');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (83, 'Ce type de rôle désigne la personne qui obtient la moyenne.', NULL, 17, 'TyIn85', 119, 'TyRo37', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info245');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (84, 'Ce type de rôle sert d''abord à associer l''information de TyIn 85 à une information de TyIn96 ''Suivre une formation'' qui permet de connaître l''établissement et ensuite la classe (CoAc) dans laquelle se trouve l''élève ou l''étudiant qui obtient la moyenne.', NULL, 17, 'TyIn85', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info246');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (85, 'Ce type de rôle sert à qualifier le type de moyenne (moyenne annuelle, moyenne trimestrielle...) grâce à un AbOb.', NULL, 17, 'TyIn85', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info247');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (86, 'Ce type de rôle sert à qualifier la discipline (AbOb) pour laquelle la moyenne a été obtenue.', NULL, 17, 'TyIn85', 40, 'TyRo134', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info403');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (87, 'Associe la représentation de l''objet avec l''information (de type ''Représentation visuelle unique - TyIn68'' ou ''Représentation visuelle multiple - TyIn107'') qui décrit l''objet qui la contient', '', 18, 'TyCo8', 80, 'TyRo172', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont24');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (88, 'Associe un objet (en régle générale un objet abstrait ou un caractère social) qui renseigne l''une des caractéristiques de l''objet représenté', '', 18, 'TyCo8', 47, 'TyRo140', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont45');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (89, 'Associe l''objet concerné par la représentation visuelle.
Il est préférable de créer un contenu par objet représenté, même si ces objets se trouvent sur la même image', '', 18, 'TyCo8', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont46');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (90, 'Lieu de rédaction de l''autographe.
Attention : ne pas confondre avec le lieu de conservation de l''autographe, qui est donné par la source de l''information (normalement un MaOb). ', '', 19, 'TyIn56', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info136');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (91, 'Permet de rattacher cette Information (l''autographe), à une autre Information qui décrit un document autographe ou semblable, en spécifiant dans le rôle les pages ou la localisation précise. 
Pour les MaOb utiliser de préférence le sourçage habituel.', '', 19, 'TyIn56', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info371');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (92, 'L''auteur de l''autographe.', '', 19, 'TyIn56', 1, 'TyRo1', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info135');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (93, 'Spécifie le type de cérémonie (baptême, messe, cène,etc.) d''une part, le type de rite d''autre part (catholique, luthérien, orthodoxe, etc.).', NULL, 20, 'TyIn58', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info142');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (94, 'Spécifie le(s) célébrant(s).', NULL, 20, 'TyIn58', 163, 'TyRo78', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info141');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (95, 'Ce rôle permet de spécifier, s''il y a lieu, qui a la responsabilité de l''organisation de la cérémonie (Actr ou CoAc). Dans le cadre du projet qui a motivé la création du TyIn, il associe par exemple tel ou tel synode à l''information.', '', 20, 'TyIn58', 23, 'TyRo119', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info637');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (97, 'Spécifie la localité ou le bâtiment où à lieu la cérémonie.', NULL, 20, 'TyIn58', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info140');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (98, 'Ce rôle permet d''indiquer des éléments constitutifs de la cérémonie : chant, prière, signture d''un acte, qui aront été traités comme information en utilisant un TyIn spécifique', '', 20, 'TyIn58', 44, 'TyRo138', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info635');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (99, 'Ce type de rôle sert à désigner l''individu dont le caractère physique est décrit.
Il sert également à désigner la partie du corps sur laquelle porte la description (par exemple: dos).', NULL, 21, 'TyIn78', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info223');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (100, 'Ce type de rôle sert à désigner, si nécessaire, le trait physique notable (par exemple : bosse).', '', 21, 'TyIn78', 47, 'TyRo140', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info398');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (101, 'Ce rôle permet, le cas échéant, de préciser une valeur numérique concernant la caractéristique physique (par exemple pour la taille, le poids) l''objet associé. Cette valeur sera saisie dans le champ "valeur" des propriétés numériques de l''objet et l''unité de mesure sera également précisée (mètres, centimètres...)', '', 21, 'TyIn78', 98, 'TyRo191', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info666');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (102, 'Associe l''objet matériel sur lequel a été insérée l''intervention manuscrite. N''associer qu''un seul objet matériel à une information.
Un peut associer directement le MaOb ou l''Info de type "TyIn103 : exemplaire" qui renseigne l''existence de cet exemplaire ou les deux.', '', 22, 'TyIn102', 35, 'TyRo13', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info326');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (103, 'Associe l''endroit de rédaction de l''intervention (lieu ou immeuble)', '', 22, 'TyIn102', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info599');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (104, 'Associe  un objet abstrait qui indique le type de l''intervention (légende ajoutée à une photo, commentaire lors de la lecture, etc.)
Si plusieurs types d''intervention sont insérés pas un même acteur dans un même objet matériel, associer plusieurs objets abstraits à la même information.', '', 22, 'TyIn102', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info325');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (236, 'Le destinataire de la dédicace.', NULL, 52, 'TyIn111', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info380');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (105, 'Indique quelle est la cause (au sens large, générique) de l''intervention. On peut associer avec ce rôle une autre information, un objet abstrait, etc.', NULL, 22, 'TyIn102', 44, 'TyRo138', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info330');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (106, 'Associe l''acteur qui est l''auteur de l''intervention manuscrite. N''associer qu''un seul acteur par information.
Si plusieurs acteurs ont annoté un même exemplaire, créer plusieurs Informations', '', 22, 'TyIn102', 43, 'TyRo137', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info324');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (303, NULL, NULL, 71, 'TyIn34', 154, 'TyRo7', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info99');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (107, 'Associe le bien qui est possédé, qui est la propriété de quelqu''un ou d''un acteur collectif', '', 23, 'TyCo12', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont60');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (108, 'Associe le possesseur du bien (Actr ou CoAc)', '', 23, 'TyCo12', 125, 'TyRo43', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont59');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (109, 'Associe un objet abstrait qui intique le type de propriété', '', 23, 'TyCo12', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont61');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (110, 'Associe une information ou un objet abstrait représentant l''origine, la cause de la propriété', '', 23, 'TyCo12', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont57');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (111, 'Associe une information ou un objet abstrait qui indique la raison de la fin d''une propriété ou possession', '', 23, 'TyCo12', 84, 'TyRo176', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont58');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (112, 'Associe un ou plusieurs objet qui caractérisent la propriété.
A ne pas confondre avec le rôle ''typer'' qui relève du statut juridique essentiel de la possession (propriété légale, usufruit, etc.) et qui est unique.
Les caractéristiques permettent d''indiquer quelle part de propriété est possédée par quelqu''un etc.', '', 23, 'TyCo12', 47, 'TyRo140', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont62');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (113, 'Ce type de rôle sert à désigner l''employeur qui peut être un individu particulier ou un acteur collectif (une entreprise par exemple).', NULL, 25, 'TyIn75', 7, 'TyRo104', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info210');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (114, 'Ce type de rôle sert à désigner la fonction ou le poste pour laquelle ou lequel une personne a été embauchée.', NULL, 25, 'TyIn75', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info209');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (115, 'ce type de rôle sert à désigner la personne qui est embauchée.', NULL, 25, 'TyIn75', 8, 'TyRo105', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info211');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (116, 'Ce type de rôle sert à qualifier la personne qui rédige l''inscription dans le registre.', NULL, 26, 'TyIn81', 17, 'TyRo113', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info230');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (117, 'Ce type de rôle sert à qualifier l''acteur qui fait l''objet de l''inscription.', NULL, 26, 'TyIn81', 18, 'TyRo114', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info231');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (118, 'Associe un objet (souvent un objet abstrait) qui indique une caractéristique de l''objet lors du début de son existence.
Si une caractéristique change au cours de l''existence de l''objet, ou si on veut renseigner une caractéristique d''un objet à un moment donné mais on ne sait pas si l''objet en question la possédait au début de son existence, on peut utiliser une information de type ...', '', 27, 'TyIn141', 47, 'TyRo140', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info643');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (119, 'Rôle permettant d''associer une information ou un objet abstrait qui justifie le début de l''existence d''un objet', '', 27, 'TyIn141', 44, 'TyRo138', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info575');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (120, 'Rôle qui associe l''objet concerné (CoFo, CFIC, SoCh, AbOb, NaPl ou ImCo) à l''information ou, à défaut, à un objet abstrait qui occasionne l''existence et ou la fin de l''existence de l''objet.
Au sujet de la cardinalité maximale 2, voir le complément ci-dessous.', '', 27, 'TyIn141', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info576');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (121, 'Rôle permettant d''associer une information ou un objet abstrait qui justifie la fin de l''existence d''un objet', '', 27, 'TyIn141', 84, 'TyRo176', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info574');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (122, 'Localise l''enseignement. Ne pas renseigner si l''institution auprès de laquelle s''effectue l''enseignement est déjà localisée.', '', 28, 'TyIn97', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info297');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (123, 'Associe l''information ou le AbOb qui explique la fin de l''enseignement', '', 28, 'TyIn97', 84, 'TyRo176', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info565');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (124, 'Institution auprès de laquelle s''exerce l''enseignement. Ce rôle a été gardé pour être l''équivalent du TyIn7 : Exercice d''une fonction.', NULL, 28, 'TyIn97', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info299');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (125, 'A utiliser dans le contexte de ce TyIn pour spécifier la nature de l''enseignement grâce à un AbOb (cours magistral, séminaire, etc.).', NULL, 28, 'TyIn97', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info300');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (126, 'Associe l''information (nomination, élection, ...) ou l''objet abstrait qui indiquent la cause de l''enseignement', '', 28, 'TyIn97', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info566');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (127, 'Associe l''enseignant.
Ce type de rôle a été retenu car c''est le même qui est utilisé dans le TyIn7 : Exercice d''une fonction, dont le TyIn97 représente une spécialisation', '', 28, 'TyIn97', 24, 'TyRo12', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info296');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (128, 'Qualification de l''enseignement : professeur, chargé de cours, etc. Ce rôle a été gardé pour être l''équivalent du TyIn7 : Exercice d''une fonction.', NULL, 28, 'TyIn97', 129, 'TyRo47', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info298');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (129, 'La matière enseignée (un objet abstrait).
On peut en associer plusieurs si on enseigne en même temps plusieurs matières. En revanche, il faut créer plusieurs informations si les enseignements des différentes matières se succèdent ou si le contexte institutionnel est différent', '', 28, 'TyIn97', 37, 'TyRo131', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info295');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (130, NULL, NULL, 29, 'TyIn94', 156, 'TyRo71', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info281');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (131, NULL, NULL, 29, 'TyIn94', 155, 'TyRo70', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info280');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (132, NULL, NULL, 29, 'TyIn94', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info279');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (133, NULL, NULL, 30, 'TyIn63', 177, 'TyRo90', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info164');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (134, 'Associe l''acte qui constitue le testament (TyIn62)
 ', '', 30, 'TyIn63', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info651');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (135, NULL, NULL, 30, 'TyIn63', 175, 'TyRo89', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info163');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (136, NULL, NULL, 30, 'TyIn63', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info167');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (137, NULL, NULL, 30, 'TyIn63', 179, 'TyRo92', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info166');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (138, NULL, NULL, 30, 'TyIn63', 178, 'TyRo91', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info165');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (139, 'Spécifie le texte ou l''oeuvre (Info) dans lequel/laquelle se trouve le Contenu.', '', 31, 'TyCo2', 80, 'TyRo172', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont36');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (273, 'Celui ou celle qui prononce le jugement.', NULL, 62, 'TyIn127', 75, 'TyRo167', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info478');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (140, 'Grâce à l''association d''un AbOb opportun, on indique ici de quel type d''opinion il s''agit.
ATTENTION : un seul type d''opinion par Contenu !', '', 31, 'TyCo2', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont33');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (141, 'L''acteur ou l''institution qui exprime une opinion à l''égard de l''objet en question.', '', 31, 'TyCo2', 14, 'TyRo110', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont31');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (142, 'L''objet concerné par l''opinion (Acteur, doctrine, etc.).', '', 31, 'TyCo2', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont9');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (143, 'Permet de qualifier la fonction sociale ou la fonction institutionnelle dans laquelle quelqu''un est réintégré.', NULL, 32, 'TyIn122', 35, 'TyRo13', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info455');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (144, 'Permet de qualifier l''acteur collectif au sein duquel l''acteur collectif est réintégré (exemple : une administration une entreprise...).', NULL, 32, 'TyIn122', 65, 'TyRo158', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info456');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (145, 'Permet de qualifier la justification de la réintégration.', NULL, 32, 'TyIn122', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info453');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (146, 'Permet de désigner la personne qui est réintégrer.', NULL, 32, 'TyIn122', 66, 'TyRo159', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info457');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (147, 'Ce type de rôle sert à qualifier la cause de l''abandon.', NULL, 33, 'TyIn84', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info243');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (148, 'Ce type de rôle sert à qualifier la personne qui abondonne son cursus scolaire.', NULL, 33, 'TyIn84', 22, 'TyRo118', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info242');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (149, 'Ce type de rôle sert à qualifier l''établissement dans lequel le cursus scolaire s''effectuait jusqu''à son abandon et/ou le niveau d''enseignement auquel l''abandon de scolarité a été enregistrer (par exemple : terminale, 1ère année de BTS...). La distinction est permise par la nature de l''objet associé.', NULL, 33, 'TyIn84', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info244');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (150, 'Ce type de rôle sert à qualifier la fonction sociale (exemple : métier) ou la fonction institutionnelle à laquelle sera affectée la personne qui fait l''objet de l''affectation.', NULL, 34, 'TyIn83', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info239');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (151, 'Ce type de rôle sert à qualifier la personne qui décide de l''affectation. Si on ne connaît pas précisément cette dernière il peut qualifer un acteur collectif (par exemple un service) ou une fonction institutionnelle qui décide de l''affectation (par exemple : chef de service ou chef d''atelier).', NULL, 34, 'TyIn83', 21, 'TyRo117', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info240');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (152, 'Ce type de rôle sert à qualifier la personne qui fait l''objet de l''affectation.', NULL, 34, 'TyIn83', 20, 'TyRo116', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info238');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (153, 'Ce type d''information  peut servir à associer une information qui justifie l''affectation (par exemple une embauche en cas de première affectation).', NULL, 34, 'TyIn83', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info241');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (155, NULL, NULL, 35, 'TyIn64', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info174');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (156, NULL, NULL, 35, 'TyIn64', 181, 'TyRo94', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info170');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (157, NULL, NULL, 35, 'TyIn64', 106, 'TyRo25', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info168');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (158, NULL, NULL, 35, 'TyIn64', 180, 'TyRo93', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info169');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (159, NULL, NULL, 36, 'TyIn49', 149, 'TyRo65', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info124');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (160, NULL, NULL, 36, 'TyIn49', 101, 'TyRo20', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info123');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (161, NULL, NULL, 36, 'TyIn49', 151, 'TyRo67', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info125');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (162, 'L''objet concerné par l''estimation.', NULL, 37, 'TyIn20', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info64');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (163, 'Indique la raison, le contexte de l''estimation : vente, inventaire après décès, etc.', NULL, 37, 'TyIn20', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info359');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (164, 'L''auteur de l''estimation (individuel ou collectif).', NULL, 37, 'TyIn20', 107, 'TyRo26', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info66');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (165, 'Le destinataire de l''estimation (individuel ou collectif).', NULL, 37, 'TyIn20', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info358');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (166, 'Le lieu où est effectuée l''estimation.', NULL, 37, 'TyIn20', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info357');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (167, 'Rôle utilisé pour associer le lieu (NaPl ou ImCo) qui est localisé par rapport un autre lieu (NaPl ou ImCo) qui sert de référence', '', 38, 'TyIn140', 140, 'TyRo57', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info567');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (168, 'Pour associer un AbOb ou une Info qui explique la raison de la fin de la localisation d''un lieu (NaPl ou Imco) par rapport à un autre', '', 38, 'TyIn140', 84, 'TyRo176', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info569');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (169, 'Rôle utilisé pour indiquer la direction de la localisation d''un objet par rapport à un autre : Nord, Sud-Est ...', '', 38, 'TyIn140', 86, 'TyRo178', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info578');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (170, 'Rôle utilisé pour associer l''objet (NaPl, ImCo) qui sert de référence à la localisation d''un autre. Les propriétés numériques de ce rôle peuvent servir à mentionner la distance.', '', 38, 'TyIn140', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info568');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (171, 'Pour associer un AbOb ou une Info qui explique la raison du début de la localisation d''un lieu (NaPl ou Imco) par rapport à un autre', '', 38, 'TyIn140', 44, 'TyRo138', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info570');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (172, 'Rôle utilisé pour indiquer le type de localisation d''un lieu par rapport à un autre : à coté, à l''intérieur ...', '', 38, 'TyIn140', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info577');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (173, 'Associe une information (événement, décision administrative, choix de l''acteur, etc.) qui indique la raison de la fin de l''interruption d''activité', '', 39, 'TyIn149', 84, 'TyRo176', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info658');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (174, 'Associe l''activité, l''enseignement, la fonction qui est suspendue (en règle générale une Info, éventuellement un AbOb)', '', 39, 'TyIn149', 91, 'TyRo185', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info655');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (175, 'Associe une information ou un objet abstrait qui indique la cause directe (décision administrative, événement, etc.) de l''interruption', '', 39, 'TyIn149', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info656');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (176, 'Associe un objet abstrait qui indique de quel type de suspension ou d''interruption il s''agit.
Si la suspension est due à plusieurs causes, on peut créer plusieurs types mais il est souvent préférable, en vue des traitements ultérieurs, de créer une information par type (i.e. par cause) de suspension', '', 39, 'TyIn149', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info659');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (177, 'Associe une information ou un objet abstrait qui indique les raisons, au sens large (événement, souhait de l''acteur, etc.) qui explique la suspension d''activité', '', 39, 'TyIn149', 44, 'TyRo138', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info657');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (178, 'Associe l''acteur (éventuellement l''acteur collectif) concerné par la suspension', '', 39, 'TyIn149', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info660');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (179, 'Ce rôle permet d''associer un AbOb, SoCh... indiquant la nature des individus appartenant à l''ensemble ou au sous-ensemble dont on indique le nombre (personnel, membres, ouvriers, ouvrières, employés, livres etc.)', '', 40, 'TyCo11', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont55');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (180, 'Ce rôle permet d''associer un objet abstrait (AbOb) précisant la nature du nombre (effectif total, effectif partiel, etc), la valeur numérique est indiquée dans la propriété numérique de ce rôle', '', 40, 'TyCo11', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont56');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (11, 'Ce rôle spécifie le lieu où se déroule l''examen', '', 3, 'TyIn145', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info627');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (181, 'Ce rôle associe l''information à  l''objet dont on indique l''effectif ou la quantité (CoAc, MaOb, AbOb...)', '', 40, 'TyCo11', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont54');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (182, 'Il ne faut renseigner que les lieux principaux et effectifs de publication, ceux qu''on aimerait voir figurer sur une carte.
Si l''éditeur est présent dans plusieurs villes, ceci pourra être indiqué dans une information concernant la domiciliation de l''acteur collectif ''éditeur''.', NULL, 41, 'TyIn3', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info12');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (183, 'Indique de quel type d''imprimé il s''agit. Vérifier si un TyIn correspondant à ce type d''imprimé n''existe pas déjà.', NULL, 41, 'TyIn3', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info320');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (184, 'L''éditeur scientifique de l''ouvrage, qui se charge de faire imprimer le texte d''un autre auteur, par ex. dans le cas d''un ouvrage publié à titre posthume.', '', 41, 'TyIn3', 128, 'TyRo46', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info11');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (185, 'L''ouvrage lui même. En règle générale, il s''agit d''un objet de type Bibl.', '', 41, 'TyIn3', 111, 'TyRo3', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info10');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (186, 'L''auteur de l''ouvrage.', '', 41, 'TyIn3', 1, 'TyRo1', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info9');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (187, 'Maison d''éditon ou personne s''occupant de l''impression et de la diffusion d''un ouvrage (publisher). Attention: différent de l''editeur scientifique et de l''imprimeur.', NULL, 41, 'TyIn3', 153, 'TyRo69', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info13');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (188, 'Le ou les traducteurs de l''ouvrage.
Si on veut renseigner plus de détails sur la traduction, utiliser une information de type TyIn5', '', 41, 'TyIn3', 85, 'TyRo177', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info571');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (189, 'Permet d''associer des personnes ayant contribué à la rédaction ou à la production de l''ouvrage sans pouvoir être qualifiés d''auteurs.
Un objet abstrait ou un caractère social peut ensuite être associé pour qualifier le rôle.', '', 41, 'TyIn3', 53, 'TyRo146', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info382');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (190, 'Indique les thématiques traitées dans l''ouvrage imprimé.', NULL, 41, 'TyIn3', 184, 'TyRo97', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info317');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (191, 'Permet d''associer l''Information Naissance à une information de type Union (TyIn13), c''est-à-dire d''associer l''acteur qui naît au couple de ses parents biologiques.
Tout autre type de parenté (adoption, etc.), doit être traité par d''autres types d''informations.', '', 42, 'TyIn14', 67, 'TyRo16', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info471');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (192, 'Utiliser pour fournir une localisation précise de la naissance : lieu habité, bâtiment, etc. (on peut utiliser ce rôle pour associer des NaPl ou des ImCo)', NULL, 42, 'TyIn14', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info42');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (193, 'La personne qui naît.', NULL, 42, 'TyIn14', 122, 'TyRo40', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info41');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (194, 'Précise le type de représentation : photo, estampe, représentation cartographique, etc.', NULL, 44, 'TyIn107', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info391');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (195, 'Associe l''objet représenté. En cas d''objet multiples, ou si on souhaite détailler les caractéristiques de l''objet représenté, créer des contenus de type ''TyCo8''', '', 44, 'TyIn107', 33, 'TyRo128', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info353');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (196, 'Associe l''auteur de la représentation.
Si on souhaite renseigner différents types d''auteur (principal, collaborateur, etc.) on peut utiliser le qualificatif du rôle, en associant un objet abstrait indiquant le type d''auteur.', '', 44, 'TyIn107', 1, 'TyRo1', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info356');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (197, 'Représentation (Info) ou objet (MaOb) ayant donné lieu à représentation multiple : par ex., des gravures (multiples) tirées d''une peinture (unique).', '', 44, 'TyIn107', 67, 'TyRo16', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info370');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (198, 'Associe un objet abstrait indiquant la technique.', '', 44, 'TyIn107', 54, 'TyRo147', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info354');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (199, 'Le sujet représenté en termes de concept (AbOb), le sujet concret étant déjà renseigné par le TyRo128.', NULL, 44, 'TyIn107', 184, 'TyRo97', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info369');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (200, 'Associe le lieu principal de production de l''oeuvre ou, pour les photos, le lieu de la prise de vue.
Pour traiter les lieux de réalisation, impression, tirage des exemplaires connus, créer des informations de type ''Exemplaire''', '', 44, 'TyIn107', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info596');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (201, 'Indique le support matériel de la représentation.', NULL, 44, 'TyIn107', 55, 'TyRo148', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info383');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (202, 'Associe un ou plusieurs objets (en règle générale des objets abstraits) qui expriment des caracteristiques de la représentation.
Si on veut traiter ses dimensions, on associera l''objet abstrait ''Dimensions'' (AbOb1024) et on spécifiera les dimensions (longueur, hauteur, etc.) dans les propriétés quantitatives du rôle.', '', 44, 'TyIn107', 47, 'TyRo140', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info589');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (203, NULL, NULL, 45, 'TyIn114', 25, 'TyRo120', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info400');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (204, 'Ce type de rôle sert à désigner l''événement pour lequel l''invitation a été formulée. Si cet événement a fait l''objet d''une fiche information (par exemple de type "réception mondaine") il sera associé à la l''information "invitation". Si l''on désire simplement qualifier le type d''événement qui est à l''origine de l''invitation on utilisera un objet abstrait (par exemple : réception, repas, remise de médaille etc.)', NULL, 45, 'TyIn114', 58, 'TyRo150', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info402');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (205, NULL, NULL, 45, 'TyIn114', 26, 'TyRo121', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info401');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (206, 'Désigne la personne qui reçoit le baptême.
Cf. le TyRo21 ''concerner '' pour l''association avec la fiche ''naissance'' et, à travers elle, avec l''acteur baptisé.', '', 46, 'TyIn15', 35, 'TyRo13', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info44');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (2, 'Associe l''acteur collectif qui représente la personne morale ''incarnée'' par l''assemblée (par exemple un synode renseigné comme CoAc)', '', 1, 'TyIn91', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info585');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (3, 'NE PLUS UTILISER CE ROLE', '', 1, 'TyIn91', 154, 'TyRo7', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info268');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (5, NULL, NULL, 1, 'TyIn91', 23, 'TyRo119', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info271');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (6, 'Spécifie les symptômes de la maladie.', NULL, 2, 'TyIn112', 47, 'TyRo140', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info416');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (7, 'Spécifie la nom de la maladie.', NULL, 2, 'TyIn112', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info415');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (8, 'Spécifie le contexte ou la cause directe (TyIn ou AbOb) qui expliquent la maladie.', NULL, 2, 'TyIn112', 67, 'TyRo16', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info413');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (9, 'Spécifie notamment la localité touchée par une épidémie.', NULL, 2, 'TyIn112', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info412');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (10, 'Spécifie l''Actr ou le CoAc concernés par la maladie.', NULL, 2, 'TyIn112', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info414');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (12, 'Ce rôle spécifie la nature de l''examen : Baccalauréat, Licence, etc.', '', 3, 'TyIn145', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info629');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (13, 'Ce rôle associe l''information à une information ''Convocation'' correspondant à cet examen', '', 3, 'TyIn145', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info628');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (71, NULL, NULL, 14, 'TyIn101', 101, 'TyRo20', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info323');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (223, NULL, NULL, 49, 'TyIn92', 31, 'TyRo126', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info274');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (224, NULL, NULL, 49, 'TyIn92', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info272');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (225, NULL, NULL, 49, 'TyIn92', 30, 'TyRo125', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info273');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (226, 'La personne qui se forme, en règle générale le sujet de l''information', '', 50, 'TyIn98', 38, 'TyRo132', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info305');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (227, 'Institution (CoAc), maître (Actr) ou type d''institution (AbOb) auprès desquels s''effectue la formation (un ou plusieurs pour une même et seule formation)', '', 50, 'TyIn98', 39, 'TyRo133', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info304');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (228, 'Dans le cas d''une information qui traite une partie spécifique de la formation d''un acteur, un rôle de ce type permet d''associer la formation ''englobante'' (en principe une Information).
Par exemple, si l''information présente indique que tel acteur a étudié telle discipline auprès de tel maître, on associera avec un rôle de ce type l''information qui traite l''ensemble des études de l''acteur auprès de telle Université', '', 50, 'TyIn98', 82, 'TyRo174', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info652');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (229, 'Le lieu de la formation', '', 50, 'TyIn98', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info306');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (230, 'La ou les matières objet de la formation (pour une seule formation).
Créer une Information par formation, ce qui permet de rendre compte de dates, enseignants ou matières différentes.', '', 50, 'TyIn98', 40, 'TyRo134', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info303');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (231, NULL, NULL, 51, 'TyIn35', 139, 'TyRo56', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info101');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (232, 'Le commanditaire de la dédicace.', NULL, 52, 'TyIn111', 67, 'TyRo16', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info379');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (233, 'Associe l''objet matériel sur lequel a été insérée l''a dédicace.
Un peut associer directement le MaOb ou l''Info de type "TyIn103 : exemplaire" qui renseigne l''existence de cet exemplaire, ou les deux.', '', 52, 'TyIn111', 35, 'TyRo13', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info586');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (237, 'L''objet qui caractérise, ajoute des spécifications à l''objet principal (plusieurs objets possibles, créer plusieurs lignes).', NULL, 53, 'TyIn109', 47, 'TyRo140', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info366');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (239, NULL, NULL, 53, 'TyIn109', 48, 'TyRo141', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info368');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (240, 'L''objet principalement concerné, qui joue le rôle principal dans la définition de l''objet abstrait composé.', NULL, 53, 'TyIn109', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info365');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (241, 'Ce rôle associe à l''information le pays dont l''acteur possède la nationalité.', '', 54, 'TyIn86', 30, 'TyRo125', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info249');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (242, 'Ce rôle concerne l''individu à qui a été attribué la nationalité d''un pays.', '', 54, 'TyIn86', 119, 'TyRo37', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info248');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (243, 'Concerne l''acteur ou l''acteur collectif qui attribue la charge effective de l''éducation à un acteur ou acteur collectif.', NULL, 55, 'TyIn110', 51, 'TyRo144', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info375');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (244, 'Désigne la personne qui est éduquée.', NULL, 55, 'TyIn110', 35, 'TyRo13', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info373');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (245, 'Désigne l''acteur ou l''acteur collectif  qui a la charge d''éduquer.', NULL, 55, 'TyIn110', 52, 'TyRo145', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info376');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (246, 'Précise une formation donnée dans le cadre de l''éducation indépendamment d''un cadre scolaire.', NULL, 55, 'TyIn110', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info374');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (247, 'Lorsque l''éducation se déroule toute entière dans le même lieu, ce rôle associe un lieu (NaPl). Lorsqu''elle se déroule successivement dans plusieurs lieux, ce rôle associe l''information "Localiser" (TyIn08) : créer autant de fiches Infomration qu''il y aura de localisation sucessives.', NULL, 55, 'TyIn110', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info372');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (248, 'Indique le ou les lieux où s''est effectuée la relation.', '', 56, 'TyIn55', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info583');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (249, 'Associe une information ou un objet abstrait qui représentent la cause de la relation (une nomination, une rencontre, etc.): l''idée de causalité, directe ou indirecte, est importante pour ce rôle.
A ne pas confondre avec le contexte, traité par un autre rôle: par ex., le fait d''avoir participé en même temps à un Concile, etc.', '', 56, 'TyIn55', 44, 'TyRo138', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info582');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (253, NULL, NULL, 58, 'TyIn8', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info25');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (250, 'Associe une information qui représente le contexte, le cadre dans lequel se situe la relation entre les personnes', '', 56, 'TyIn55', 82, 'TyRo174', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info581');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (251, 'Associe les personnes impliquées dans la relation. On peut ajouter un objet abstrait ou un caractère social en tant que qualificatif de l''objet pour préciser de quelle manière chaque personne intervient dans la relation', '', 56, 'TyIn55', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info385');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (252, 'On peut indiquer le type de relation par un objet abstrait', '', 56, 'TyIn55', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info386');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (254, NULL, NULL, 58, 'TyIn8', 46, 'TyRo14', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info22');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (255, NULL, NULL, 58, 'TyIn8', 57, 'TyRo15', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info23');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (256, '', '', 58, 'TyIn8', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info538');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (257, NULL, NULL, 58, 'TyIn8', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info24');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (258, 'Ce rôle associe à l''info de destinataire de la demande : acteur (qui pet être désigné pa rune caractère social, ou acteur collectif', '', 59, 'TyIn144', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info609');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (259, 'Ce rôle associe à l''information l''objet sur lequel porte la demande : un congé, une intervention, etc. Cet objet sera le plus souvent un objet abstrait. ', '', 59, 'TyIn144', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info610');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (260, 'Désigne l''auteur de la demande : acteur ou acteur collectif ; l''acteur peut-être sédigné par son caractère social', '', 59, 'TyIn144', 166, 'TyRo80', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info606');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (261, 'Ce rôle précise dans quel cadre (événement, exercice d''une fonction) soit une Info, la demande est présentée.', '', 59, 'TyIn144', 82, 'TyRo174', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info608');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (262, 'Ce rôle sert ici à associer à l''information, l''élément qui est présenté ou identifié comme ayant suscité la formalisation de la demande : un événement, une circonstance (info), etc', '', 59, 'TyIn144', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info607');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (263, 'Associe la personne ou l''acteur collectif dont l''information renseigne la présence.', '', 60, 'TyIn104', 154, 'TyRo7', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info333');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (264, 'Exprime le qualificatif propre au présent : ambassadeur, médecin, etc.
Si on veut spécifier quelle est l''institution ou le SoCh auquel s''applique le qualificatif, utiliser le rôle concerner (TyRo21) : par exemple, être présent en tant qu''archevêque de Lyon.', '', 60, 'TyIn104', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info334');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (265, 'Indique l''acteur collectif ou le charactère social concerné par le qualificatif de la présence (TyRo95).
ATTENTION: ne pas utiliser à d''autres fins.', '', 60, 'TyIn104', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info338');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (266, 'Raison de la présence : une autre Information ou un AbOb.
ATTENTION: à ne pas confondre avec l''Information qui renseigne l''évènement auquel l''acteur est présent (rôle: être l''objet). L''évènement qui justifie la présence est celui qui en explique la cause (par ex. nomination comme représentant du roi de France).', '', 60, 'TyIn104', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info335');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (267, 'Associe l''information (évènement ou autre) concernée par la présence.', 'METTRE DANS LE MCD !', 60, 'TyIn104', 35, 'TyRo13', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info474');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (268, 'Utiliser si on souhait préciser le lieu.
A relever que, généralement, le lieu est celui de l''évènement auquel la personne est présente. Si une Information concernant l''évènement auquel la personne est présente est renseignée, localiser de préférence l''évènement.', '', 60, 'TyIn104', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info336');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (269, 'Associe l''acteur collectif auquel appartient l''objet concerné', '', 61, 'TyIn12', 120, 'TyRo39', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info39');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (270, 'Associe la ou les informations (une par rôle) qui rendent raison de la fin de l''appartenance d''un objet à un acteur collectif', '', 61, 'TyIn12', 84, 'TyRo176', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info611');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (271, 'Associe la ou les informations qui légitiment l''appartenance: nomination, élection, profession religieuse, etc.', '', 61, 'TyIn12', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info612');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (272, 'Associe la personne ou acteur collectif qui appartient à l''institution, organisation, etc.', '', 61, 'TyIn12', 100, 'TyRo2', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info38');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (275, 'Permet de qualifier les raisons à l''origine de l''amende. On peut associer un Objet abstrait ou une autre Information.', NULL, 62, 'TyIn127', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info480');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (276, 'Celui ou celle qui perçoit la recette de l''amende.', NULL, 62, 'TyIn127', 158, 'TyRo73', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info479');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (277, 'Permet de spécifier la nature du litige ou du délit qui a occasionné l''amende.', NULL, 62, 'TyIn127', 44, 'TyRo138', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info481');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (278, 'Indique la personne ou l''acteur collectif ayant eu recours à la juridiction.', NULL, 62, 'TyIn127', 67, 'TyRo16', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info482');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (279, 'Associe le lieu d''excercice de la fonction s''il est unique ou le lieu de début d''excercice.
Si les lieux d''excercice de la même fonction changent dans le temps, il faut créer des fiches Localisation (TyIn36) et associer l''information à localiser (Exercice de la fonction) avec le TyRo57 à l''Info de type Localisation', '', 63, 'TyIn7', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info21');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (280, 'Associe l''organisme concerné par l''exercice de la fonction (par ex. le tribunal auprès duquel l''acteur exerce la fonction de juge) ou la personne (par ex. un acteur auprès duquel l''acteur dont traite l''information exerce la fonction de secrétaire particulier).', '', 63, 'TyIn7', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info19');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (281, 'Associe le charactère social ou fonction institutionnelle (les deux étant des SoCh) qui sont exercés.', '', 63, 'TyIn7', 129, 'TyRo47', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info20');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (282, 'Associe l''information qui justifie l''exercice de la fonction (élection, nomination)', '', 63, 'TyIn7', 67, 'TyRo16', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info539');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (283, 'Associe l''Information ou l''objet abstrait qui rendent raison de la fin de l''exercice de cette fonction.', '', 63, 'TyIn7', 84, 'TyRo176', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info564');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (284, 'Associe l''acteur ou l''organisme qui exerce la fonction.', '', 63, 'TyIn7', 24, 'TyRo12', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info18');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (285, 'Acteur collectif concerné par la démission.', NULL, 64, 'TyIn121', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info450');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (286, 'Désigne la personne ou l''acteur collectif qui démissionne.', NULL, 64, 'TyIn121', 64, 'TyRo157', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info452');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (287, 'fonction sociale ou fonction institutionnelle occupée à laquelle renonce l''acteur qui démissionne.', NULL, 64, 'TyIn121', 35, 'TyRo13', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info451');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (288, 'Cause de la démission (un objet abstrait ou une information).', NULL, 64, 'TyIn121', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info449');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (289, NULL, NULL, 65, 'TyIn19', 103, 'TyRo22', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info62');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (290, 'Actr ou CoAc qui reçoit procuration.', NULL, 66, 'TyIn70', 113, 'TyRo31', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info190');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (291, 'Actr ou CoAc qui donne procuration.', NULL, 66, 'TyIn70', 96, 'TyRo19', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info189');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (292, 'Associe la procuration au TyIn62 ''passage d''un acte notarié''. La procuration type l''acte notarié.', NULL, 66, 'TyIn70', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info396');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (293, 'Objet ou Information dans lesquelles la procuration est utilisée.', NULL, 66, 'TyIn70', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info191');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (294, 'Bénéficiaire de la rente ou crédirentier (qui reçoit la rente).', NULL, 67, 'TyIn69', 186, 'TyRo99', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info188');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (295, 'Bénéficiaire du capital ou débirentier (qui verse la rente).', NULL, 67, 'TyIn69', 159, 'TyRo74', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info186');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (296, 'Bien qui constitue la garantie du contrat de rente.', NULL, 67, 'TyIn69', 3, 'TyRo100', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info187');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (297, 'Associe la constitution de rente au TyIn62 ''passage d''un acte notarié''. La constitution de rente type l''acte notarié.', NULL, 67, 'TyIn69', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info286');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (298, 'Désigne l''institution de rattachement', '', 68, 'TyIn37', 141, 'TyRo58', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info104');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (299, 'Indique par un AbOb de quel type de rattachement il s''agit.', NULL, 68, 'TyIn37', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info310');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (300, 'Désigne l''institution qui fait l''objet d''un rattachement à une autre', '', 68, 'TyIn37', 142, 'TyRo59', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info105');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (301, NULL, NULL, 69, 'TyIn33', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info98');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (302, NULL, NULL, 69, 'TyIn33', 137, 'TyRo54', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info97');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (304, NULL, NULL, 71, 'TyIn34', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info470');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (305, NULL, NULL, 71, 'TyIn34', 138, 'TyRo55', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info100');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (306, 'L''organisme qui tient sa séance, en règle générale un CoAc ou, dans un cas plus générique ou non spécifiable, un AbOb.', NULL, 71, 'TyIn34', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info469');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (307, 'Ce rôle identifie le défunt qui est l''objet de la cérémonie enregistrée.', NULL, 72, 'TyCo5', 35, 'TyRo13', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont12');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (308, 'Les personnes présentes aux funérailles.', '', 72, 'TyCo5', 154, 'TyRo7', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont34');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (309, 'Ce rôle identifie le prêtre qui célèbre la cérémonie des funérailles.', NULL, 72, 'TyCo5', 163, 'TyRo78', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont14');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (310, 'Ce rôle identifie les personnes mentionnées comme témoins dans l''acte, qu''elles signent ou pas l''acte.', NULL, 72, 'TyCo5', 162, 'TyRo77', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont13');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (311, 'Ce rôle identifie la localité ou l''église paroissiale où se déroule la cérémonie.', NULL, 72, 'TyCo5', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont11');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (312, NULL, NULL, 73, 'TyIn59', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info145');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (313, 'A utiliser pour associer le montant de la quittance. L''objet associé sera le montant (<a href="abstract_objects.php?action=display&id=451" target="_blank">AbOb451</a>) ou un autre objet abstrait semblable', '', 73, 'TyIn59', 98, 'TyRo191', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info650');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (314, NULL, NULL, 73, 'TyIn59', 167, 'TyRo81', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info147');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (315, NULL, NULL, 73, 'TyIn59', 183, 'TyRo96', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info212');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (316, NULL, NULL, 73, 'TyIn59', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info144');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (317, NULL, NULL, 73, 'TyIn59', 159, 'TyRo74', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info146');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (318, 'Ce rôle spécifie le lieu (NaPl ou ImCo) ou a lieu l''acte de signer', '', 74, 'TyIn147', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info632');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (319, 'Ce rôle spécifie dans quel contexte a eu lieu la signature d''un acte. Dans le projet qui a motivé la création de ce TyIn, il s''agit par exemple de l''assemblée d''un synode des églises réformées de Bourgogne au XVIIe siècle.', '', 74, 'TyIn147', 82, 'TyRo174', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info634');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (320, 'Ce rôle spécifie l''Actr qui signe un document. Dans le  contexte qui a motivé la création du TyIn, il s''agit du pasteur qui signe la confession de foi des églises réformées de France.', '', 74, 'TyIn147', 70, 'TyRo162', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info633');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (321, 'Ce rôle spécifie la nature du document (AbOb) qui porte la signature. Dans le cas qui a motivé la création de ce TyIn il s''agissait de la confession de foi réformée signée par un pasteur après son examen.', '', 74, 'TyIn147', 97, 'TyRo190', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info631');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (322, 'Désigne l''auteur de l''oeuvre', '', 75, 'TyIn27', 1, 'TyRo1', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info83');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (323, 'Désigne le sujet dont traite l''oeuvre. Il peut s''agir d''un acteur, d''un objet abstrait ou concret, d''une information, etc.', '', 75, 'TyIn27', 184, 'TyRo97', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info537');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (324, 'Le manuscrit, l''ouvrage, etc. qui est regroupé dans cette oeuvre, dont il est l''une des expressions.', NULL, 75, 'TyIn27', 100, 'TyRo2', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info352');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (325, 'Désigne l''oeuvre dont l''information signale l''existence', '', 75, 'TyIn27', 111, 'TyRo3', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info536');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (326, NULL, NULL, 76, 'TyIn46', 145, 'TyRo61', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info119');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (328, NULL, NULL, 77, 'TyIn18', 150, 'TyRo66', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info61');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (329, NULL, NULL, 77, 'TyIn18', 115, 'TyRo33', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info60');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (330, NULL, NULL, 77, 'TyIn18', 104, 'TyRo23', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info59');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (331, NULL, NULL, 77, 'TyIn18', 101, 'TyRo20', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info57');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (332, NULL, NULL, 78, 'TyIn25', 117, 'TyRo35', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info78');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (333, NULL, NULL, 78, 'TyIn25', 101, 'TyRo20', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info77');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (334, NULL, NULL, 78, 'TyIn25', 118, 'TyRo36', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info79');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (335, NULL, NULL, 78, 'TyIn25', 119, 'TyRo37', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info80');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (336, 'Spécifie le texte ou l''oeuvre (Info) dans lequel/laquelle se trouve le Contenu.
L''origine d''un Contenu ne peut-être indiqué qu''avec une seule source qui doit être un MaOb, Bibl ou DoUn. Ce rôle permet d''associer le Contenu à l''Information qui regroupe les différentes sources possibles d''un même texte: une lettre, une oeuvre ayant connu plusieurs éditions, etc.
Il permet ainsi de regrouper les Contenus par origine et pas par source précise, qui peut-être différente (différentes copies, etc.)', '', 79, 'TyCo3', 80, 'TyRo172', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont35');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (337, 'Indique les objets concernés au premier chef par le contenu en question.', '', 79, 'TyCo3', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont32');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (338, NULL, NULL, 80, 'TyIn45', 145, 'TyRo61', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info118');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (339, 'Permet d''associer un objet abstrait indiquant <span class="field-content">la ''tonalité'' de l''entretien (amical, dispute, etc.)
<span class="field-content">A ne pas confondre avec le type qui permet de distinguer et classer les entretiens avec des catégories. Par ex. un entretien de type ''Audience'' peut se caractériser par un ton cordial, tendu, etc.', '', 81, 'TyIn137', 47, 'TyRo140', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info547');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (340, 'Permet d''associer un objet ou une Information qui indiquent la cause au sens large, l''origine de l''entretien. Par exemple, un ordre reçu ou un prise de rendez-vous par lettre.
En revanche, si on veut renseigner le contexte de l''entretien, le cadre au sein duquel il se déroule, par exemple un congrès scientifique, il faut utiliser le TyRo174 qui exprime le contexte de l''entretien, même si d''une certaine manière le contexte est l''occasion, l''origine de l''entretien.', '', 81, 'TyIn137', 44, 'TyRo138', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info549');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (341, 'Associe l''objet concerné par l''entretien (tout type d''objet, y compris une autre Information)', '', 81, 'TyIn137', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info543');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (342, 'Associe les personnes directement et effectivement impliquées dans l''entretien.
S''il y a des présents ou des témoins de l''entretien, il faut produire les informations correspondantes, en associant celle-ci via un rôle', '', 81, 'TyIn137', 77, 'TyRo169', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info544');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (343, 'Grâce à l''association à un objet abstrait, on peut renseigner la typologie de l''entretien : entrevue, audience officielle, etc.', '', 81, 'TyIn137', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info546');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (344, 'Indique l''endroit de l''entretien (lieu, immeuble, objet abstrait indiquant le type de lieu)', '', 81, 'TyIn137', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info545');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (345, 'Indique quel est le cadre dans lequel se déroule l''entretien (par exemple un congrès scientifique, une conférence internationale, etc.', '', 81, 'TyIn137', 82, 'TyRo174', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info548');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (346, 'Ce type de rôle sert à désigner l''individu qui effectue son service militaire actif.', NULL, 82, 'TyIn88', 28, 'TyRo123', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info258');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (347, 'Désigner le fonctionnaire ou ou l''institution publique chargée de verser le traitement.', NULL, 83, 'TyIn123', 156, 'TyRo71', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info460');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (348, 'Désigne la fonction ou sociale ou l''information "Exercice de fonction" qui justifie le versement du traitement.', NULL, 83, 'TyIn123', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info459');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (349, 'Ce rôle permet d''indiquer le montant de la rémunération. Pour ce faire il faut associer l''objet abstrait (AbOb) montant. Le cas échéant il sera possible d''indiquer comme qualificatif de l''objet que ce montant (par exemple :mensuel, trimestriel, annuel...)', '', 83, 'TyIn123', 98, 'TyRo191', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info665');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (350, 'Permet de préciser le type de traitement (par exemple : fixe, éventuel etc.).', '', 83, 'TyIn123', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info461');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (351, 'Désigne le fonctionnaire qui perçoit le traitement.', NULL, 83, 'TyIn123', 155, 'TyRo70', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info458');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (352, NULL, NULL, 84, 'TyIn31', 131, 'TyRo49', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info93');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (353, NULL, NULL, 84, 'TyIn31', 134, 'TyRo51', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info92');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (354, 'Exploitant qui prend l''''exploitation en métayage.', NULL, 85, 'TyIn73', 147, 'TyRo63', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info203');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (355, 'Biens concédés en métayage. Il peut s''agir de biens fonds ou de bâtiments localisés, ou de biens désignés comme un ensemble à la fois ImCo et NaPl, que l''on traitera comme un objet abstrait.', NULL, 85, 'TyIn73', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info202');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (356, 'Propriétaire (Actr ou CoAc) qui baille l''exploitation en métayage.', NULL, 85, 'TyIn73', 148, 'TyRo64', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info204');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (357, 'Associe le contrat de métayage au TyIn62 ''passage d''un acte notarié''. Le métayage type l''acte notarié.', NULL, 85, 'TyIn73', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info201');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (358, 'Lieu de production ou de signature du placard. Donner des précisions dans le ou les rôle(s).', '', 86, 'TyIn124', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info466');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (359, 'Le type de document (un seul type par Information).', '', 86, 'TyIn124', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info467');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (360, 'L''objet (Actr, Info, AbOb, etc.) concerné par la décision. On se limite ici à une indication succincte. Pour détailler le contenu du document utiliser les Contenus ou d''autres Informations', '', 86, 'TyIn124', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info468');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (361, 'La personne ou l''institution qui figure comme responsable du document et de son contenu (Actr, CoAc ou SoCh).', '', 86, 'TyIn124', 1, 'TyRo1', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info462');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (362, 'La décision ou autre objet rendu public par le document officiel (Info, AbOb).', '', 86, 'TyIn124', 69, 'TyRo161', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info463');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (363, 'L''acteur ou l''institution qui authentifie le document (Actr, CoAc ou SoCh) en indiquant, par exemple, la conformité au registre.', '', 86, 'TyIn124', 71, 'TyRo163', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info465');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (402, 'Ce type de rôle sert à qualifier la nature de la réception mondaine (par exemple : soirée dansante, bal masqué etc.).', NULL, 95, 'TyIn87', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info252');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (364, 'L''acteur qui signe le document en tant qu''auteur ou représentant de l''auteur (Actr, SoCh).  ajouter éventuellement une spécification dans le rôle en tant que complément du type de rôle ou de l''objet associé.', '', 86, 'TyIn124', 70, 'TyRo162', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info464');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (365, 'Le ou les rédacteurs effectifs du document officiel. Il s''agit ici d''une indication synthétique, pour les car simples.
Pour renseigner l''histoire de la rédaction du document créer des autres Informations', '', 86, 'TyIn124', 132, 'TyRo5', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info542');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (366, NULL, NULL, 87, 'TyIn80', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info227');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (367, NULL, NULL, 87, 'TyIn80', 15, 'TyRo111', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info228');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (368, NULL, NULL, 87, 'TyIn80', 16, 'TyRo112', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info229');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (369, NULL, NULL, 88, 'TyIn39', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info108');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (370, NULL, NULL, 88, 'TyIn39', 125, 'TyRo43', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info107');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (371, 'Associe les personnes directement et effectivement impliquées dans l''entretien.
Traiter avec d''autres Contenus les présents ou les simples témoins.', '', 89, 'TyCo6', 77, 'TyRo169', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont26');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (372, 'Permet d''associer l''objet concerné par l''entretien (il peut donc s''agir de tout type d''objet, y compris des Informations).', '', 89, 'TyCo6', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont27');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (373, 'Indique l''endroit de l''entretien.', '', 89, 'TyCo6', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont29');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (374, 'Renseigne, grâce à l''utilisation d''un objet abstrait, la typologie de l''entretien : entrevue, audience officielle, etc.', '', 89, 'TyCo6', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont30');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (375, 'Spécifie le texte ou l''oeuvre (Info) dans lequel/laquelle se trouve le Contenu.
L''origine d''un Contenu ne peut-être indiqué qu''avec une seule source qui doit être un MaOb, Bibl ou DoUn. Ce rôle permet d''associer le Contenu à l''Information qui regroupe les différentes sources possibles d''un même texte: une lettre, une oeuvre ayant connu plusieurs éditions, etc.
Il permet ainsi de regrouper les Contenus par origine et pas par source précise, qui peut-être différente (différentes copies, etc.)', '', 89, 'TyCo6', 80, 'TyRo172', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont41');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (376, 'La personne ou l''institution qui adhére à une doctrine, à une confession, etc.', '', 90, 'TyIn132', 79, 'TyRo171', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info519');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (377, 'Indiquer quel est le type d''adhésion à la doctrine en question.
Attention :  ne pas confondre avec le <em>type de doctrine</em> qui est à renseigner éventuellement du côté des classes de AbOb ; n''utiliser qu''un type par information.', '', 90, 'TyIn132', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info518');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (378, 'La doctrine à laquelle l''acteur ou acteur collectif adhère, sous forme de AbOb ou de Information qui identifie et décrit cette doctrine.', '', 90, 'TyIn132', 35, 'TyRo13', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info517');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (379, 'On associe un AbOb ou une Info qui indiquent la cause ou le contexte de l''adhésion à une doctrine', '', 90, 'TyIn132', 44, 'TyRo138', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info557');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (465, NULL, NULL, 112, 'TyIn17', 114, 'TyRo32', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info55');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (380, 'Associe le TyIn ''préface'' à celui qui indique l''existence de l''ouvrage imprimé dans laquelle elle se trouve.', '', 91, 'TyIn118', 142, 'TyRo59', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info438');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (381, 'Spécifie les thèmes abordés par l''auteur de la préface.', NULL, 91, 'TyIn118', 184, 'TyRo97', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info437');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (382, 'Spécifie le destinataire de la préface (Actr, CoAc ou AbOb).', NULL, 91, 'TyIn118', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info436');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (383, 'Spécifie l''Actr ou le CoAc qui est l''auteur de la préface.', NULL, 91, 'TyIn118', 1, 'TyRo1', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info435');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (384, 'Ce rôle associe l''information à  l''objet dont on indique l''effectif ou la quantité (CoAc, MaOb, AbOb...)', '', 92, 'TyIn44', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info117');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (385, 'Ce rôle permet d''associer un objet abstrait (AbOb) précisant la nature du nombre (effectif total, effectif partiel, etc), la valeur numérique est indiquée dans la propriété numérique de ce rôle', '', 92, 'TyIn44', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info639');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (386, 'Ce rôle permet d''associer un AbOb, SoCh... indiquant la nature des individus appartenant à l''ensemble ou au sous-ensemble dont on indique le nombre (personnel, membres, ouvriers, ouvrières, employés, livres etc.)', '', 92, 'TyIn44', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info638');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (387, NULL, NULL, 93, 'TyIn10', 147, 'TyRo63', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info33');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (388, NULL, NULL, 93, 'TyIn10', 101, 'TyRo20', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info32');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (389, NULL, NULL, 93, 'TyIn10', 148, 'TyRo64', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info34');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (390, 'Spécfie l''ouvrage (MaOb, Bibl, ou TyIn) dans lequel est inclus l''éloge.', NULL, 94, 'TyIn120', 110, 'TyRo29', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info447');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (391, 'Spécifie l''objet del ''éloge qui peut être une qualité morale, un acte, une manière d''exercer une fonction, etc...', NULL, 94, 'TyIn120', 35, 'TyRo13', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info446');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (392, 'Spécifie l''Actr ou le CoAc à qui est destiné l''éloge.', NULL, 94, 'TyIn120', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info445');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (393, 'Spécifie l''auteur de l''éloge, qui peut être différent de l''auteur de l''ouvrage dans lequel l''éloge est inséré.', NULL, 94, 'TyIn120', 1, 'TyRo1', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info444');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (394, 'Spécfie l''événement qui donne lieu à l''éloge.', '', 94, 'TyIn120', 67, 'TyRo16', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info448');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (395, 'Précise dans le contexte de quel événement l''éloge a été prononcé.', '', 94, 'TyIn120', 82, 'TyRo174', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info551');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (396, 'NE PLUS UTILISER POUR CE TYIN CREER UNE INFO DE TYPE ''INVITATION'' (TyIn114).', NULL, 95, 'TyIn87', 26, 'TyRo121', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info255');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (397, 'Ce type de rôle sert à désigner le ou les organisateurs de la réception.', NULL, 95, 'TyIn87', 23, 'TyRo119', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info253');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (398, 'Ce type de rôle sert à associer les informations ''présence'' concernant les participants à la réception avec l''information ''réception''. Ceci permet de connâitre la liste des participants à la réception.', NULL, 95, 'TyIn87', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info405');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (399, 'Ce type de rôle sert à associer l''information ''réception mondaine'' à l''information ''invitation'' (TyIn114) qui a annoncé la réception.', NULL, 95, 'TyIn87', 58, 'TyRo150', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info404');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (400, 'Ce type de rôle sert à désigner le lieux où se déroule la réception. S''il s''agit de l''adresse des organisateurs et que celle-ci a donné lieu à la création d''une information de type ''localisation'' (TyIn36) on associe cette information à l''information ''réception mondaine'', sinon associer un NaPl.', NULL, 95, 'TyIn87', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info251');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (401, 'NE PLUS UTILISER POUR CE TYIN CREER UNE INFO DE TYPE ''INVITATION'' (TyIn114).', NULL, 95, 'TyIn87', 25, 'TyRo120', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info254');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (403, 'Attention ne plus utilser ce type de rôle. Créer une information ''présence'' (TyIn104) qui sera associée à l''information réception mondaine par le type de rôle.', NULL, 95, 'TyIn87', 154, 'TyRo7', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info250');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (404, 'Permet de typer l''occurrence.', NULL, 96, 'TyCo1', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont7');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (405, 'Ce rôle indique quelle caractéristique sociale qualifie l''acteur dans la liste.', NULL, 96, 'TyCo1', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont2');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (406, 'Associe un objet abstrait pour caractériser l''occurrence, c''est-à-dire l''entrée comme telle.
Il s''agit donc d''un typage plus fin que ''typer'' (TyRo98) et qui à la différence de celui-ci peut être multiple. Il doit toutefois porter sur l''ensemble de l''occurrence et non pas sur le rôle ''qualifier''', 'Vérifier la définition', 96, 'TyCo1', 47, 'TyRo140', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont8');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (407, 'Permet de retenir la localisation indiquée dans l''occurrence : NaPl ou ImCo.', NULL, 96, 'TyCo1', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont6');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (408, 'Associe l''acteur (Actr) ou l''acteur collectif (CoAc) concerné par l''entrée de la liste (un seul objet par ''contenu'')', '', 96, 'TyCo1', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont63');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (409, 'L''acteur collectif auquel appartient l''acteur ou l''institution concernée par cette occurrence de liste. A été utilisé également pour associer les quelques objets Bibl dont le sens est en quelque sorte d''acteur collectif (par ex. un périodique)', '', 96, 'TyCo1', 120, 'TyRo39', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont4');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (410, 'Indique les thématiques traitées dans le manuscrit.', NULL, 97, 'TyIn42', 184, 'TyRo97', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info316');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (411, 'Le MaOb correspondant au manuscrit.', NULL, 97, 'TyIn42', 111, 'TyRo3', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info113');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (412, NULL, NULL, 97, 'TyIn42', 1, 'TyRo1', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info112');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (413, 'Localise la rédaction d''un manuscrit.', NULL, 97, 'TyIn42', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info114');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (414, 'Indique le type de manuscrit. Vérifier si le type ne correpond pas déjà à une information (par ex. lettre).', NULL, 97, 'TyIn42', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info319');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (415, NULL, NULL, 98, 'TyIn23', 118, 'TyRo36', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info75');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (416, NULL, NULL, 98, 'TyIn23', 119, 'TyRo37', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info76');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (417, NULL, NULL, 98, 'TyIn23', 101, 'TyRo20', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info73');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (418, NULL, NULL, 98, 'TyIn23', 116, 'TyRo34', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info74');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (419, 'Ce rôle indique l''acteur, institution, etc. qui exprime l''opinion.', '', 99, 'TyIn100', 14, 'TyRo110', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info313');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (466, 'L''objet concerné par l''analyse.', '', 113, 'TyIn54', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info318');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (420, 'L''objet concerné par l''opinion exprimée. Il peut s''agir de plusieurs objets (Actr, CoAc, AbOb, MaOb, Bibl, etc.) pour une même opinion.
Tous les types d''objets, y compris d''autres inormations, sont virtuellement suceptibles d''être l''objet d''une opinion.', '', 99, 'TyIn100', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info314');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (421, 'Grâce à l''association d''un AbOb opportun, on indique ici de quel type d''opinion il s''agit.
ATTENTION : un seul type d''opinion par information !', '', 99, 'TyIn100', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info315');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (422, '', '', 100, 'TyIn136', 135, 'TyRo52', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info531');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (423, '', '', 100, 'TyIn136', 136, 'TyRo53', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info532');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (424, '', '', 100, 'TyIn136', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info533');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (425, NULL, NULL, 101, 'TyIn50', 132, 'TyRo5', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info127');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (426, NULL, NULL, 101, 'TyIn50', 101, 'TyRo20', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info126');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (427, 'Biens concédés à ferme. Il peut s''agir de biens fonds ou de bâtiments localisés, ou de biens désignés comme un ensemble à la fois ImCo et NaPl, que l''on traitera comme un objet abstrait.', NULL, 102, 'TyIn89', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info260');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (428, 'Associe le contrat de fermage au TyIn62 ''passage d''un acte notarié''. Le fermage type l''acte notarié.', NULL, 102, 'TyIn89', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info259');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (429, 'Exploitant qui prend à ferme l''''exploitation.', NULL, 102, 'TyIn89', 147, 'TyRo63', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info261');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (430, 'Propriétaire qui baille à ferme l''exploitation.', NULL, 102, 'TyIn89', 148, 'TyRo64', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info262');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (431, 'Spécifie l''Actr ou le CoAc qui a l''initiative du don.', NULL, 103, 'TyIn115', 67, 'TyRo16', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info417');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (432, 'Spécifie l''Actr ou le CoAc qui effectue le don.', NULL, 103, 'TyIn115', 60, 'TyRo152', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info420');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (433, 'Spécifie l''Actr ou le CoAc qui reçoit le don.', NULL, 103, 'TyIn115', 155, 'TyRo70', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info418');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (434, 'Spécifie la nature du don.', NULL, 103, 'TyIn115', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info419');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (435, NULL, NULL, 104, 'TyIn32', 136, 'TyRo53', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info95');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (436, NULL, NULL, 104, 'TyIn32', 135, 'TyRo52', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info94');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (437, NULL, NULL, 104, 'TyIn32', 152, 'TyRo68', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info96');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (438, 'Associe un objet abstrait ou une information qui indiquent la cause, au sens large, l''origine d''une union', '', 105, 'TyIn13', 44, 'TyRo138', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info661');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (439, 'Utiliser ce rôle pour spécifier de quel type d''union il s''agit (par ex. d''un ''mariage'': AbOb27).Si, en revanche, on veut renseigner l''évènement mariage, comme cérémonie, ou comme fait juridique, il faudra créer une information spécifique.', NULL, 105, 'TyIn13', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info180');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (440, 'Les acteurs s''unissant (maximum 2 !).', NULL, 105, 'TyIn13', 126, 'TyRo44', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info40');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (441, 'Associe un objet abstrait ou une information qui indiquent la raison de la cessation de l''union', '', 105, 'TyIn13', 84, 'TyRo176', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info662');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (442, NULL, NULL, 106, 'TyIn40', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info110');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (443, NULL, NULL, 106, 'TyIn40', 125, 'TyRo43', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info109');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (444, NULL, NULL, 107, 'TyIn65', 166, 'TyRo80', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info173');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (445, NULL, NULL, 107, 'TyIn65', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info172');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (446, 'Désigne la maison religieuse (CoAc) depuis laquelle a lieu le transfert et/ou la ville (NaPl) où elle se trouve. Peut aussi servir à associer cette l''information ''transfert'' à celle qui en est la cause.', '', 108, 'TyIn90', 67, 'TyRo16', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info265');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (447, 'Désigne l''autorité qui décide du transfert.', NULL, 108, 'TyIn90', 21, 'TyRo117', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info267');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (448, 'Désigne le(la) religieux(se) affecté(e) à une autre maison.', NULL, 108, 'TyIn90', 20, 'TyRo116', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info266');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (498, 'Religieux(se) qui signe l''acte de profession comme témoin.', NULL, 122, 'TyIn82', 162, 'TyRo77', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info236');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (449, 'Désigne la maison religieuse (CoAc) vers laquelle a lieu le transfert a lieu et/ou la ville (NaPl) où elle se trouve.', NULL, 108, 'TyIn90', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info264');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (450, NULL, NULL, 109, 'TyIn51', 155, 'TyRo70', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info128');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (451, NULL, NULL, 109, 'TyIn51', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info130');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (452, NULL, NULL, 109, 'TyIn51', 156, 'TyRo71', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info129');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (453, NULL, NULL, 110, 'TyIn57', 1, 'TyRo1', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info137');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (454, NULL, NULL, 110, 'TyIn57', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info138');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (455, 'Spécifie le texte ou l''oeuvre (Info) dans lequel/laquelle se trouve le Contenu.
L''origine d''un Contenu ne peut-être indiqué qu''avec une seule source qui doit être un MaOb, Bibl ou DoUn. Ce rôle permet d''associer le Contenu à l''Information qui regroupe les différentes sources possibles d''un même texte: une lettre, une oeuvre ayant connu plusieurs éditions, etc.
Il permet ainsi de regrouper les Contenus par origine et pas par source précise, qui peut-être différente (différentes copies, etc.)', '', 111, 'TyCo7', 80, 'TyRo172', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont42');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (456, 'Associe l''Information ou le Contenu (évènement, décision, etc.) qui est l''occasion, la cause (au sens large) de l''événement en question', '', 111, 'TyCo7', 44, 'TyRo138', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont39');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (457, 'Permet d''associer un événement à une ou plusieurs classes, définies par des Objets abstraits (AbOb)', '', 111, 'TyCo7', 48, 'TyRo141', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont40');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (458, 'Précise le type d''événement à l''aide d''un Objet abstrait (AbOb). ATTENTION: un seul type par événement !', '', 111, 'TyCo7', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont37');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (459, 'Localise l''événement', '', 111, 'TyCo7', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont38');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (460, 'Spécifie les objets (principalement Actr et CoAc) impliqués dans un événement.
 ', '', 111, 'TyCo7', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont1');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (461, NULL, NULL, 112, 'TyIn17', 104, 'TyRo23', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info54');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (462, NULL, NULL, 112, 'TyIn17', 150, 'TyRo66', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info56');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (463, NULL, NULL, 112, 'TyIn17', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info53');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (464, NULL, NULL, 112, 'TyIn17', 101, 'TyRo20', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info52');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (467, 'Un objet abstrait (AbOb) qui type le contenu.
Attention :  un seul type par Information !', '', 113, 'TyIn54', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info516');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (468, NULL, NULL, 114, 'TyIn48', 148, 'TyRo64', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info121');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (469, NULL, NULL, 114, 'TyIn48', 147, 'TyRo63', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info122');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (470, NULL, NULL, 114, 'TyIn48', 101, 'TyRo20', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info120');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (471, 'Ce type de rôle sert à désigner l''objet sur lequel porte l''avis ou le jugement.', NULL, 115, 'TyIn79', 12, 'TyRo109', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info224');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (472, 'Ce type de rôle sert à désigner la personne ou l''acteur collectif (par exemple une commission) ou la fonction sociale ( par exemple un directeur) qui formule l''avis.', NULL, 115, 'TyIn79', 14, 'TyRo110', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info226');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (473, 'Ce type de rôle sert à qualifier l''avis (par exemple favorable, défavorable...).', NULL, 115, 'TyIn79', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info399');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (474, 'Ce type de rôle sert à qualifier la justification de l''avis.', NULL, 115, 'TyIn79', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info225');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (475, NULL, NULL, 116, 'TyIn43', 145, 'TyRo61', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info116');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (476, 'Ce rôle a pour but de préciser de manière générique la cause du décès : maladie, accident, meurtre, etc. Il est possible d''utiliser un objet abstrait ou de créer une information spécifique pour analyser les circonstances d''un décès.', '', 117, 'TyCo13', 67, 'TyRo16', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont66');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (477, 'Ce rôle associe le lieu du décès.', '', 117, 'TyCo13', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont65');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (478, 'Ce rôle associe l''acteur qui décède.', '', 117, 'TyCo13', 127, 'TyRo45', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont64');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (479, 'Associe l''Information qui indique l''appartenance à une institution ou un corps du fait de la qualité obtenue.', NULL, 118, 'TyIn130', 74, 'TyRo166', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info503');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (480, 'Identifie l''acteur ou l''acteur collectif qui possède la qualité.', NULL, 118, 'TyIn130', 125, 'TyRo43', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info501');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (481, 'Désigne la qualité portée par un individu ou par un acteur collectif (SoCh).', NULL, 118, 'TyIn130', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info502');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (482, NULL, NULL, 119, 'TyIn38', 144, 'TyRo60', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info106');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (483, 'Spécifie le moment où a lieu la prière.', NULL, 120, 'TyIn116', 56, 'TyRo149', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info428');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (484, 'Spécifie l''Actr ou le CoAc aui effectue la prière.', NULL, 120, 'TyIn116', 61, 'TyRo153', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info429');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (485, 'Spécifie la classe de prière : funéraire, de louange, etc.', NULL, 120, 'TyIn116', 48, 'TyRo141', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info427');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (486, 'Spécifie l''Actr ou le CoAc auquel est adressée la prière.', NULL, 120, 'TyIn116', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info424');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (487, 'Spécifie le lieu ou se déroule la prière.', NULL, 120, 'TyIn116', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info423');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (488, 'Spécifie le type ou le nom de la prière.', NULL, 120, 'TyIn116', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info425');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (489, 'Spécifie le contexte (TyIn ou AbOb) dans lequel se déroule la prière.', '', 120, 'TyIn116', 82, 'TyRo174', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info426');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (490, NULL, NULL, 121, 'TyIn16', 96, 'TyRo19', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info50');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (491, NULL, NULL, 121, 'TyIn16', 113, 'TyRo31', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info51');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (492, 'Religieux(se) qui prononce ses voeux et en signe l''acte.', NULL, 122, 'TyIn82', 19, 'TyRo115', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info237');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (493, 'Supérieur(e) qui confirme la validité de la profession.', '', 122, 'TyIn82', 27, 'TyRo122', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info256');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (494, 'Acteur qui préside à la cérémonie.', NULL, 122, 'TyIn82', 138, 'TyRo55', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info234');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (495, NULL, NULL, 122, 'TyIn82', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info257');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (496, 'Soit  la partie du monastère où lieu la profession, soit la localité lorsqu''on ignore le nom du monastère.', NULL, 122, 'TyIn82', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info232');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (497, 'Soit un ordre ou une congrégation lorsqu''on ignore la maison précise, soit une communauté religieuse précise dont la fiche CoAc définit l''ordre d''appartenance.', '', 122, 'TyIn82', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info233');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (499, 'Supérieur(e) qui reçoit les voeux.', NULL, 122, 'TyIn82', 155, 'TyRo70', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info235');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (500, NULL, NULL, 123, 'TyIn52', 159, 'TyRo74', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info132');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (501, NULL, NULL, 123, 'TyIn52', 35, 'TyRo13', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info134');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (502, NULL, NULL, 123, 'TyIn52', 160, 'TyRo75', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info133');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (503, NULL, NULL, 123, 'TyIn52', 158, 'TyRo73', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info131');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (504, 'Ce type de rôle sert à désigner la ou les causes du licenciement.', '', 124, 'TyIn74', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info206');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (505, 'Ce type de rôle sert à désigner la personne qui est licenciée.', NULL, 124, 'TyIn74', 6, 'TyRo103', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info208');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (506, 'Ce type de rôle sert à désigner la fonction institutionnelle ou la fonction sociale occupée par la personne licenciée au moment où survient le licenciement.', NULL, 124, 'TyIn74', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info205');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (507, 'Ce type de rôle sert à désigner la personne ou l''acteur collectif (par exemple l''entreprise) qui licencie.', '', 124, 'TyIn74', 5, 'TyRo102', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info207');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (508, NULL, NULL, 125, 'TyIn105', 45, 'TyRo139', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info339');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (509, 'A utiliser en lien avec le rôle ''qualifier''.', NULL, 125, 'TyIn105', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info344');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (510, 'Evénement ou AbOb qui justifie l''absence (par ex. maladie).', NULL, 125, 'TyIn105', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info341');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (511, 'Utiliser si on veut retenir l''information que telle personne était absente de tel lieu à tel moment.', NULL, 125, 'TyIn105', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info342');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (512, 'En quelle qualité la personne/institution aurait été présente.', NULL, 125, 'TyIn105', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info340');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (513, 'Associe l''auteur ayant proposé la date présumée. Cette information peut-être déjà disponible indirectement (par exemple dans une information de type ''TyIn3 Ouvrage imprimé'' concernant le même objet de type ''Bibl'' qui source le contenu', '', 126, 'TyCo9', 1, 'TyRo1', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont43');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (514, 'Associe un objet abstrait qui qualifie le type de datation sans relever d''une typologie stricte.
Pour cette raison le rôle ''qualifier'' a été préféré à celui de ''typer'', ce qui permet si besoin d''ajouter des qualifications multiples (alors que par convention le type est unique)', '', 126, 'TyCo9', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont44');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (515, 'Associe l''information (événement, ouvrage, etc.) ou l''objet dont on propose une datation alternative à celle retenue comme principale', '', 126, 'TyCo9', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont25');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (516, 'Associe l''information qui décrit le texte proposant la datation. La source du contenu de type ''Datation'' ne peut pas être une Information, mais un objet MaOb, Bibl, DoUn, etc. Ce rôle permet donc d''associer l''information qu ireprésente la ''source'' de la datation', '', 126, 'TyCo9', 80, 'TyRo172', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont50');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (517, 'Spécifie l''Actr ou le CoAc impliqués dans le chant.', NULL, 127, 'TyIn113', 59, 'TyRo151', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info411');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (518, 'Spécifie le type de chant.', NULL, 127, 'TyIn113', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info408');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (519, 'Spécifie le lieu (de type ImCo) ou se déroule le chant.', NULL, 127, 'TyIn113', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info406');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (520, 'Spécifie le moment (de la journée) où a lieu le chant.', NULL, 127, 'TyIn113', 56, 'TyRo149', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info410');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (521, '', NULL, 127, 'TyIn113', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info407');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (522, 'Spécifie le contexte dans lequel a lieu le chant (AbOb ou TyIn).', '', 127, 'TyIn113', 82, 'TyRo174', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info409');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (523, 'Permet de définir la nature des objets (matériels et/ou abstraits) sur lesquels porte l''acte.', NULL, 128, 'TyIn129', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info495');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (524, 'Celui ou celle qui émet la requête.', NULL, 128, 'TyIn129', 67, 'TyRo16', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info493');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (525, 'Celui ou celle qui reçoit la requête en question.', NULL, 128, 'TyIn129', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info494');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (526, 'Permet d''associer un objet abstrait qui indique le type du rattachement. Par exemple :Typer avec le AbOb823: Evolution des frontières politiques à l''intérieur d''une région géographique  - signifie que ce NaPl est rattaché à cet autre du fait de sa localisation géographique
Typer avec le AbOb1303: Rattachement d''ordre politique  - signifie que ce NaPl est rattaché à cet autre du fait de son lien politique', '', 129, 'TyIn133', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info513');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (527, 'Le territoire de rattachement.', '', 129, 'TyIn133', 141, 'TyRo58', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info512');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (567, 'Evénement qui est à l''origine de l''obligation.', NULL, 136, 'TyIn72', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info198');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (528, 'On associe avec ce rôle la ou les informations qui relatent les évènements qui ont provoqué le rattachement de territoire, qui en sont directement ou indirectement la cause.
Si on souhaite afficher cette information sur l''Atlas historique de GEO LARHRA, on doit l''associer au projet Evolution historique des territoires (CoAc14136) et la marquer avec le type ???.', '', 129, 'TyIn133', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info541');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (529, 'Le territoire qui est rattaché.', '', 129, 'TyIn133', 142, 'TyRo59', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info511');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (530, 'Spécifie les thèmes abordés par l''auteur du poème funéraire.', NULL, 130, 'TyIn119', 184, 'TyRo97', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info441');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (531, 'Spécifie le destinataire du poème funéraire (Actr).', NULL, 130, 'TyIn119', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info440');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (532, 'Spécifie s''il s''agit de prose ou de vers.', NULL, 130, 'TyIn119', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info442');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (533, 'Spécifie la langue utilisée.', NULL, 130, 'TyIn119', 47, 'TyRo140', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info443');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (534, 'Spécifie l''Actr qui est l''auteur du poème funéraire.', NULL, 130, 'TyIn119', 1, 'TyRo1', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info439');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (535, 'Ce rôle associe l''entité (Actr ou CoAc) qui prend à bail l''ensemble d''un immeuble pour en sous-louer les appartements.', '', 131, 'TyIn71', 4, 'TyRo101', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info196');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (536, 'Ce rôle associe le bien loué. Il peut s''agit d''un objet abstrait (AbOb), d''un objet concret (MaOb), d''un immeuble ou de partie d''un immeuble précis (ImCo), d''un espace agricole précis (NaPl), etc...', '', 131, 'TyIn71', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info194');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (537, 'Ce rôle associe l''entité (Actr ou CoAc) qui prend le bien à bail.', '', 131, 'TyIn71', 147, 'TyRo63', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info192');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (538, 'Ce rôle associe un objet abstrait qui précise de quel type de location il s''agit : location à usage d''habitation, à usage commercial, à usage industriel, etc...', '', 131, 'TyIn71', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info195');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (614, NULL, NULL, 145, 'TyIn61', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info156');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (539, 'Ce rôle  permet de préciser le montant de la location. La valeur de ce montant doit être saisie dans le rôle "quantifier".', '', 131, 'TyIn71', 98, 'TyRo191', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info663');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (540, 'Ce rôle associe l''entité (Actr ou CoAc) qui concède le bien à bail.', '', 131, 'TyIn71', 148, 'TyRo64', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info193');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (541, 'Ce rôle associe l''information qui est à l''origine de la location.', '', 131, 'TyIn71', 67, 'TyRo16', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info473');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (542, NULL, NULL, 132, 'TyIn93', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info275');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (543, NULL, NULL, 132, 'TyIn93', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info276');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (544, NULL, NULL, 132, 'TyIn93', 30, 'TyRo125', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info277');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (545, 'Dans le cas d''un synode réformé, ce rôle concerne le re-ceveur qui est chargé d''effectuer le paiement des crédits attribués.', NULL, 132, 'TyIn93', 32, 'TyRo127', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info278');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (546, 'Spécifie l''objet qui est lu : titre d''une oeuvre, édition précise, manuscrit, lettre, etc.', NULL, 133, 'TyIn117', 63, 'TyRo155', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info434');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (547, 'Spécifie l''Actr qui effectue la lecture.', NULL, 133, 'TyIn117', 62, 'TyRo154', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info433');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (548, 'Spécifie dans quel contexte se déroule la lecture (assemblée, réunion, etc.)', '', 133, 'TyIn117', 82, 'TyRo174', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info550');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (549, 'Spécifie le type de lecture : silencieuse, mentale, vocale, etc.', NULL, 133, 'TyIn117', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info432');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (550, 'Spécifie le destinataire d''une lecture à voix haute.', NULL, 133, 'TyIn117', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info431');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (551, 'Spécifie le lieu (NaPl ou ImCo) où a lieu la lecture.', NULL, 133, 'TyIn117', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info430');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (552, NULL, NULL, 134, 'TyIn26', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info82');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (553, 'ATTENTION : ne plus utiliser ce rôle –> créer des informations de type présence.', '[FB, 27.8.2012] Vérifier les données et remplacer par l''Information présence', 134, 'TyIn26', 154, 'TyRo7', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info285');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (554, 'Ce rôle a pour but de préciser de manière générique la cause du décès : maladie, accident, exécution, meurtre, etc... On peut utiliser un objet abstrait ou créer une information spécifique pour analyser les circonstances d''un décès.', '', 134, 'TyIn26', 67, 'TyRo16', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info534');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (555, NULL, NULL, 134, 'TyIn26', 127, 'TyRo45', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info81');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (556, 'L''ouvrage iconographique concerné, c''est-à-dire l''objet matériel qui est, dans son entier, la représentation (un tableau, une statue).
Si la représentation visuelle n''occupe qu''une partie seulement du support matériel, utiliser le rôle ''contenu dans (être) – TyRo172'' .', '', 135, 'TyIn68', 111, 'TyRo3', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info184');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (557, 'Précise le genre : nature morte, paysage, portrait.', NULL, 135, 'TyIn68', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info392');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (558, 'Précise le type de représentation : tableau, dessin, statue, etc. En principe, le type est OBLIGATOIRE.', '', 135, 'TyIn68', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info183');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (559, 'Le sujet représenté : femme, vieillard, tel acteur, ville, montagnes, etc.', NULL, 135, 'TyIn68', 184, 'TyRo97', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info185');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (560, 'Localise le lieu (principal) de production de l''ouvrage.', NULL, 135, 'TyIn68', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info181');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (561, 'Si la représentation visuelle est une partie seulement d''un objet matériel, qui en comprend d''autres, telle une colonne historiée, ou un monument sculpté comprenant plusieurs groupes de statues, on associera l''objet matériel (ou éventuellement un objet immeuble dans le cas d''une colonne ou autre édifice) avec ce type de rôle.
On indiquera ainsi que la représentation visuelle est contenue dans, se trouve sur l''objet associé.', '', 135, 'TyIn68', 80, 'TyRo172', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info588');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (562, 'Indique la technique (huile, crayon, etc.).', NULL, 135, 'TyIn68', 54, 'TyRo147', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info346');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (563, NULL, NULL, 135, 'TyIn68', 55, 'TyRo148', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info384');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (564, 'Associe l''auteur de la représentation. Plusieurs auteurs, et donc plusieurs rôles de type ''auteur'', sont possibles.', '', 135, 'TyIn68', 1, 'TyRo1', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info182');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (565, 'Acteur qui est reconnu pour créancier.', NULL, 136, 'TyIn72', 186, 'TyRo99', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info200');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (566, 'Acteur qui reconnaît sa dette.', NULL, 136, 'TyIn72', 159, 'TyRo74', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info199');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (568, 'METTRE DANS LE MCD. Permet d''associer l''Information (de type contrat ou autre) qui est à l''origine de l''obligation.', NULL, 136, 'TyIn72', 67, 'TyRo16', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info475');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (569, 'Associe l''obligation au TyIn62 ''passage d''un acte notarié''. L''obligation type l''acte notarié.', NULL, 136, 'TyIn72', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info395');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (570, 'Bien qui garantit l''obligation.', NULL, 136, 'TyIn72', 3, 'TyRo100', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info197');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (571, 'Indique le type de mariage : civil, religieux, etc.
Attention : un seul type par Information ! ', '', 137, 'TyIn134', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info524');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (572, 'Indique la localisation précise (église, mairie) ou générique (ville, pays) du mariage.', '', 137, 'TyIn134', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info528');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (573, 'Permet de retenir la présence d''un acteur. 
Si la présence doit être décrite de façon plus détaillée (par ex. en termes de durée), ou si les présences sont très nombreuses et ont une signification spécifique, on peut choisir de les traiter par des informations distinctes de type ''Présence'' (TyIn104), en les associant ensuite à la présente information ''Mariage''.', '', 137, 'TyIn134', 154, 'TyRo7', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info530');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (574, 'Associe les acteurs s''unissant par le lien du mariage.
[Héritage de rôles] Si on a préalablement créé une information de type Union (TyIn13) et qu''on l''a associée à l''information ''Mariage'' avec un rôle de type ''concerner'', il n''est pas nécessaire de renseigner les rôles de type ''s''unir'' car on peut les récupérer depuis l''information de type ''Union''.', '', 137, 'TyIn134', 126, 'TyRo44', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info523');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (575, 'Les témoins officiels du mariage.
Attention : pour les autres présents, cf. TyRo7 : être présent.', '', 137, 'TyIn134', 162, 'TyRo77', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info526');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (576, 'Apporte une qualification plus fine de la typologie ou du rite du mariage, en plus que celle fournie par le rôle ''typer''. Contrairement à ce dernier, les rôles de type ''qualifier'' peuvent être multiples pour une même information.', '', 137, 'TyIn134', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info525');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (577, 'Le célébrant (laîc ou religieux) du mariage : le curé, le maire, le capitaine du navire, ...', '', 137, 'TyIn134', 163, 'TyRo78', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info527');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (578, '[Héritage de rôles] Si on a préalablement créé une information de type Union (TyIn13), on pourra rattacher l''Information ''Mariage'' à l''information ''Union'' en utilisant ce rôle ''concerner''.
Dans ce cas, il n''est pas nécessaire de renseigner les rôles de type ''s''unir'' car il sont déjà renseignés dans l''Information de type ''Union''.', '', 137, 'TyIn134', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info529');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (579, 'Un objet abstrait associé via ce rôle indique de quel type de pouvoir il s''agit : souveraineté.', NULL, 138, 'TyIn99', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info309');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (580, 'L''acteur ou acteur collectif sur lequel porte le pouvoir.', NULL, 138, 'TyIn99', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info312');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (581, 'Permet d''associer un lieu (de type surface ou autre) qui indique éventuellement l''étendue du pouvoir.', NULL, 138, 'TyIn99', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info308');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (582, 'L''acteur ou acteur collectif qui exerce un pouvoir.', NULL, 138, 'TyIn99', 24, 'TyRo12', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info311');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (583, 'Celui ou celle qui est chargé de l''application de la décision.', NULL, 139, 'TyIn125', 31, 'TyRo126', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info500');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (584, 'Celui ou celle qui est l''objet de la décision.', NULL, 139, 'TyIn125', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info497');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (585, 'Celui ou celle qui prononce la décision.', NULL, 139, 'TyIn125', 75, 'TyRo167', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info496');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (586, 'Pour définir les objets (matériels, abstraits, etc.) sur lesquels porte la décision.', NULL, 139, 'TyIn125', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info498');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (587, 'Associe un objet abstrait (AbOb) indiquant de quel type de décision il s''agit.
On peut associer un seul objet par information en utilisant le rôle ''typer'': on qualifiera donc de cette manière le type principal (condamnation, amende, etc.). Utiliser le rôle ''qualifier'' pour une typologie multiple et plus fine.', '', 139, 'TyIn125', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info580');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (588, 'Information ou objet abstrait qui est l''occasion de la décision.', NULL, 139, 'TyIn125', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info499');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (589, 'Associe un ou plusieurs objets qui spécifient le type de décision', '', 139, 'TyIn125', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info640');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (590, 'Actr dont la présence n''est pas souhaitée.', NULL, 140, 'TyIn60', 170, 'TyRo84', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info151');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (591, 'Spécifie le lieu où les funérailles devront être célébrées : paroisse, monastère, etc.', NULL, 140, 'TyIn60', 172, 'TyRo86', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info153');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (592, 'Désigne la catégorie de funérailles : simples, baroques, etc.', NULL, 140, 'TyIn60', 168, 'TyRo82', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info149');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (593, 'Spécifie le célébrant : inidividu particulier, religieux de tel ordre, etc.', NULL, 140, 'TyIn60', 171, 'TyRo85', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info152');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (594, 'Actr qui est à l''origine de la demande.', NULL, 140, 'TyIn60', 166, 'TyRo80', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info148');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (595, 'Actr ou CoAc dont la présence est demandée : pauvres, confréries, etc.', NULL, 140, 'TyIn60', 169, 'TyRo83', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info150');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (596, 'Associe le bien qui est possédé, qui est la propriété de quelqu''un', '', 142, 'TyIn28', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info86');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (597, 'Associe un objet abstrait qui intique le type de propriété', '', 142, 'TyIn28', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info85');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (598, 'Associe le possesseur du bien (Actr ou CoAc)', '', 142, 'TyIn28', 125, 'TyRo43', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info84');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (599, 'Associe une information ou un objet abstrait représentant l''origine, la cause de la propriété', '', 142, 'TyIn28', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info641');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (600, 'Associe une information ou un objet abstrait qui indique la raison de la fin d''une propriété ou possession', '', 142, 'TyIn28', 84, 'TyRo176', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info642');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (601, 'Associe à cet exemplaire particulier un auteur lorsque celui-ci est différent de l''auteur de l''objet principal auquel appartient cet exemplaire: par exemple, l''auteur d''un tirage particulier d''une photo, ou d''une gravure, etc.
On peut donner des précisions sur le type d''auteur en associant un objet abstrait dans ce rôle en tant que qualificatif du type de rôle.', '', 143, 'TyIn103', 1, 'TyRo1', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info593');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (668, 'Ce rôle associe le ou les témoins (Actr) qui ont signé l''acte.', '', 155, 'TyIn62', 162, 'TyRo77', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info160');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (602, 'Associe l''objet Bibl ou l''Info (éventuellement un objet abstrait) auquel est rattaché l''exemplaire, c''est-à-dire dont l''objet matériel est un exemplaire.', '', 143, 'TyIn103', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info329');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (603, 'Associe un lieu qui localise le lieu de production de cet exemplaire.
Le lieu de conservation sera en revanche obtenu en associant l''exemplaire à l''institution qui le conserve et en localisant celle-ci.', '', 143, 'TyIn103', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info595');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (604, 'Désigne le fonds (MaOb) ou l''institution patrimoniale (CoAc) dans lequel l''exemplaire est conservé et peut être consulté. La ou les cotes seront indiquées sous la forme de propriétés texte de ce rôle.', '', 143, 'TyIn103', 100, 'TyRo2', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info579');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (605, 'Associe l''objet matériel concerné (en associer seulement un au maximum) (ex TyRo21). Cette association n''est pas obligatoire.', '', 143, 'TyIn103', 142, 'TyRo59', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info328');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (606, 'Associe un ou plusieurs objets abstraits indiquant les caractéristiques de l''exemplaire (dimensions, qualité d''exécution, etc.). Les propriétés de ces caractéristiques seront retenues dans les propriétés texte ou numérique du rôle', '', 143, 'TyIn103', 47, 'TyRo140', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info594');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (615, 'Actr ou Coac qui vend.', NULL, 145, 'TyIn61', 78, 'TyRo17', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info154');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (607, 'Permet de spécifier le genre d''exemplaire dont il s''agit. Un seul type par exemplaire', '', 143, 'TyIn103', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info327');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (608, 'Associe l''Information qui représente le contexte, l''occasion de la représentation.', '', 144, 'TyIn95', 44, 'TyRo138', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info510');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (609, 'Désigne en quelle qualité l''entité qui représente assure cette représentation (par ex. ambassadeur, nonce, etc.)', '', 144, 'TyIn95', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info283');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (610, 'Désigne l''entité auprès de laquelle la représentation est assurée.', NULL, 144, 'TyIn95', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info307');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (611, 'Désigne l''entité qui est représentée (un acteur, un acteur collectif ou un caractère social).', '', 144, 'TyIn95', 33, 'TyRo128', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info284');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (612, 'Désigne l''entité qui assure la représentation.', NULL, 144, 'TyIn95', 113, 'TyRo31', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info282');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (613, 'Associe la vente au TyIn62 ''passage d''un acte notarié''. La vente type l''acte notarié.', NULL, 145, 'TyIn61', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info287');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (616, 'Actr ou Coac qui achète.', NULL, 145, 'TyIn61', 88, 'TyRo18', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info155');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (617, 'Biens qui sont l''objet de la vente.', NULL, 145, 'TyIn61', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info157');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (618, 'Associe l''objet qui représente le texte (généralement une unité documentaire, plus rarement un objet matériel ou un objet bibliographique) si l''Information concerne l''ensemble du texte associé avec ce rôle.
Si ce n''est pas le cas, utiliser le rôle ''être contenu dans''', '', 146, 'TyIn142', 111, 'TyRo3', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info601');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (619, 'Associe un objet qui définit le type de texte: article revue, chapitre de livre, etc.', '', 146, 'TyIn142', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info587');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (620, 'Associe un ou plusieurs auteurs à un texte.
Dans le qualificatif du type de rôle, on peut spécifier de quel type d''auteur il s''agit en utilisant un objet abstrait adéquat (auteur principal, rédacteur, etc.)', '', 146, 'TyIn142', 1, 'TyRo1', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info600');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (621, 'Associe le lieu principal de rédaction du texte', '', 146, 'TyIn142', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info598');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (622, 'Associe une information indiquant l''existence d''un ouvrage ou d''un texte plus long dans lequel est contenu le présent texte ou dont il est une portion (un chapitre dans un livre, un paragraphe dans un chapitre).
 ', '', 146, 'TyIn142', 80, 'TyRo172', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info603');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (623, 'Associe le ou les objets dont parle le texte.
Il s''agit là de l''objet principal. Si on souhaite détailler, il est préférable de créer des contenus de type ''TyCo10 Objet – descriptif'', décrivant les objets souhaités, et les associer à l''information ''Texte'' dont la fonction est de décrire le texte lui-même', '', 146, 'TyIn142', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info602');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (624, 'Associe un ou plusieurs objets (en règle générale des objets abstraits) qui décrivent les caractéristiques du texte en question.', '', 146, 'TyIn142', 47, 'TyRo140', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info597');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (625, 'L''institution (CoAc) ou la fonction institutionnelle (SoCh) qui est créée.', NULL, 147, 'TyIn30', 131, 'TyRo49', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info89');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (626, 'Permet d''associer l''acteur ou l''acteur collectif qui fonde, au sens générique du terme.
Pour préciser le rôle des différents acteurs qui interviennent dans la fondation, on peut utiliser le qualificatif de l''objet ou du rôle, ou, pour des cas plus complexes, on peut créer d''autres d''informations.', '', 147, 'TyIn30', 133, 'TyRo50', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info91');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (627, 'Permet de localiser l''institution au moment de sa fondation.', NULL, 147, 'TyIn30', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info90');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (628, 'Associe un objet abstrait ou une/plusieurs information(s) qui indiquent les circonstantces de la création.
Pour la cause directe, cf. le type de rôle ''justifier''', '', 147, 'TyIn30', 82, 'TyRo174', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info620');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (629, 'Utilisé pour spécifier à quelle institution est éventuellement rattaché l''Acteur collectif ou Fonction institutionnelle (SoCh) au moment de sa fondation.
Pour toute modification ultérieure de rattachement, créer des Informations de TyIn37 ''Rattachement à une institution''.', NULL, 147, 'TyIn30', 141, 'TyRo58', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info293');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (630, 'Associe un objet (AbOb, SoCh, ...) ou une information qui indique quelle est l''organisme destinataire ou la finalité de la création.
Par ex., pour une fonction institutionnelle d''ambassadeur auprès de telle entité politique, on associera l''entité politique avec ce type de rôle', '', 147, 'TyIn30', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info621');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (631, 'Associe une cause directe de la création sous forme d''objet abstrait ou d''information', '', 147, 'TyIn30', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info619');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (632, 'Associe un AbOb ou une Info pour indiquer quelle est l''occasion, la cause du séjour (à distinguer du type de séjour)', '', 148, 'TyIn138', 44, 'TyRo138', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info556');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (633, 'Associe l''information ou l''objet abstrait qui explique la fin du séjour', '', 148, 'TyIn138', 84, 'TyRo176', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info572');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (634, 'Associe un objet abstrait qui indique le type de séjour (vacances, études, etc.).
Attention toutefois à penser que d''autres types d''information peuvent renseigner une localisation, par exemple ''Formation (TyIn98)'' pour les études.', '', 148, 'TyIn138', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info555');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (635, 'Associe le lieu de séjour (NaPl ou ImCo ou les deux avec deux rôles distincts). Toutefois si les lieux ou les immeubles changent, il faut créer une nouvelle information.', '', 148, 'TyIn138', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info553');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (636, 'Associe l''acteur dont on veut renseigner le séjour.', '', 148, 'TyIn138', 140, 'TyRo57', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info554');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (637, 'Associe l''objet décrit par cette information', '', 149, 'TyIn148', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info645');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (638, 'Associe un objet qui indique une ou plusieurs caractéristiques de l''objet décrit par cette information', '', 149, 'TyIn148', 47, 'TyRo140', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info644');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (639, 'Associe un AbOb qui indique de quel type de caractéristique il s''agit (expertise, intérêt, etc.)', '', 149, 'TyIn148', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info654');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (641, NULL, NULL, 151, 'TyIn67', 123, 'TyRo41', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info176');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (642, NULL, NULL, 151, 'TyIn67', 158, 'TyRo73', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info175');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (207, 'Localise la localité et/ou le bâtiment où est célébré le baptême.', NULL, 46, 'TyIn15', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info45');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (274, 'Celui ou celle qui est condamné au versement de l''amende.', NULL, 62, 'TyIn127', 73, 'TyRo165', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info477');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (643, 'On peut renseigner plusieurs ouvrages dont la lecture a été permise.
En cas de durée différente du permis de lecture on peut renseigner la durée dans le rôle qui associe l''ouvrage au permis.
Toutefois, si l''information devient trop complexe il est préférable de créer des informations ''filles'', concernant chaque ouvrage, en les associant à l''information ''mère'', dont elles héritent le ''sourçage''.', NULL, 151, 'TyIn67', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info177');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (644, 'Associe un objet abstrait (dénonciation, arrestation,...) ou une autre information qui représente l''origine directe, la cause immédiate du procès', '', 152, 'TyIn128', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info614');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (645, 'Associe un objet abstrait ou une information qui indique le résultat, l''aboutissement du procès (un type de verdict, l''acquittement, ...)', '', 152, 'TyIn128', 90, 'TyRo181', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info616');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (646, 'Associe l''acteur collectif ou individuel chargé de l''instruction du procès.
Plusieurs associations sont possibles avec différents objets mais attention à ne pas trop charger une seule information: décomposer de préférence une information complexe en plusieurs unités de connaissance', '', 152, 'TyIn128', 83, 'TyRo175', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info613');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (647, 'Permet de définir les objets matériels et/ou abstraits qui représentent l''objet principal du procès.
Si on souhaite détailler, ne pas multiplier les objets associés mais créer de nouvelles informations et les associer à ce procès via un rôle adapté', '', 152, 'TyIn128', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info488');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (648, 'Permet de préciser la nature de la procédure en question.', NULL, 152, 'TyIn128', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info490');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (649, 'Demandeur : « Celui, celle qui introduit une demande en justice.» [http://www.cnrtl.fr/definition/demandeur]
Préciser la nature de la demande (dénonciation, accusation, etc.) dans le qualificatif du type de rôle introduit dans chaque rôle', '', 152, 'TyIn128', 166, 'TyRo80', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info492');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (650, '[ne plus utiliser] Pour relier les témoins au procès, utiliser une information par témoin de type ''Intervention - TyIn139''', '', 152, 'TyIn128', 162, 'TyRo77', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info489');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (670, 'Le destinatare et/ou le lieu où il se trouve (reconstitué par l''historien).', NULL, 156, 'TyIn1', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info4');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (651, 'Associe le lieu ou la bâtiment principal du procès.
Mais attention à ne pas renseigner ce rôle si:
1. l''institution qui instruit le procès est déjà localisée et que cette localisation suffit
2. si la localisation du procès est multiple ou change dans le temps. Dans ce cas, créer des informations de type ''Localisation'' et leur associer l''Info du procès en tant que objet localisé (TyRo57).', '', 152, 'TyIn128', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info618');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (652, 'Associe un objet abstrait ou une information qui indiquent non pas la cause directe (utiliser le rôle ''justifier'') mais une cause plus large ou éloignée qui a provoqué le procés: un autre procès, la persecution d''une population, la publication d''un ouvrage, etc.', '', 152, 'TyIn128', 44, 'TyRo138', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info615');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (653, 'La personne ou acteur collectif soumis ou impliqué dans un procès', '', 152, 'TyIn128', 76, 'TyRo168', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info491');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (654, 'Ce type de rôle sert à désigner l''information de type Service militaire (TyIn88) qui est à l''origine de l''affectation militaire.', NULL, 153, 'TyIn77', 157, 'TyRo72', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info397');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (655, 'Ce type de rôle permet de désigner la personne qui est affectée par exemple dans un régiment.', NULL, 153, 'TyIn77', 20, 'TyRo116', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info220');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (656, 'Ce type de rôle sert à désigner l''unité dans laquelle est incorporé un militaire (par exemple un régiment).', NULL, 153, 'TyIn77', 11, 'TyRo108', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info222');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (657, 'Ce type de rôle sert à désigner le lieux dans lequel se situe le régiment ou le poste d''affectation.', NULL, 153, 'TyIn77', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info221');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (658, NULL, NULL, 154, 'TyIn96', 34, 'TyRo129', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info289');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (659, 'Maison d''éditon ou personne s''occupant de l''impression et de la diffusion d''un ouvrage (publisher). Attention: différent de l''editeur scientifique et de l''imprimeur.', NULL, 154, 'TyIn96', 153, 'TyRo69', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info290');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (660, NULL, NULL, 154, 'TyIn96', 128, 'TyRo46', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info288');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (661, NULL, NULL, 154, 'TyIn96', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info292');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (662, NULL, NULL, 154, 'TyIn96', 36, 'TyRo130', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info291');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (663, 'Ce rôle associé les personnes (Actr) ou les personnes morales (CoAc) qui forment les parties contractantes de l''acte.', '', 155, 'TyIn62', 174, 'TyRo88', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info162');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (664, 'Ce rôle associe l''information qui est à l''origine du passage de l''acte notarié (location, vente, constitution de rente, quittance, etc.)', '[FB, 15/10/2014] Pourrait-on imiaginer d''associer également un AbOb pour indiquer un de ces termes (locaion, vente, ...) à défaut de disposer de l''information correspondante?', 155, 'TyIn62', 67, 'TyRo16', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info664');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (665, 'Ce rôle associe le notaire (Actr) devant qui est passé l''acte.', '', 155, 'TyIn62', 173, 'TyRo87', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info158');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (666, 'Ce rôle associe le lieu (NaPl) ou le bâtiment (ImCo) où se trouve l''étude notariale auprès de laquelle est passé l''acte.', '', 155, 'TyIn62', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info159');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (667, 'Ce rôle associe les personnes (Actr) qui pouvaient être présentes lors de la signature de l''acte sans être témoins de celui-ci.', '', 155, 'TyIn62', 154, 'TyRo7', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info161');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (675, 'On renseigne par ce rôle le lieu de rédaction ou de datation de la lettre, c''est-à-dire le lieu qu''on souhaite voir représenté sur une carte.
S''il faut mentionner un autre lieu (prétendu lieu de rédaction, etc.), on peut associer l''autre lieu via une ligne rôle non codée et indiquer dans les notes la raison de l''association', NULL, 156, 'TyIn1', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info3');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (208, 'Utiliser pour associer l''Information ''naissance'' concernant le baptisé.
Si on crée cette association, il n''est pas nécessaire de créer le rôle de type ''objet (être l'')'' (TyRo13) car l''identité du baptisé est déjà fournie par l''information naissance. ', '', 46, 'TyIn15', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info520');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (209, 'Désigne le rituel utilisé pour le baptême : aspersion, infusion, immersion.', NULL, 46, 'TyIn15', 47, 'TyRo140', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info377');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (210, 'Désigne le ou les acteurs qui donnent leur signature en tant que témoins.', NULL, 46, 'TyIn15', 162, 'TyRo77', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info48');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (211, 'Désigne le célébrant (prêtre, pasteur, ministre, etc.).', NULL, 46, 'TyIn15', 163, 'TyRo78', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info49');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (212, 'Indique la confession chrétienne dans laquelle le baptême est administré.', NULL, 46, 'TyIn15', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info46');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (213, 'Par défaut, le parrain et/ou la marraine sont considérés comme présents. 
Si on sait qu''ils ne le sont pas, créer une information de TyIn105 "Absence" et l''associer à celle du baptême via un rôle.
Si le parrain ou la marraine se font représenter lors du baptême, créer autant de fiches information de TyIn95 "Représentation" que de personnes représentées et les associer à l''information du baptême via un rôle.', NULL, 46, 'TyIn15', 161, 'TyRo76', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info47');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (214, NULL, NULL, 47, 'TyIn76', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info218');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (215, NULL, NULL, 47, 'TyIn76', 154, 'TyRo7', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info215');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (216, NULL, NULL, 47, 'TyIn76', 155, 'TyRo70', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info214');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (217, 'Il s''agit ici du fait de remettre physiquement l''habit religieux au (à la) postulant(e).', NULL, 47, 'TyIn76', 9, 'TyRo106', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info213');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (218, NULL, NULL, 47, 'TyIn76', 138, 'TyRo55', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info217');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (219, NULL, NULL, 47, 'TyIn76', 162, 'TyRo77', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info216');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (220, 'Selon la source, la destination inidquée peut être soit l''ordre ou la congrégation, soit la communauté religieuse relevant de cet ordre ou congrégation.', NULL, 47, 'TyIn76', 176, 'TyRo9', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info219');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (221, NULL, NULL, 48, 'TyIn29', 130, 'TyRo48', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info87');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (222, NULL, NULL, 48, 'TyIn29', 101, 'TyRo20', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info88');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (238, NULL, NULL, 53, 'TyIn109', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info367');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (327, NULL, NULL, 77, 'TyIn18', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info58');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (640, NULL, NULL, 150, 'TyIn41', 144, 'TyRo60', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info111');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (669, 'Associe l''objet principal dont parle la lettre.
On peut associer un ou plusieurs objets. Pour une analyse détaillée des contenus de la lettre il est toutefois préférable d''utiliser des Contenus de type ''TyCo3 Analyse de contenu'' ou plus spécifiques.', '', 156, 'TyIn1', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info604');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (671, 'Associe l''information qui décrit le texte, le volume, l''ouvrage dans lequel se situe la lettre.
En règle générale, on renseigne ce lien plutôt dans la source de l''information, ou alors avec un rôle de type ''Etre une création'' si on connaît le manuscrit de la lettre. Dans certains cas, toutefois, il est utile d''indiquer que la lettre est contenue dans tel recueil ou dans tel ouvrage qui sont décrits par une Information.
On n''utilisera donc pas ce rôle pour rattacher la lettre à un objet de type Bibliographie ou Unité documentaire, mais uniquement à une autre Information', '', 156, 'TyIn1', 80, 'TyRo172', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info605');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (672, 'Ce rôle ne doit être renseigné que si on connaît l''objet matériel concret ''lettre'' ou, éventuellement, une Unité documentaire découpant l''objet matériel pour indiquer quelle est la portion de texte qui correspond à la lettre.  Si on connaît l''existence de la lettre par une autre source, ou par la bibliographie, le TyRo3 ne doit pas être renseigné mais on utilise la bibliographie', '', 156, 'TyIn1', 111, 'TyRo3', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info2');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (673, 'Associe l''auteur de la lettre.
En règle générale il s''agit d''un objet de type Acteur. Parfois on connaît seulement son caractère social (par ex. sa fonction institutionnelle).
Si on veut indiquer en quelle qualité un acteur rédige la lettre, on pourra ajouter dans le rôle un qualificatif de l''objet sous forme d''un caractère social ou d''une information (par ex. de type ''Exercice d''une fonction'')', '', 156, 'TyIn1', 1, 'TyRo1', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info1');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (674, 'Permet de renseigner la typologie de la lettre, en l''associant par exemple à l''objet abstrait ''correspondance diplomatique'', etc.', NULL, 156, 'TyIn1', 182, 'TyRo95', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info179');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (679, 'Associe le ou les objets qui expriment les propriétés de l''objet décrit', '', 157, 'TyCo10', 47, 'TyRo140', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont49');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (676, 'Associe un ou plusieurs contenus ou informations qui fournissent le contexte de la description: événements, entretiens, etc.
Pour les chartes ou autres documents officiels, on peut également associer un objet abstrait qui indique dans quelle partie du document se trouve le descriptif de l''objet (exposé, dispositif, clauses, etc.)', '', 157, 'TyCo10', 82, 'TyRo174', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont51');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (677, 'Associe un lieu, immeuble mais aussi un objet abstrait permettant de renseigner la localisation absolue ou relative de l''objet selon la description du texte', '', 157, 'TyCo10', 165, 'TyRo8', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont53');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (678, 'Associe l''information décrivant le texte (Texte (manuscrit ou imprimé) - TyIn142 , Lettre - TyIn1, etc.) dans lequel se trouve la description de l''objet', '', 157, 'TyCo10', 80, 'TyRo172', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont52');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (680, 'Associe le type de descriptif (un seul type par descriptif)', '', 157, 'TyCo10', 185, 'TyRo98', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont47');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (681, 'Associe l''objet décrit par le texte', '', 157, 'TyCo10', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_cont48');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (682, 'Associe l''Information qui indique l''appartenance à une institution ou un corps du fait de la qualité obtenue.', NULL, 158, 'TyIn11', 74, 'TyRo166', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info483');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (683, 'Désigne l''individu ou l''acteur collectif qui obtient la qualité.', NULL, 158, 'TyIn11', 119, 'TyRo37', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info36');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (684, 'Désigne la qualité obtenue (SoCh).', NULL, 158, 'TyIn11', 102, 'TyRo21', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info35');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (685, 'Désigne l''individu ou l''acteur collectif qui attribue la qualité.', NULL, 158, 'TyIn11', 123, 'TyRo41', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info37');
INSERT INTO associer_type_uc_type_role (pk_associer_type_uc_type_role, descriptif, notes, fk_type_uc, type_uc_cle_objet_bhp, fk_type_role, type_role_cle_objet_bhp, date_mise_a_jour, date_creation, date_modification, cle_association) VALUES (686, 'Associer la cause (Info ou AbOb) au sens large, sans détermination précise) de l''obtention du titre. Ceci n''exclut pas des causes précises mais permet un traitement générique de la causalité', '', 158, 'TyIn11', 44, 'TyRo138', '2014-11-07 09:55:49.990993', '2014-11-07 09:44:44.663183+01', '2014-11-07 10:04:44.535471+01', 'cle_asso_info653');


--
-- TOC entry 2506 (class 0 OID 0)
-- Dependencies: 191
-- Name: associer_type_uc_type_role_pk_associer_type_uc_type_role_seq; Type: SEQUENCE SET; Schema: types_uc; Owner: -
--

SELECT pg_catalog.setval('associer_type_uc_type_role_pk_associer_type_uc_type_role_seq', 686, true);


--
-- TOC entry 2459 (class 0 OID 145561)
-- Dependencies: 192
-- Data for Name: type_role; Type: TABLE DATA; Schema: types_uc; Owner: -
--

INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (1, 'auteur (être l'')', '', '"Celui ou celle qui a composé une œuvre de littérature, de sciences ou d''art (musique, peinture, sculpture...)." (http://www.cnrtl.fr/definition/auteur - déf. II) Plus généralement, l''auteur d''un document, voire d''une annotation, au sens de celui ou celle qui en est à l''origine, qui en porte l''autorité.', '', 'TyRo1', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (2, 'nommer', '', '"Désigner quelqu''un à une charge, à une fonction, à un emploi ; élever quelqu''un à une dignité" (cf. http://www.cnrtl.fr/definition/nommer)', NULL, 'TyRo10', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (3, 'garantie de (être la)', '', '"Action ou moyen de garantir quelque chose à quelqu''un." [http://www.cnrtl.fr/definition/garantie]', NULL, 'TyRo100', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (4, 'locataire principal (être)', '', '"Personne qui prend à loyer un logement et le sous-loue en partie ou en totalité à d''autres personnes." [http://www.cnrtl.fr/definition/locataire]', NULL, 'TyRo101', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (5, 'licencier', '', 'Pour une entreprise ou un employeur individuel, action de renvoyer quelqu''un d''un emploi, d''un poste.', 'Synonymes : congédier, débaucher, renvoyer, révoquer.', 'TyRo102', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (6, 'licencié (être)', '', 'Être renvoyé d''un emploi, d''un poste, par une entreprise ou un employeur individuel.', 'Synonyme : être congédié, débauché, renvoyé, révoqué', 'TyRo103', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (7, 'embaucher', '', '"Engager (quelqu''un) contre un salaire, pour une durée plus ou moins longue." [http://www.cnrtl.fr/definition/embaucher]', 'Synonyme : recruter.', 'TyRo104', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (8, 'embauché (être)', '', '"Etre engagé contre un salaire, pour une durée plus ou moins longue. [http://www.cnrtl.fr/definition/embaucher]', 'Synonyme : être recruté', 'TyRo105', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (9, 'remettre', '', 'Attribuer à quelqu''un un objet marquant un caractère distinctif : décoration, médaille, prix, etc.
Ce rôle servira aussi pour la vie religieuse : remise d''habit, du chapeau cardinalice, etc.', NULL, 'TyRo106', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (10, 'appelé sous les drapeaux (être)', '', 'Être convoqué pour effectuer son service militaire.', NULL, 'TyRo107', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (11, 'incorporer', '', '"Introduire une personne dans un groupe humain." [http://www.cnrtl.fr/definition/incorporer]', NULL, 'TyRo108', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (12, 'évalué (être)', '', 'Etre l''objet d''un jugement de valeur, d''une évaluation.', NULL, 'TyRo109', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (13, 'nommé (être)', '', '"Etre désigné à une charge, à une fonction, à un emploi ; Etre élevé à une dignité" (cf. http://www.cnrtl.fr/definition/nommer)', NULL, 'TyRo11', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (14, 'opinion (exprimer une)', 'formuler un avis', 'Ce rôle indique de façon générique l''acteur, l''institution, le caract&egrave;re social ou fonction institutionnelle qui exprime une opinion.
La connotation plus précise du type d''opinion (informelle, avis autorisé, etc.) est exprimée par le type d''information. Ce type de rôle possède donc une connotation générique.', NULL, 'TyRo110', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (15, 'candidater', '', 'Faire acte de candidature.', NULL, 'TyRo111', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (16, 'candidature (être l''objet d''une)', '', 'Ce type de rôle sert à désigner la fonction sociale ou la fonction institutionnelle à laquelle postule un candidat.', NULL, 'TyRo112', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (17, 'inscrire', '', '"Écrire, noter sur un document, un registre ou tout autre support." [http://www.cnrtl.fr/definition/inscrire]', NULL, 'TyRo113', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (18, 'inscrit (être)', '', 'Pour un acteur, avoir son nom porté dans un registre ou sur un document.', NULL, 'TyRo114', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (19, 'prononcer un engagement', '', 'S''engager par une déclaration solennelle et publique. Par exemple : prononcer un serment, prononcer des voeux de religion, etc.', NULL, 'TyRo115', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (20, 'affecté (être)', '', 'Pour une personne ou une chose, être l''objet d''une décision d''une autorité la destinant ou l''assignant à un usage ou à un emploi précis.', NULL, 'TyRo116', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (21, 'affecter (à un usage, à un poste, à un service...)', '', 'Destiner ou assigner quelqu''un ou quelque chose à un usage, un service ou un emploi.', NULL, 'TyRo117', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (22, 'abandonner', '', '"Renoncer à un pouvoir, à des droits, à la possession d''un bien ou à l''utilisation d''une chose." [http://www.cnrtl.fr/definition/abandonner]', NULL, 'TyRo118', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (23, 'organiser', '', '"Préparer (une réunion, un spectacle, une manifestation, etc.) selon un plan précis, en vue d''un résultat déterminé." [http://www.cnrtl.fr/definition/organiser]', NULL, 'TyRo119', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (24, 'exercer', '', 'Pratiquer une activité, un métier, une profession, etc.', NULL, 'TyRo12', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (25, 'inviter', '', '"Prier de venir (en un lieu), d''assister ou de prendre part (à)." [http://www.cnrtl.fr/definition/inviter]', NULL, 'TyRo120', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (26, 'invité (être)', '', 'Etre "prié de venir (en un lieu), d''assister ou de prendre part (à)." [http://www.cnrtl.fr/definition/inviter]', NULL, 'TyRo121', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (27, 'confirmer', '', '"Garantir la validité d''un acte public ou privé en donnant son approbation ou en renouvelant (souvent par écrit) une affirmation à ce sujet." [http://www.cnrtl.fr/definition/confirmer]', NULL, 'TyRo122', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (28, 'effectuer', '', '"Mettre à effet, à exécution ; mener à bien." [http://www.cnrtl.fr/definition/effectuer]', NULL, 'TyRo123', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (29, 'caution (être la)', '', '"Engagement donné ou pris pour garantir l''exécution d''une obligation; p. méton., somme ou personne servant de garantie." [http://www.cnrtl.fr/definition/caution]', NULL, 'TyRo124', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (30, 'attribuer', '', '"Donner à quelqu''un une chose dans un partage, une répartition, une adjudication, comme sa part, son lot, etc."  [http://www.cnrtl.fr/definition/attribuer]', 'Rôle créé dans le cadre d''une enquête sur les synodes provinciaux réformés au XVIIe s., puis élargi dans sa signification (bhours 10.04.2011)', 'TyRo125', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (31, 'chargé de (être)', '', 'Forme passive de : " confier la responsabilité, la mission ou le soin de." [http://www.cnrtl.fr/definition/charger]', 'Rôle créé dans le cadre d''une enquête sur les synodes provinciaux réformés au XVIIe s.', 'TyRo126', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (32, 'chargé de verser (être)', '', 'Avoir la responsabilité d''effectuer un versement financier.', 'Rôle créé dans le cadre d''une enquête sur les synodes provinciaux réformés au XVIIe s.', 'TyRo127', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (33, 'représenté (être)', '', 'Forme passive de :"Rendre présent sous la forme d''un substitut" (http://www.cnrtl.fr/definition/représenter).
Plus spécifiquement : Etre présent par le truchement d''une tierce personne désignée pour cela.', 'Rôle créé dans le cadre d''une enquête sur les synodes provinciaux réformés au XVIIe s., puis élargi dans sa signification (FB, 19.2.2011)', 'TyRo128', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (34, 'patronner', '', '"Apporter un soutien financier, aider de sa renommée, de son autorité." (http://www.cnrtl.fr/definition/patronner)', NULL, 'TyRo129', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (35, 'objet (être l'')', '', 'Associe à l''information l''objet d''une action, d''un droit, etc.', NULL, 'TyRo13', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (36, 'édité (être)', '', 'Etre l''objet, le résultat d''une édition. 
Les objets associés relèvent habituellement de la bibliographie, mais on pourait également concevoir une association avec des objets abstraits (par ex. une revue dont on ne connaît pas le titre).', NULL, 'TyRo130', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (37, 'enseigné (être)', '', 'Matière ou sujet d''un enseignement.', NULL, 'TyRo131', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (38, 'se former', '', '"Acquérir un niveau intellectuel, culturel, etc. en développant certaines connaissances, habitudes, manières, qualités." [http://www.cnrtl.fr/definition/former]', NULL, 'TyRo132', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (39, 'fréquenter', '', '"Se rendre souvent dans un lieu ou chez quelqu''un." (http://www.cnrtl.fr/definition/fréquenter)', 'A été créé dans le cadre d''un projet sur les professeurs de théologie et de philosophie à l''époque moderne.', 'TyRo133', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (40, 'étudier', '', '"Suivre un enseignement en vue d''acquérir des connaissances dans un domaine précis." (http://www.cnrtl.fr/definition/étudier)', NULL, 'TyRo134', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (41, '[rejeté] situer (génériquement)', '', '[21.3.2012, FB] ATTENTION - NE PLUS UTILISER : ce rôle ne doit plus être utilisé et les données remplacées par le TyRo8. En effet, le caractère plus ou moins générique de la localisation dépend de l''échelle de la recherche: ce qui paraît précis à un chercheur peut apparaître comme générique à un autre. Il est préférable d''avoir un seul rôle de localisation (TyRo8) et de laisser à chaque chercheur le soin de décider si le lieu associé est générique ou précis.
[FB, 29.6.2014] dans les 1300 lignes qui comportaient encore le TyRo135, pour la plupart issues des fiches Scholasticon, le type de rôle à été mis à TyRo8.
[Ancienne explication : ] Ce type de rôle représente une alternative à ''localiser'' pour exprimer une association avec un lieu (généralement de type ''région'', ''Etat'', etc.) sans connaître la localisation précise de l''information, mais seulement sa situation générale.', '', 'TyRo135', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (42, 'encadré (être)', '', 'Etre placé dans un cadre, pour un ouvrage iconographique.', 'Rôle défini dans le cadre d''une recherche sur les collections iconographiques des évêques français d''ancien régime.', 'TyRo136', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (43, 'annoter', '', 'Inscrire une annotation dans un texte (MaOb). Le type d''annotation (remarque, correction, rature, censure, etc.) sera spécifié par l''AbOb associé à l''information.', NULL, 'TyRo137', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (44, 'occasionner', 'être la cause', '"Être (volontairement ou non) l''occasion de (quelque chose). Synon. être l''occasion de, donner lieu à. (http://www.cnrtl.fr/definition/occasionner).
Utilisé pour exprimer une causalité générique, sans détermination précise. Utilisé en particulier pour associer d''autres Informations qui sont l''occasion – au sens de l''origine – de l''Information en question.
Occasionner englobe donc également la notion de cause mais garde volontairement un sens plus large, moins précis. On peut spécifier le type de causalité en ajoutant un objet abstrait (par ex. Cause) en tant que ''<span class="libelle_role">qualificatif du rôle'' lors de créer un Rôle typé avec le ''<span id="objectId">TyRo138''.
Cf. également le type de rôle ''justifier'' (<span id="objectId">TyRo72) qui a une connotation plus officielle, alors que ''occasionner'' a une connotation plus générique.', '', 'TyRo138', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (45, 'absent (être)', '', 'Ce rôle est à utiliser uniquement par l''information ''Absence'', pour y rattacher l''acteur (Actr) ou l''institution (CoAc) absent(e).', NULL, 'TyRo139', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (46, 'élu (être)', '', 'Objet choisi par voie de suffrages (soit à titre de représentant, soit pour lui conférer un titre, une fonction, un honneur, soit pour l''appeler à siéger dans une assemblée).', NULL, 'TyRo14', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (47, 'caractériser', '', '"Constituer le trait distinctif de quelque chose ou quelqu''un." (http://www.cnrtl.fr/definition/caractériser)', '', 'TyRo140', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (48, 'classer', '', '"Ranger, distribuer dans des catégories distinctes selon des critères définis" [http://www.cnrtl.fr/definition/classer]', NULL, 'TyRo141', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (49, 'reproduire', '', '"Produire une copie, une nouvelle version, une représentation de quelque chose." (http://www.cnrtl.fr/definition/reproduire)', NULL, 'TyRo142', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (50, 'documenter', '', '"Appuyer, étayer (un ouvrage, un travail) par des documents." (http://www.cnrtl.fr/definition/documenter)', NULL, 'TyRo143', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (51, 'confier', '', '"Remettre quelqu''un ou quelque chose à la garde, aux soins d''une personne dont on est sûr." (http://www.cnrtl.fr/definition/confier)', NULL, 'TyRo144', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (52, 'éduquer', '', '"Elever. Donner à quelqu''un, spécialement à un enfant ou à un adolescent, tous les soins nécessaires à la formation et à l''épanouissement de sa personnalité." [http://www.cnrtl.fr/definition/Eduquer]', 'Il s''agit de la responsabilité effective de l''éducation qui met en jeu la ou les personnes qui élèvent un enfant', 'TyRo145', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (53, 'collaborer', '', '"Travailler en collaboration, Participer à l''élaboration d''une œuvre, contribuer à un résultat." (http://www.cnrtl.fr/definition/collaborer)', NULL, 'TyRo146', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (54, 'technique (être la)', '', '"Qui est relatif aux procédés utilisés pour la réalisation d''une activité particulière, au savoir-faire requis pour la maîtrise d''une tâche, d''une activité." (http://www.cnrtl.fr/definition/technique)', NULL, 'TyRo147', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (55, 'support (être le)', '', '"Matériau, milieu matériel sur lequel est appliqué quelque chose. En particulier : "Élément matériel susceptible de recevoir une œuvre graphique ou picturale." [http://www.cnrtl.fr/definition/support/II.C]', NULL, 'TyRo148', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (56, 'avoir lieu', '', '"Se produire à un endroit ou à un moment donné." [http://www.cnrtl.fr/definition/lieu]', NULL, 'TyRo149', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (57, 'élire', '', 'Choisir (quelqu''un ou une institution) par voie de suffrages (soit à titre de représentant, soit pour lui conférer un titre, une fonction, un honneur, soit pour l''appeler à siéger dans une assemblée).', NULL, 'TyRo15', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (58, 'annoncer', '', '"Faire connaître oralement ou par écrit à un moment du temps et de manière à frapper l''attention, une nouvelle encore inconnue ou un événement imminent." [http://www.cnrtl.fr/definition/annoncer]', NULL, 'TyRo150', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (59, 'chanter', '', '"Chanter  un morceau de musique vocale, une composition lyrique,  une chanson, un refrain, etc." [http://www.cnrtl.fr/definition/chanter]', 'TyRo créé pour le dépouillement de sermons funéraires luthériens du XVIe s. (Leichenpredigt)', 'TyRo151', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (60, 'donner', '', '"Céder gratuitement et volontairement la propriété d''une chose." [http://www.cnrtl.fr/definition/donner]', NULL, 'TyRo152', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (61, 'prier', '', '"S''adresser à Dieu dans une prière instante; s''adresser à un saint pour lui demander d''intercéder auprès de Dieu." [http://www.cnrtl.fr/definition/prier]', NULL, 'TyRo153', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (62, 'lire', '', '"Suivre des yeux ce qui est écrit ou imprimé, avec la connaissance des sons que les lettres figurent; soit en ne proférant pas les mots, soit en les proférant à haute voix." [http://www.cnrtl.fr/definition/academie8/lire]', NULL, 'TyRo154', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (63, 'lu (être)', '', 'Forme passive du TyRo154 ''lire''.', NULL, 'TyRo155', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (64, 'démissionner', '', '"Renoncer officiellement à une fonction, à une charge, à une dignité, donner sa démission." [http://www.cnrtl.fr/definition/démissionner]', NULL, 'TyRo157', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (65, 'réintégrer', '', '"Rétablir un fonctionnaire ou un employé dans son emploi, dans ses fonctions après un congé, une disponibilité ou après annulation d''une décision de révocation." [http://www.cnrtl.fr/definition/réintégrer]', NULL, 'TyRo158', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (66, 'être réintégré (dans ses fonctions)', '', '"Pour un fonctionnaire ou un employé, être rétabli dans son emploi, dans ses fonctions après un congé, une disponibilité ou après annulation d''une décision de révocation." [http://www.cnrtl.fr/definition/réintégrer]', NULL, 'TyRo159', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (67, 'origine (être l'')', 'Point de départ (être le)', 'Point de départ, commencement.
Entité de laquelle part une action, de façon concrète ou abstraite (lieu, institution, acteur).
<span style="text-decoration: underline;">Attention: ce rôle ne comporte pas de notion de causalité: cf. les rôles ''occasionner'' et ''justifier''
Cf. le rôle ''<span id="objectName">destination (être la)'' pour le point d''arrivée.', '', 'TyRo16', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (68, 'publier (rendre public)', '', '"Faire connaître quelque chose, et (plus usuel) annoncer officiellement quelque chose au moyen d''un texte écrit ou d''un communiqué oral. Publier un avertissement, un bulletin de santé, une circulaire, ses fiançailles, des mensonges, des recherches sur qqc., la vérité." (sens A. du mot, http://www.cnrtl.fr/definition/publier)', NULL, 'TyRo160', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (69, 'publié (rendu public), être', '', 'Forme passive de ''publier (au sens de rendre public)''. Cf. TyRo160 pour la définition.', NULL, 'TyRo161', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (70, 'signer', '', '"Revêtir un écrit de sa signature. Signer un chèque, une lettre; signer un acte, un bail; signer un décret, une loi; signer un chèque* en blanc; signer une pétition; parapher et signer un acte. " (http://www.cnrtl.fr/definition/signer)', NULL, 'TyRo162', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (71, 'authentifier', '', '"Attester, certifier le caractère authentique de quelque chose ou de quelqu''un." (http://www.cnrtl.fr/definition/authentifier)', NULL, 'TyRo163', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (72, 'imprimer', '', '"Reproduire des caractères ou des images en utilisant les techniques de l''imprimerie. Presse à imprimer; imprimer un livre, une brochure, un manuscrit; imprimer tant d''exemplaires." (Sens II.A.1, http://www.cnrtl.fr/definition/imprimer)', NULL, 'TyRo164', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (73, 'condamné (être)', '', 'Forme passive de : "Déclarer quelqu''un coupable à l''issue d''une sentence judiciaire et le frapper d''une peine. (http://www.cnrtl.fr/definition/condamner)', NULL, 'TyRo165', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (74, 'Impliquer', '', '"Supposer, entraîner comme conséquence logique." ( http://www.cnrtl.fr/definition/impliquer).
Utilisé pour typer les rôles qui associent une Information qui découle, est impliquée par l''Information en question (analogue à ''justifier'' mais dans l''autre sens).', NULL, 'TyRo166', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (75, 'prononcer une décision', '', '"Énoncer un jugement en vertu d''une autorité, d''un pouvoir reconnu." (http://www.cnrtl.fr/definition/prononcer)', NULL, 'TyRo167', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (108, 'hériter', '', 'Devenir propriétaire, possesseur (de quelque chose); recevoir (quelque chose) par droit de succession, par héritage.
Prendre possession (de quelque chose), recevoir quelque chose qui était précédemment attribué à une autre personne.', NULL, 'TyRo27', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (109, 'constituer', '', 'Attention ! ce TyRo n''est utilisé dans aucune TyIn.', NULL, 'TyRo28', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (76, 'défendeur (être le) / accusé (être l'')', '', 'Défendeur : "Personne contre laquelle est intentée une action en justice." (http://www.cnrtl.fr/definition/défendeur)
Accusé : "Celui, celle qui est déféré(e) à la justice comme auteur d''une infraction, d''un délit ou d''un crime" (http://www.cnrtl.fr/definition/accusé)
Type de rôle crée dans le contexte du type d''information ''Procès'' pour indiquer la personne soumise ou impliquée dans un procès. Le type de rôle reste volontairement relativement générique: une précision pourra être apportée dans le qualificatif du type de role (en précisant s''il s''agit d''un accusé, défendeur dans un procès civil, etc.) ou dans le qualificatif de l''objet associé.', '', 'TyRo168', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (77, 'participer', '', '"Prendre part activement à quelque chose. Participer à une activité, à un jury, à un travail, une élection, une cérémonie, une discussion, une expédition, une fête, une opération, une réunion." (http://www.cnrtl.fr/definition/participer)', '', 'TyRo169', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (78, 'vendre', '', 'Céder un bien contre de l''argent, contre paiement.
[http://www.cnrtl.fr/definition/vendre]', NULL, 'TyRo17', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (79, 'adopter', '', '"II.B Choisir de propos délibéré quelque chose pour le faire sien, s''y rallier, y conformer sa vie" (http://www.cnrtl.fr/definition/adopter/)', '', 'TyRo171', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (80, 'contenu dans (être)', '', 'Association passive de ''contenir'' (TyRo29)', '', 'TyRo172', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (81, 'Mesure (avoir pour)', '', '"<span class="tlf_csyntagme">Mesurer (une certaine quantité) de large, de long..." (http://www.cnrtl.fr/definition/mesurer).
<span class="tlf_csyntagme">Ce rôle permet d''associer des objets abstraits tels ''longueur'', ''largeur'', ''poids''', '', 'TyRo173', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (82, 'contexte (être le)', 'circonstances (indiquer les)', '"Ensemble de circonstances liées, situation où un phénomène apparaît, un événement se produit" (http://www.cnrtl.fr/definition/contexte).
Un rôle ainsi typé permet d''associer une Information ou un objet abstrait qui indiquent le contexte au sein duquel à lieu l''évènement ou autre information concernée.
A distinguer des rôles ''occasionner'', ''justifier'', qui spécifie l''origine de l''Information', '', 'TyRo174', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (83, 'instruire (droit)', '', '"Rechercher et rassembler tous les éléments nécessaires (documents, témoignages, interrogatoires, pièces à conviction) afin qu''une affaire soit mise en état d''être jugée" (http://www.cnrtl.fr/definition/instruire – acception B1)', '', 'TyRo175', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (84, 'occasionner la fin', 'cause, explication de la fin', 'Associe un évènement (information) ou un objet abstrait qui indique la raison, la cause au sens large, intentionnel ou par hasard, de la fin d''un segment: démissions, décès, etc.', ' 
 ', 'TyRo176', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (85, 'traduire', '', '"Formuler dans une autre langue (langue cible) ce qui l''était dans la langue de départ (langue source) sans en changer le sens." (http://www.cnrtl.fr/definition/traduire)', '', 'TyRo177', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (86, 'être la direction', '', 'Associe un objet abstrait qui indique la direction, l''orientation d''un objet par rapport à un autre : au Nord, au Sud-Est ...', '', 'TyRo178', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (87, 'approuver', '', '''''Donner son agrément (à quelque chose), parce qu''on a compétence et autorité pour le faire'''' [http://www.cnrtl.fr/definition/approuver]. Ce rôle a été créé pour saisir les approbations figurant au début des livres édités sous le régime de la censure en France durant l''Ancien régime. Il associe l''acteur qui accorde l''autorisation.', '', 'TyRo179', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (88, 'acheter', '', 'Obtenir contre paiement la propriété et l''usage.
[http://www.cnrtl.fr/definition/acheter]', NULL, 'TyRo18', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (89, 'être approuvé', '', 'Ce TyRo a été créé pour le TyIn ''''approbation", dans le cadre du régime des autorisations donné à l''édition, sous le régime de la censure en France durant l''Ancien Régime. Il associe l''objet (en l''occurrence l''ouvrage) qui fait l''objet d''une approbation.', '', 'TyRo180', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (90, 'aboutir', '', 'Utilisé en général pour associer l''aboutissement, le résultat, le terme d''une action, d''un événement, etc.', '', 'TyRo181', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (91, 'suspendre', '', '"Interrompre temporairement une action, un processus" (définition <a href="http://www.cnrtl.fr/definition/suspendre" target="_blank">CNRTL</a>)', '', 'TyRo185', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (92, 'A réutiliser', '', '', '', 'TyRo186', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (93, 'convoquer', '', 'Faire venir quelqu''un de manière impérative', '', 'TyRo187', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (94, 'être convoqué', '', 'Etre le destinataire d''une convocation', '', 'TyRo188', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (95, 'évaluer', '', 'Estimer, juger pour déterminer la valeur [http://www.cnrtl.fr/definition/évaluer].', '', 'TyRo189', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (96, 'mandater quelqu''un', '', 'Confier une mission, une charge à quelqu''un.', NULL, 'TyRo19', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (97, 'être signé', '', 'Comporter une signature, sous forme de nom ou de marque spécifique', '', 'TyRo190', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (98, 'quantifier', '', '"Utilisé pour associer une valeur quantitative à une information ou à un contenu. La valeur quantitative elle même (montant, longueur, etc.) sera associée en tant qu''objet abstrait associé à l''information par le rôle typé avec le type ''quantifier''.', '', 'TyRo191', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (99, 'A réutiliser', '', '', '', 'TyRo192', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (100, 'appartenir', '', 'Est ici employé dans le sens de "faire partie organique d''un ensemble".
http://www.cnrtl.fr/definition/appartenir]', NULL, 'TyRo2', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (101, 'caractériser [Immolyon]', '', '[18.2.2011, FB] Relever que ce TyRo semble avoir la même signification que le TyRo21 ''concerner'' - vérifier et éventuellement remplacer.
Pour les objets qui entrent dans une association (bien vendu, échangé, possédé, etc.).', NULL, 'TyRo20', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (102, 'concerner', '', 'Type de rôle générique qui indique sur quels objets historiques porte une information.
Des précisions seront fournies par rapport à chaque TyIn ou TyCo utilisant ce TyRo.', '', 'TyRo21', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (103, 'enregistrer', '', 'Inscrire sur un registre de manière à conserver (une information).
Transcrire un acte ou un jugement sur un registre public afin d''en assurer l''authenticité.', NULL, 'TyRo22', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (104, 'attester', '', 'Fournir une attestation.', NULL, 'TyRo23', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (105, 'rédiger', '', 'Mettre par écrit, en particulier sous une forme définitive ou selon la forme requise.', NULL, 'TyRo24', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (106, 'léguer', '', '"Laisser par testament ou par un autre acte de dernière volonté. (http://www.cnrtl.fr/definition/leguer)', NULL, 'TyRo25', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (107, 'estimer', '', 'Evaluer approximativement un prix, une quantité, une distance, etc.', NULL, 'TyRo26', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (110, 'contenir', '', '''Enfermer dans son espace et sa capacité.'' [http://www.cnrtl.fr/definition/contenir]', NULL, 'TyRo29', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (111, 'création (être une)', '', '"Produit issu de l''activité d''un artiste, écrivain, musicien, etc. et portant la marque de celui-ci." (http://www.cnrtl.fr/definition/creation)', NULL, 'TyRo3', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (112, 'déposer', '', 'Attention ! ce TyRo n''est utilisé dans aucune TyIn.', NULL, 'TyRo30', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (113, 'représenter', '', '"Agir ou parler au nom de quelqu''un; remplacer quelqu''un dans l''exercice de ses droits, dans la défense de ses intérêts." [http://www.cnrtl.fr/definition/représenter]', NULL, 'TyRo31', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (114, 'mettre en vente', '', 'Mettre sur le marché, commercialiser un bien ou un produit.', NULL, 'TyRo32', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (115, 'faire une offre', '', 'Proposer un prix lors d''une vente.', NULL, 'TyRo33', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (116, 'partager', '', 'Entrer dans  une donation ou un partage, sans que le rôle vis-à-vis de l''objet donné soit précisé.
Cette da est notamment utilisée lorsqu''un partage complexe est décomposé en plusieurs fiches.', NULL, 'TyRo34', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (117, 'échanger', '', 'Entrer dans une relation d''échange sans que soit précisé ce que l''acteur apporte ou obtient (auquels cas on utilise les da apporter et obtenir).', NULL, 'TyRo35', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (118, 'apporter', '', 'Cas d''un échange ou d''un partage.', NULL, 'TyRo36', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (119, 'obtenir', '', 'Parvenir à se faire accorder, à se faire donner (ce que l''on veut avoir, ce que l''on demande).', NULL, 'TyRo37', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (120, 'avoir comme membre', '', 'Ce rôle est utilisé pour associer un acteur collectif qui a comme menbre un individu ou un autre acteur collectif.', NULL, 'TyRo39', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (121, 'soumis à censure (être)', '', '"Examen d''une doctrine, d''un écrit ou d''une activité par une autorité instituée à cet effet. 
[http://www.cnrtl.fr/definition/censure]', NULL, 'TyRo4', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (122, 'naître', '', 'Commencer sa vie, entrer dans le processus biologique propre aux êtres animés. Venir au monde.', NULL, 'TyRo40', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (123, 'délivrer', '', 'Délivrer un diplôme, une distinction, un titre.', 'ex doublon créé par le créateur sous le nom Apporter - da36', 'TyRo41', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (124, 'louer', '', 'Attention, ce TyRo n''est attribué à aucune TyIn.', NULL, 'TyRo42', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (125, 'posséder', '', 'Avoir à soi, disposer en maître de (quelque chose), et pouvoir en tirer profit et jouissance. Synon. détenir, être propriétaire de. Posséder des biens, des fonds, des richesses, des terres, des valeurs, de l''immobilier.', NULL, 'TyRo43', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (126, 's''unir', '', 'Faire exister ensemble des personnes ou leur vie, leur destinée.', NULL, 'TyRo44', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (127, 'mourir', '', 'Cesser d''exister, perdre la vie.', NULL, 'TyRo45', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (128, 'éditer', '', 'Etre l''éditeur scientifique d''un ouvrage, en tant que personne physique ou morale (editor). Différent de l''éditeur commercial (publisher) et de l''imprimeur.', NULL, 'TyRo46', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (129, 'exercé (être)', '', 'Il s''agit de la fonction/profession (institutionnelle ou sociale) exercée.', NULL, 'TyRo47', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (130, 'coopérer', '', 'Action de coopération (commerciale, industrielle, financière, etc.) entre deux acteurs.', NULL, 'TyRo48', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (131, 'créée (être)', '', 'S''applique à la création d''une entreprise.', NULL, 'TyRo49', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (132, 'rédiger', '', '"Mettre par écrit, en particulier sous une forme définitive ou selon la forme requise." [http://www.cnrtl.fr/definition/rédiger] Spécifie le rôle du rédacteur lorsque celui-ci doit être distingué de l''auteur.', NULL, 'TyRo5', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (133, 'fonder', '', 'Rôle de l''acteur ou de l''institution qui fonde une entreprise, une institution, etc.', NULL, 'TyRo50', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (134, 'fusionner', '', 'Unir par fusion (des éléments jusque là distincts).', NULL, 'TyRo51', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (135, 'absorber', '', 'Faire disparaître qqc. comme par assimilation progressive.', NULL, 'TyRo52', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (136, 'absorbé (être)', '', 'Etre aborbé, disparaître.', NULL, 'TyRo53', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (137, 'disparaître', '', 'Cesser d''exister, mourir dans le cas d''une institution.', NULL, 'TyRo54', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (138, 'présider', '', 'Avoir la présidence, exercer les fonctions de président.', NULL, 'TyRo55', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (139, 'prendre', '', 'Choisir, adopter quelque chose et le faire sien en s''en servant selon l''usage normal.', NULL, 'TyRo56', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (140, 'localisé (être)', '', 'Ce rôle associe à l''information l''objet qui est à localiser.', '[14.6.2010] Renommé. Anciennement : ''domicilier''.', 'TyRo57', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (141, 'rattacher', '', 'Signifie l''association avec l''objet historique qui contrôle, qui patronne, qui regroupe, etc. 
L''objet dont il est question dans l''information, qui est sujet ou dépendant.', NULL, 'TyRo58', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (142, 'rattaché (être)', '', 'Signifie l''association avec l''objet historique qui contrôle, qui patronne, qui regroupe, etc. 
L''objet dont il est question dans l''information, qui est sujet ou dépendant.', NULL, 'TyRo59', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (143, 'copier', '', '"Reproduire fidèlement une œuvre originale. : texte, tableau, etc. [http://www.cnrtl.fr/definition/copier]', NULL, 'TyRo6', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (144, 'modifier', '', 'Apporter un changement, une précision au sens d''un constituant ou d''une proposition. Changer certains traits, éléments ou certaines qualités de quelque chose sans en altérer la nature ou l''essence.', NULL, 'TyRo60', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (145, 'avoir pour', '', 'Détermine une valeur quantitative.', NULL, 'TyRo61', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (146, 'A réutiliser', '', 'A supprimer suite à vérification si pas utilisé dans les différentes bases. Noter si on peut le supprimer dans les remarques.', NULL, 'TyRo62', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (147, 'être locataire', '', '"Prendre quelque chose à loyer, en vertu d''un contrat de louage. [http://www.cnrtl.fr/definition/locataire]', NULL, 'TyRo63', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (148, 'être bailleur', '', 'Louer tout type de local.', NULL, 'TyRo64', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (149, 'construire', '', 'Utilisé pour l''acteur qui réalise la construction.', NULL, 'TyRo65', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (150, 'recevoir une proposition', '', 'Être le destinataire d''une proposition de vente ou d''achat.', NULL, 'TyRo66', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (151, 'faire construire', '', 'Commanditaire d''une construction.', NULL, 'TyRo67', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (152, 'devenir', '', 'S''applique lors d''une absorption avec un changement de nom et la création d''une nouvelle.', NULL, 'TyRo68', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (153, 'publier (éditer)', '', '"Faire paraître un article, une revue, un ouvrage, en assurer l''impression et la diffusion." (http://www.cnrtl.fr/definition/publier, sens C. du mot)', NULL, 'TyRo69', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (154, 'présent (être)', '', '"Qui se trouve dans le lieu ou à proximité de la (des) personne(s) dont on parle; qui assiste à l''événement dont il est question." (http://www.cnrtl.fr/definition/present)
Par un rôle ainsi typé, on relève simplement la présence d''un acteur à un évènement, virtuellement à l''ensemble de sa durée. Si on souhaite retenir les dates ou le moment précis d''une présence, il est préférable de créer une Information de type ''Présence'' (TyIn104).
Par exemple, pour retenir la présence d''un pasteur à un Synode, il est préférable de créer une information Présence qu''on associera à l''information Synode, en ayant ainsi la possiblité de spécifier si la durée de la présence correspond à celle de l''assemblée, ou est plus courte, etc. En revanche, dans le cas de la présence de quelques personnes à un mariage, on pourra utiliser des rôles du présent type pour les associer à l''évènement.', '[30/08/2012] Pour plus de souplesse, on a renoncé à ce qui suit et on permet les deux possibilités : ''présence'' via un rôle ou via l''association à une information de type Présence, en fonction des cas et de la complexité des informations.
[22/10/2010] ATTENTION : n''utiliser désormais que pour rattacher à l''info "Présence", recoder les autres infos.', 'TyRo7', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (155, 'recevoir', '', '1. Qqn reçoit (qqc.) (de qqn). 
[Le suj. désigne le plus souvent une pers., un groupe, un organisme].
a) Être mis en possession de, accepter, accueillir (ce qui a été envoyé, transmis, donné).
α) [Le compl. désigne des valeurs concr., matérielles] Recevoir un appel téléphonique, un cadeau, une lettre, un message, un paquet, un télégramme; recevoir de l''argent, l''aumône, un paiement, des subventions, un traitement; reçu mille francs de M. Un Tel; recevoir un prix, une récompense; recevoir des garanties, des offres; recevoir une donation, un legs; recevoir des étrennes. (http://www.cnrtl.fr/definition/recevoir)', NULL, 'TyRo70', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (156, 'verser', '', 'Remettre à titre de paiement ou de dépôt, à une personne, un organisme ou une caisse.', NULL, 'TyRo71', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (184, 'sujet (être le)', '', '"Ce qui constitue la matière, le thème principal d''une activité intellectuelle ou artistique, indépendamment de l''interprétation qui en est faite ou du résultat obtenu." (http://www.cnrtl.fr/definition/sujet).
Généralement l''objet associé est un AbOb, mais il peut être également un SoCh, un Actr, un CoAc ou autre sujet abordé dans le texte, oeuvre, etc.', '', 'TyRo97', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (157, 'justifier', 'causer', 'Permet de qualifier la raison, la causalité directe ou rapprochée de l''information (par ex. une recette, une présence, etc.). En régle générale, on peut associer via ce rôle soit un objet abstrait décrivant en général un droit ou une raison qui justifie l''information; soit une autre information qui décrit la raison qui fonde l''information en question.
Cf. le type de rôle ''occasionner'' (<span id="objectId">TyRo138) qui a une connotation plus informelle, indirecte, alors que ''justifier'' a une connotation plus officielle.', '', 'TyRo72', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (158, 'bénéficier', 'Etre le bénéficiaire', '"Jouir, profiter de quelque chose.  Bénéficier d''un droit, d''une immunité, d''un non-lieu, d''un privilège, d''un sursis, etc." (http://www.cnrtl.fr/definition/beneficier)', NULL, 'TyRo73', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (159, 'débiteur (être)', '', '"(Personne) qui est redevable de quelque chose à quelqu''un." (http://www.cnrtl.fr/definition/débiteur)', NULL, 'TyRo74', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (160, 'disposer', '', '"Décider d''attribuer à quelqu''un un bien." (http://www.cnrtl.fr/definition/disposer)', NULL, 'TyRo75', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (161, 'parrainer', '', 'Servir de parrain ou de marraine à (un enfant). 
Accorder son parrainage à quelqu''un ou à quelque chose. [http://www.cnrtl.fr/definition/parrainer]', NULL, 'TyRo76', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (162, 'témoin (être)', '', 'Être témoin à un acte civil, judiciaire ou autre.', NULL, 'TyRo77', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (163, 'célébrer', '', 'Accomplir les cérémonies d''un culte.
[http://www.cnrtl.fr/definition/academie8/célébrer]', NULL, 'TyRo78', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (164, 'associer', '', '"Former une société avec quelqu''un. [http://www.cnrtl.fr/definition/associer]
Usage restreint aux TyIn de la classe ''vie économique'' [ClTI2]', NULL, 'TyRo79', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (165, 'localiser', '', 'Ce type d''association indique une localisation précise d''une information.
Si la localisation est générique (par exemple on ne connaît que la ''région'' ou l''Etat'') on utilise de préférence le TyRo135 ''situer (génériquement)''', NULL, 'TyRo8', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (166, 'demander', '', 'Utilisé pour associer des objets historiques dont le rôle dans l''information est de demander.
Par ex. : demander des funérailles, etc.', NULL, 'TyRo80', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (167, 'acquitter (vie économique)', '', '"Constater par une formule (p. ex. pour acquit), suivie de la date et de la signature, le paiement de la dette inscrite sur la pièce." [http://www.cnrtl.fr/definition/acquitter]', NULL, 'TyRo81', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (168, 'demander la catégorie', '', 'Spécifie l''objet (à l''intérieur d''un ensemble) sur lequel porte l''information.', NULL, 'TyRo82', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (169, 'demander la présence', '', 'Demander la présence d''un acteur nominativement ou d''un type d''acteur (objet abstrait).
A distinguer de "être présent" (TyRo7).', NULL, 'TyRo83', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (170, 'demander l''absence', '', 'Demander l''absence d''un acteur nominativement ou d''un type d''acteur (objet abstrait).', NULL, 'TyRo84', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (171, 'demander le célébrant', '', 'Demander nominativement ou par une typologie d''acteur (objet abstrait) le célébrant d''une cérémonie.A distinguer de ''célébrer'' (TyRo78)', NULL, 'TyRo85', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (172, 'demander de localiser', '', 'Demander que l''évènement, etc. se passe à tel lieu, auprès de telle institution, etc.
A distinguer de "localiser" (TyRo8).', NULL, 'TyRo86', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (173, 'recevoir un acte notarié', '', 'Etablissement par un notaire d''un acte, ce qui confère à ce dernier le caractère d''authenticité attaché aux actes de l''autorité publique.', NULL, 'TyRo87', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (174, 'passer un acte', '', 'Faire établir un acte par un notaire.', NULL, 'TyRo88', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (175, 'mentionné (être)', '', 'Etre mentionné dans un document (sans avoir un rôle plus spécifique), dans un ouvrage, etc.', NULL, 'TyRo89', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (176, 'destination (être la)', '', 'Entité vers laquelle se dirige une action, de façon concrète ou abstraite (lieu, institution, acteur).
 
Cf. ''origine (être l'')'' pour le point de départ.', '', 'TyRo9', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (177, 'tester', '', 'Indiquer ses dernières volontés par oral ou par écrit.
"Faire son testament, exprimer par écrit, et selon les formes requises, ses dernières volontés." (http://www.cnrtl.fr/definition/tester)', NULL, 'TyRo90', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (178, 'légataire universel (être)', '', '"Personne qui bénéficie de la totalité des biens du testateur." [http://www.cnrtl.fr/definition/legataire]
A distinguer du légataire à titre universel : "personne qui bénéficie d''une part des biens du testateur. Les légataires à titre universel seront tenus de demander la délivrance aux héritiers auxquels une quotité des biens est réservée par la loi; à leur défaut, aux légataires universels (Code civil, 1804, art. 1011, p. 184). [http://www.cnrtl.fr/definition/legataire]', NULL, 'TyRo91', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (179, 'exécuteur testamentaire (être)', '', '"Exécuteur testamentaire. Personne désignée par testament et qui est chargée d''accomplir certaines volontés et certains actes énoncés par le testataire." [http://www.cnrtl.fr/definition/executeur]', NULL, 'TyRo92', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (180, 'légataire particulier (être)', '', '"Personne qui bénéficie d''un bien particulier du testateur." [http://www.cnrtl.fr/definition/légataire]
Si la personne ou l''institution concernée ne reçoit qu''une partie d''un legs, à partager avec d''autres, utiliser le TyRo94: légataire particulier partiel (être).', NULL, 'TyRo93', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (181, 'légataire particulier partiel (être)', '', 'Permet de traiter la décomposition d''un legs particulier en plusieurs parties. 
A distinguer du TyRo93 : légataire particulier (être).', NULL, 'TyRo94', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (182, 'qualifier', '', '"Marquer de telle qualité, caractériser en attribuant une qualité, une appellation, un titre." [http://www.cnrtl.fr/definition/qualifier]
A distinguer de ''caractériser'' (TyRo140) et de ''typer'' (TyRo98)', 'ADMINISTRATEURS : mieux définir l''articulation avec ''caractériser''.
Proposition : utiliser ''typer'' pour une première typologie générale, un seul type par information ; ''qualifier'' pour aporter des précisions typologiques supplémentaires, comme une sorte de sous-type, qui peuvent être multiples ; ''caractériser'' en réserve pour des d''autres types de caractéristiques, en réservante le couple typer-qualifier à un usage général.
Il y a ensuite encore ''classer'' dont le sens pourrait être plus lié à des regroupements selon des critéres à définir – mais là on touche souvent à la problématique de travaux individuels ou de groupes de recherche. ', 'TyRo95', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (183, 'payeur (être le)', '', '"Celui (celle) qui paie." [http://www.cnrtl.fr/definition/payeur]
Sert à distinguer, si besoin est, le payeur de l''Actr ou du CoAc qui est à l''origine du paiement.
Doit être distingué du ''payeur'' dans une institution.', NULL, 'TyRo96', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (185, 'typer', '', '"Marquer d''un type, d''une empreinte correspondant à certaines caractéristiques." (http://www.cnrtl.fr/definition/typer)
En règle générale, on ne doit utiliser qu''un rôle de ce type par Information ou Contenu. Si on souhaite proposer un typage multiple, il faut utiliser les TyRo141 : ''classer'', TyRo95 : ''qualifier'' ou TyRo140 : ''caractériser''.', '', 'TyRo98', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');
INSERT INTO type_role (pk_type_role, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, date_creation, date_modification) VALUES (186, 'créancier (être)', '', '"Celui (celle) à qui est due une  somme d''argent." [http://www.cnrtl.fr/definition/créancier]', NULL, 'TyRo99', '2014-11-07 09:12:20.832039', '2014-11-07 09:09:46.687392+01', '2014-11-07 09:12:20.832039+01');


--
-- TOC entry 2507 (class 0 OID 0)
-- Dependencies: 193
-- Name: type_role_pk_type_role_seq; Type: SEQUENCE SET; Schema: types_uc; Owner: -
--

SELECT pg_catalog.setval('type_role_pk_type_role_seq', 186, true);


--
-- TOC entry 2461 (class 0 OID 145569)
-- Dependencies: 194
-- Data for Name: type_unite_connaissance; Type: TABLE DATA; Schema: types_uc; Owner: -
--

INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (3, 'Passage d''un examen', '', 'MCd créé dans le cadre de l''étude des Actes de synodes provinciaux des Eglises réformées de Bourgogne au XVIIe siècle. Il s''agit d''indiquer qu''un pasteur passe un examen pour obtenir une qualité, un diplôme ou être autorisé à exercer une fonction. L''examen est considéré dans sa globalité et non dans le détail des épreuves qu''il comporte. La convocation à l''examen sera traitée dans une information ''Convocation''.', '', 'TyIn145', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (4, 'Nomination', '', '"Désigner quelqu''un à une charge, à une fonction, à un emploi ; élever quelqu''un à une dignité" (cf. http://www.cnrtl.fr/definition/nommer).
Par cette Information, on ne renseigne que l''évènement de la nomination. Pour traiter l''exercice de la fonction qui découle de cette nomination, prière de créer une fiche ''Exercice de fonction'' (TyIn7) et associer l''Info ''Exercice'' à l''Info ''Nomination'' via un rôle TyRo13 du côté de la Nomination.
', 'Le MCD doit être actualisé !', 'TyIn6', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (5, 'Qualification doctrinale', 'Censure théologique - doctrinale', 'Examen doctrinal, expertise par des théologiens ou autres spécialistes du savoir théologique ou para-théologique, d''un imprimé (après sa publication), d''un manuscrit, d''une doctrine, d''une oeuvre (au sens du TyIn27).Le rôle ''typer'' (TyRo98) permet de savoir de quel type de censure il s''agit (qualification theologique, censure doctrinale, etc.).
Une information de ce type indique à la fois l''examen doctrinal et le document officiel qui le contient. Si ce dernier est connu, notamment sous forme de manuscrit, il peut être associé via le rôle TyRo3 (être une création).
Contexte de création du TyIn : Inquisition romaine, Index
Remarque importante : ne pas utiliser pour la révision préalable à l''obtention du permis d''imprimer (''imprimatur'')
 
 ', '', 'TyIn2', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (6, 'Caution financière', '', 'Engagement donné ou pris pour garantir l''exécution d''une obligation financière. 
Les cautions judiciaires sont à traiter par un autre type d''informations. 
Le montant de la caution doit être renseigné parmi les propriétés numériques de l''Information.', '', 'TyIn126', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (7, 'Evénement', '', 'Permet de traiter de façon générale un événement, à défaut d''un TyIn plus spécifique.
ATTENTION : toujours vérifier s''il n''y a pas un évènement plus spécifique déjà défini.
Le contenu de l''évènement est indiqué dans le libellé de l''information : il faut ensuite associer des objets historiques dont la relation sera décrite par le contenu de l''information.', NULL, 'TyIn66', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (8, 'Description d''un objet iconographique', '', 'Les contenus de ce type renseignent les caractéristiques d''un objet iconographique tel qu''il est décrit par un texte et non pas tel qu''il est lui-même. Il s''agira donc de relever tous les éléments qui décrivent cet objet dans le texte, par exemple dans un inventaire après décès. Ceci même si l''objet lui-même ne sera jamais identifié avec précision.
Pour décrir un objet iconographique comme tel, utiliser les types d''information "TyIn68 – Représentation visuelle unique" ou "TyIn107 – Représentation visuelle multiple".', 'Modèle issu du travail de dépouillement de données produit dans le cadre de la thèse de Laurent Regard – à reprendre et généraliser', 'TyCo4', '2014-11-07 08:58:02.898542', false, 'contenu', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (9, 'Approbation pour impression', '', 'Autorisation de publier un livre donnée par un censeur ecclésiastique [http://www.cnrtl.fr/definition/approbation]. TyIn créé dans le cadre du projet Gallia monastica moderna (CoAc14698), pour spécifier les censeurs des ouvrages publiés par des réguliers. Ce TyIn est transposable dans des contetxes analogues, par exemple celui des synodes des églises réformées au XVIIe siècle (CoAc14499), qui excercent cette fonction de censure et d''approbation.', '', 'TyIn143', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (10, 'Convocation', '', 'Acte par lequel une autorité compétente convoque une ou plusieurs personnes à titre inidividuel [http://ww.cntrl.fr/definition/convocation]. MCD créé dans le cadre de l''étude des Actes des symodes proviniciaux des Eglises réformées de Bourgogne au XVIIe siècle : il s''agira par exemple de la convocation devant un synode d''individus (pasteurs, proposants, simples fidèles, etc.) posant problème. On n''utiisera pas ce type d''information pour la convocation d''une assemblée, par exemple un concile, un synode, etc.', '', 'TyIn146', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (20, 'Célébration religieuse chrétienne', '', 'Célébration en règle générale, par exemple dans le cas d''une messe. Le TyRo ''typer'' définit aussi bien le rite (protestant ou catholique) que le type de célébration (messe haute, messe basse, mariage, etc.)
Pour le baptême, utiliser le TyIn15. ', '', 'TyIn58', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (34, 'Affectation (à emploi, un service, un usage)', '', 'Fait par lequel une autorité affecte quelqu''un un emploi ou un service précis; fait d''être affecté à un emploi, à une fonctin  ou à un service précis.
Ce type d''information peut être précéder par une embauche lorsqu''il s''agit d''une première affectation.', NULL, 'TyIn83', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (11, 'Collection', '', 'Une information de type collection regroupe une série d''objets ou d''informations qui relèvent d''un ensemble défini à partir d''un critère abstrait. Selon l''un des principes fondateurs de SyMoGIH, une collection ne sera pas constituée en fonction d''une problématique de recherche individuelle, mais en ayant le souci de créer une entité ayant une valeur ''objective''. Ainsi, une collection permettra de traiter la ''correspondance'' d''un auteur, la collection de tableaux d''un mécène (si on s''intéresse à celle-ci au sens d''ensemble, sans cerner les entrées et sorties de tableaux, etc.), une série d''archives physiquement dispersée aujourd''hui mais réunie au temps de sa production. Le critère principal de constitution de la collection sera exprimé par un objet abstrait (AbOb) associé via le rôle ''typer''. Il est par définition unique. L''AbOb correspondant sera défini soigneusement. Des critères secondaires peuvent être ajoutés avec le TyRo ''classer'' et peuvent être multiples. Si on veut associer un acteur (Actr), une institution (CoAc) ou un objet précis, ayant une relation spéciale avec la collection on peut utiliser le TyRo ''posséder'' ou le plus générique ''concerner''', 'Type d''information abtstrait de type générique [essai]', 'TyIn108', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (35, 'Legs', '', '"Disposition à titre gratuit faite par un testateur de ses biens, en tout ou partie, au profit d''une ou plusieurs personnes physiques ou morales" (http://www.cnrtl.fr/definition/legs)
Un legs ne doit porter que sur un seul objet légué. En d''autres termes, pour chaque objet légué il faut rédiger une fiche information.
Ce TyIn doit être rattaché de façon hiérarchique au type d''information supérieur: testament (TyIn63).', NULL, 'TyIn64', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (1, 'Assemblée', '', 'Modélisation de l''organisation d''une assemblée', 'Mcd réalisé dans le cadre de l''étude des Actes synodes provinciaux de l''Eglise réformée de Bourgogne au XVIIe s. Il propose une modélisation pour toute assemblée. Les liens entre informations sont spécifiques à la modélisation d''un synode. Synode provincial doit être traité tantôt comme un acteur collectif, tantôt comme un objet abstrait, tantôt comme une information.', 'TyIn91', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (2, 'Maladie', '', '"Altération de l''état de santé se manifestant par un ensemble de signes et de symptômes  et comportant une évolution." [http://www.cnrtl.fr/definition/maladie]
Il peut s''agir aussi bien d''une maladie ponctuelle concernant un individu que d''une épidémie  ou d''une endémie abordées dans leur dimension collective.', NULL, 'TyIn112', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (141, 'Notes de cours', 'Reportatio', 'Notes prises par un étudiant ou auditeur pendant le cours du maître, ''reportatio''', '', 'TyIn4', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (33, 'Abandon de scolarité', '', 'Ce type d''information est destiné à traiter l''arrêt d''un cursus scolaire par un individu.', NULL, 'TyIn84', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (36, 'Construction', '', 'Fiche créée pour les constructions d''immeubles, peut concerner d''autres types de constructions.', NULL, 'TyIn49', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (40, 'Nombre', 'Effectif', '', '', 'TyCo11', '2014-11-07 08:58:02.898542', false, 'contenu', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (47, 'Vêture', '', '"Cérémonie de la prise d''habit par un postulant à un ordre religieux." (http://www.cnrtl.fr/definition/vêture)', NULL, 'TyIn76', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (76, 'Résultat d''exercice', '', 'Concerne le résultat de l''exercice d''une institution (bénéfice ou perte à préciser dans l''information s''il s''agit du résultat avant ou après impôt).', NULL, 'TyIn46', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (112, 'Mise en vente', '', 'Cas des mises aux enchères - prix demandé initial.', NULL, 'TyIn17', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (12, 'Localisation', 'Domiciliation', 'Type d''information générale concernant la domiciliation d''un acteur, d''une entreprise, le territoire d''un état, etc.  ATTENTION : la cardinalité maximale ''1'' sur l''association ''localiser'' impose de créer une fiche ''localisation'' pour chaque lieu (NaPl) qui localise un objet (acteur, acteur collectif). On a en revanche le droit de localiser une information avec un lieu et un immeuble.
Pour la localisation lors de la fondation, utiliser le TyIn30 : Création d''une institution.
Localisation du lieu d''habitation ou de domiciliation d''un acteur ou d''une institution (adresse, commune) entendu au sens général et à spécifier avec le type (domicile fiscal, domicile secondaire, etc.).', NULL, 'TyIn36', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (107, 'Demande d''intercession', '', 'Ce TyIn peut être rattaché de façon hiérarchique à d''autres Informations (par ex. testament, faire un voeu, ...)', NULL, 'TyIn65', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (108, 'Transfert d''un(e) religieux(se)', '', 'Affectation d''un(e) religieux(se) d''une maison de son ordre à une autre.', 'Ce TyIn a été conçu dans le cadre d''une étude sur les Carmélites françaises de l''Ancien Régime.
Attention : Prévoir une autre modélisation lorsqu''il s''agit du passage d''un ordre religieux à un autre.', 'TyIn90', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (13, 'Intervention', 'Participation', 'Une information de ce type indique une présence active, une participation à un évènement.
Sa structure est analogue à l''information de type ''Présence'' (<span id="objectId">TyIn104), dont elle dérive, mais le sens ici est plus précis, l''accent est mis sur une intervention ou une participation active à un évènement.
Cette intervention peut être articulée, dans des cas plus complexes, en plusieurs informations pour la même personne et le même évènement (cf. la description de l''Information de type ''Présence'').', '', 'TyIn139', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (14, 'Encadrement', '', 'Ce type d''information permet de décrire la manière dont un ouvrage iconographique (estampe, peinture, dessin, etc) est encadré (taille, matériau, ornementation, etc.)', 'TyIn défini dans le cadre d''une recherche sur les collections iconographiques des évêques français d''ancien régime', 'TyIn101', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (15, 'Traduction', '', 'Un information de ce type indique l''existence d''une traduction d''un manuscrit ou d''un imprimé qui a donné origine à un autre manuscrit ou à un autre imprimé. On pourra renseigner l''auteur de la traduction, la date ou la période de la traduction (même si elle diffère de la date de publication de l''ouvrage traduit), le lieu où la traduction a été réalisée.
ATTENTION: si on souhaite tout simplement associer une traduction (objet de type ''Bibl'') à l''ouvrage original (également un objet ''Bibl''), on peut utiliser l''association ''Reproduction'', dans le domaine des associations de base de la BHP, et typer la ''Reproduction'' en tant que ''Traduction''.', '', 'TyIn5', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (16, 'Document ou acte manuscrit', '', 'Permet de récenser l''existence d''un document manuscrit de type juridique, relevant du droit civil, pénal, etc. ou ayant un caractère en quelque sorte officiel, tel une expertise, etc.Une information typée par ce TyIn se limite a indiquer l''existence du document, son auteur, l''objet concerné (acteur, caractère social, immeuble, etc.) et à indiquer le type de document. A ne pas confondre avec ''Ouvrage manuscrit'' qui a une connotation de création littéraire ou artistique.', '', 'TyIn131', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (17, 'Moyenne (obtention d''une)', '', 'Ce TyIn est destiné à traiter l''obtention d''une moyenne scolaire.
/Le type de rôle ''qualifier'' (TyRo95) sert à préciser la nature de la moyenne (trimestrielle, semestrielle, annuelle...)
/Ce TyIn sera généralement - si l''information est connue - associer à une information de TyIn96 par le type de rôle ''concerner'' (TyRo21) pour connaître l''établissement dans lequel la formation est suivie.
la valeur quantitative sert à indiquer la valeur de la moyenne. Le type de valeur sert à indiquer si la moyenne est sur 20, sur 10 etc.', 'MCD créé dans le cadre de l''étude d''un cursus scolaire', 'TyIn85', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (27, 'Existence d''un objet', '', 'Information qui met en relation un objet (NaPl, CoFo, ImCo, CFIC, ainsi que AbOb et SoCh de type ''Caractère social'') avec les événements (AbOb ou Info) qui occasionnent son existence et ou la fin de son existence.
Deux objets étroitement liés peuvent être concernés par les mêmes événements, par exemple le début de l''existence d''un lieu (NaPl) et de sa forme concrète (CoFo) peut être occasionné par le même événement historique. Dans ces cas, on pourra associer les deux objets à la même information, ce qui explique la cardinalité 2 du MCD – dans les autres cas la cardinalité maximale du côté de l''information est 1.
Attention, pour renseigner le début de l''existence du Actr, d''un CoAc ou d''un SoCh de type ''Fonction institutionnelle'' il faut utiliser le TyIn14 ou le TyIn30, en fonction du type d''objet', '', 'TyIn141', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (71, 'Séance', '', 'Cette information fait état de la réunion en séance des membres d''une institution ou d''un organisme.
Il s''agit d''un type d''information générique, le type de séance pouvant être spécifié grâce au type de rôle : typer.', NULL, 'TyIn34', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (18, 'Objet: représentation visuelle', 'Représentation visuelle d''un objet', 'Ce type de contenu permet de renseigner les caractéristiques et attributs d''un objet (acteur, immeuble, etc.) qui figurent sur une représentation visuelle. Ces caractéristiques seront renseignées sous forme d''objets (souvent des objets abstraits) qui seront associés via des rôles tout en apportant le cas échéant des précisions dans le rôle grâce à des propriétés quantitatives (le nombre des mêmes objets figurant sur une image) ou grâce à un autre objet associé via la qualificatif de l''objet (un acteur avec un chapeau qu''il tient dans la main).
Ce type de contenu est donc étroitement lié aux types d''information "Représentation visuelle unique – TyIn68" et "Représentation visuelle multiple – TyIn107" qui lient les caractéristiques du support (le tableau, la photo, etc.) à l''objet représenté. On utilisera le TyCo8 soit pour renseigner de façon détaillée le descriptif de l''objet représenté, soit si sur une représentation figurent plusieurs objets qu''on souhaite décrire: on produira alors plusieurs Contenus et on les associera à l''Information de type TyIn107 ou TyIn68 via le rôle ''Etre contenu dans'' (TyRo172). Ce procédé permet de détailler l''analyse iconographique d''une image.
Comme cette unité de connaissance relève d''une certaine subjectivité et redondance, elle a été située du côté des contenus, ce qui laissera plus de liberté au chercheur. De plus, ce type de contenus permettra également de traiter des descriptifs d''objets iconographiques qui se trouvent dans un texte, en reproduisant ainsi le ''regard'' de l''auteur du texte. Dans ce cas, la cource du contenu ne sera pas l''image, mais le texte décrivant l''image.', '', 'TyCo8', '2014-11-07 08:58:02.898542', false, 'contenu', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (19, 'Autographe', '', 'Indique l''existence d''un autographe.
On associe à l''information l''auteur de l''autographe et, de façon facultative, le lieu de rédaction de celui-ci. Ne pas confondre ce lieu avec celui de conservation de l''autographe qui doit être renseigné à propos de la source (généralement un MaOb) de cette information.
Si on a créé une fiche information qui atteste l''existence du document sur lequel figure l''autographe (par ex. une lettre, un manuscrit, etc.), on peut rattacher l''information concernant le document à l''information ''Autographe'' via le rôle ''concerner'' (cf. la liste des rôles). Dans ce cas, l''information concernant le document fait office de source pour l''autographe. Sinon on source l''information selon la manière habituelle, en indiquant le MaOb concerné et la localisation précise.', '', 'TyIn56', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (109, 'Recette', '', 'Permet de coder les recettes effectivement reçues de la part d''institutions ou de personnes physiques, due à l''existance d''un droit qui donne lieu à la recette.
La raison de la recette, qui est associée via le type de rôle ''justifier'', peut être soit un objet abstrait décrivant en général un droit ou une raison qui justifie la recette; soit une autre information qui décrit la raison qui fonde la recette.', NULL, 'TyIn51', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (21, 'Caractère physique', 'Caractéristique physique', 'Ce TyIn est utilisé pour qualifier un trait physique notable concernant un individu. Il est notamment utilisé pour traiter les informations concernant les caractéristiques physiques d''un individu telles qu''elles sont relevées, par exemple, à l''occasion d''un conseil de révision militaire ou d''une visite d''embauche. Si le caractère physique est de nature qualitative on précisera cette nature en associant à l''information un objet abstrait (bosse, rachitisme, malformation...) grâce au type de rôle "caractériser". Si le caractère physique est de nature quantitative (taille, poids) on utilisera le rôle "quantifier". Le type de rôle "concerner" sert à désigner, d''une part, l''individu auquel se rapporte le caractère physique et, d''autre part et éventuellement, la partie du corps concernée (dos, bras, tête...).', '', 'TyIn78', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (22, 'Intervention manuscrite', 'Annotation, Dédicace, Expurgation', 'Renseigne toute intervention manuscrite d''un acteur sur un objet matériel, par exemple une annotation dans un livre, une correction dans un manuscrit, la légende ajoutée à une photo, etc.
Pour les dédicaces, au sens du fait de dédier un exemplaire d''ouvrage, utiliser le "TyIn111 – Dédicace".', '', 'TyIn102', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (23, 'Possession', 'Propriété', 'Ce type de contenu a la même signification que le TyIn28: Possession, c''est-à-dire qu''il indique que, d''après telle source, quelqu''un (ou un acteur collectif) possède quelque chose. Pour plus de précisions, voir la définition du TyIn28.
A la différence d''une information de type possession, qui est unique pour chaque objet possédé par une même personne ou institution à un instant ''t'', plusieurs contenus de ce type peuvent exister pour la même possession. On peut ainsi retenir ce que différentes sources affirment concernant la même propriété, i.e. le même objet possédé.
 ', '', 'TyCo12', '2014-11-07 08:58:02.898542', false, 'contenu', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (24, 'Funérailles', 'Sépulture', 'En préparation : ne pas utiliser pour l''instant.', 'Donner à cette information un caractère générique, pour tout rite, etc. ?', 'TyIn135', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (25, 'Embauche', 'Recrutement', 'Désigne l''engagement de quelqu''un contre un salaire, en vue d''un travail ou d''une activité et cela pour une durée plus ou moins longue.
La propriété numérique sert à préciser - si elle est connue - la durée pour laquelle l''embauche a été prévue. Il ne s''agit pas de la durée de l''emploi qui pourra être déduite à partir d''une autre information comme par exemple un type d''information ''licenciement'' (TyIn74) ou ''fonction (exercice)'' (TyIn7).
Une information ''fonction (exercice)'' (TyIn7) pourra être mise en relation avec un TyIn75.', NULL, 'TyIn75', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (26, 'Inscription dans un registre', '', 'Définition : Action de porter le nom de quelqu''un ou une mention que l''on veut conserver dans un registre. Cette inscription s''accompagne souvent de l''attribution d''un numéro d''inscription.
Ce type d''information est  utilisé pour traiter l''enregistrement d''un individu dans un registre (d''embauche, d''enrôlement pour l''armée par exemple). 
Généralement la nature de l''inscription est déduite du registre constituant la source de l''information. Cet ''objet matériel (MaOb) est lié à l''information par l''association sourcer qui n''est pas indiquée sur le MCD car elle est commune à toutes les informations.
A noter que dans le cas d''un registre d''embauche ce type d''information est à distinguer de l''embauche elle-même qui peut se réaliser ensuite - c''est le cas le plus fréquent -, avec un délai plus ou moins long, ou ne pas survenir l''inscription dans le registre.
La propriété numérique de l''information sert à enregistrer le n° ou le rang d''inscription de la personne inscrite dans le registre.', NULL, 'TyIn81', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (29, 'Versement [Dépense]', '', '"Action de verser de l''argent, en une seule ou plusieurs fois." [http://www.cnrtl.fr/definition/Versement]', 'MCD créé dans le cadre d''une étude sur les synodes provinciaux réformés du XVIIe s. Il décrit les versements de crédits ordonnés par les synodes provinciaux.
Le choix a été fait de créer un type Information Versement[Dépenses] (TyIn94) en complément du type Information Recettes (TyIn51) car on peut avoir connaissance d''un versement sans avoir de données sur la recette lui correspondant.', 'TyIn94', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (30, 'Testament', '', '"Déclaration écrite (ou, sous certaines conditions, orale) des dernières volontés d''une personne."(cf. http://www.cnrtl.fr/definition/testament).
Ce TyIn décrit le testament comme tel et non pas l''acte passé devant le notaire. L''information correspondante à ce cernier doit être saisie séparément (TyIn62), et le testament rattaché à l''acte comme à une information supérieure hiérarchiquement.
Les legs et autres dispositions testamentaires sont saisis en tant qu''informations séparées et rattachées hiérarchiquement à celle-ci.', NULL, 'TyIn63', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (31, 'Opinion exprimée à l''égard d''un objet', '', 'Ce type de contenu permet de renseigner une opinion exprimée par un acteur, ou éventuellement par un acteur collectif, dans un document précis, ou dans un passage particulier d''un document.
Un tel contenu est donc différent de l''opinion qu''aurait un acteur en général sur un sujet: il faudrait traiter celle-ci sous forme d''information de type TyIn100 (cf. onglet Classes et associations).
ATTENTION : les rôles utilisables sont encore en cours de définition.', NULL, 'TyCo2', '2014-11-07 08:58:02.898542', false, 'contenu', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (32, 'Réintégration (dans des fonctions)', '', '"Fait de rétablir un fonctionnaire dans son emploi, dans ses fonctions après un congé, une disponibilité, ou après annulation d''une décision de révocation."  [http://www.cnrtl.fr/definition/réintégrer]', NULL, 'TyIn122', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (37, 'Estimation', '', 'Attention : Uniquement pour projet Immolyon, ne pas utiliser dans d''autres contextes. évaluation approximative d''une quantité nombrable (valeur, prix, distance, poids, etc.). Le type de quantité sera indiqué en choisissant le type de valeur quantitative associée à l''information. Il est préférable de décomposer l''information et de créer un fiche Info pour chaque objet estimé.  Si on souhaite regrouper les estimations, on crée une Info pour l''événement qui constitue le cadre de l''estimation, et on rattache toutes les fiches estimées, par voie hiérarchique, à cet évènement.', NULL, 'TyIn20', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (38, 'Localisation relative d''un lieu', 'Situation d''un lieu', 'Le terme "localisation" est employé ici dans le sens de position relative d''un lieu par rapport à un autre selon une direction, une distance et une position.
Le rôle "typer" indique de quelle manière un lieu se situe par rapport à un autre comme par exemple : à coté, à l''interieur ... et le rôle "être la direction" donne l''orientation du lieu à localiser par rapport à une autre : Nord, Sud-Est... 
Les propriétés numériques du rôle "localisé" contiennent la valeur numérique et le type de valeur concernant la distance du lieu qui est localisé par rapport à celui qui localise.
Le sens de ces informations est donc très général, il se limite à indiquer comment tel lieu ou tel objet se situe par rapport à un autre, à telle date ou pendant telle période. Des Info ou des AbOb peuvent borner cette localisation avec les rôles "occasionner" et "occasioner la fin"', '', 'TyIn140', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (39, 'Suspension d''activité', 'Interruption d''activité / d''occupation', 'On renseigne avec des informations de ce type une période de suspension d''une activité, de l''exercice d''une fonction, de l''enseignement, etc. pour cause de maladie, d''un voyage, d''exercice d''une autre fonction ou de toute autre raison qui explique que, tout en restant titulaire ou officiellement en activité, on n''exerce pas effectivement cette activité', '', 'TyIn149', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (43, 'Biographique (Information)', '', 'A défaut d''un type d''information précis, ce type d''information permet d''indiquer un type d''information générique concernant la biographie.', NULL, 'TyIn53', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (44, 'Représentation visuelle multiple', 'estampe, Ouvrage iconographique, Photographie, Reproduction digitale', 'Ce type d''information permet de recenser toute forme de représentation visuelle ou ''iconographique'' d''un objet (un acteur, un lieu, un immeuble, une médaille, etc.) dont il existe (ou a existé) plusieurs exemplaires identiques : une photo, une estampe, une carte géographique, etc.
Le rôle ''Typer'', obligatoire, permet de spécifier le type de représentation (photo, estampe, etc.) - alors que les TyRo147 et TyRo148 permettront de donner plus de détails le cas échéant.
Si la représentation est connue par sa publication dans un ouvrage, indiquer dans les sources de l''Information la référence bibliographique. Même traitement si son existence est connue par la mention dans un manuscrit (MaOb) ou sur un site web (WeRe). En revanche, si on dispose d''une reproduction digitale (DiOb) déposée sur un serveur, à usage interne d''un groupe de recherche, ou si on connaît un site web qui rend accessible une reproduction digitale (DiOb), associer celle-ci à l''information grâce à l''association ''Reproduction''.', '', 'TyIn107', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (45, 'Invitation', '', 'Action d''inviter à prendre part à un événement, à une réception.', NULL, 'TyIn114', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (70, 'Vérifier le type d''information', '', 'Permet de traiter les infos sans TyIn.', '', 'TyIn24', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (74, 'Acte de signer', '', 'MCD créé dans le cadre de l''étude des Actes des synodes des Eglises réformées de la province de Bourgogne au XVIIe siècle. Dans ce cas, il s''agit d''indiquer dans quel contexte un acteur a été amené à apposer sa signature sur un document. Par exemple : la signature de sa profession de foi par un pasteur au cours da la cérémonie de l''impostion des mains.', '', 'TyIn147', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (104, 'Absorption (Intégration)', '', 'Absorption d''une institution par une autre. Valable également lors d''un changement de raison sociale avec constitution d''une nouvelle société (id différent)', 'A modifier (23/07/09) supprimer le TyRo68.
Cf. Commentaires.', 'TyIn32', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (90, 'Adopter une doctrine', 'Adhérer à une confession, Professer une opinion', 'Les Information ainsi typées expriment l''idée d''une adhésion dans le temps à une doctrine, à une confession religieuse, à une opinion, etc., en régle général d''un acteur ou d''un acteur collectif (par exemple, parti politique).
On ne doit donc pas les utiliser pour exprimer une opinion donnée, à un moment particulier, –dans le cas il faut utiliser les TyIn100 ou TyIn79, ou le TyCo2– mais elles exprimes plutôt l''état des convictions d''un acteur (ou acteur collectif) à une époque donnée.
Les Informations de  TyIn132 sont susceptibles d''être sourcées de façon multiple.
Attention : ce TyIn n''a pas été prévu pour traiter l''adhésion à une institution mais uniquement, dans un sens intellectuel, à une doctrine, philosophie, confession religieuse, etc.', '', 'TyIn132', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (46, 'Baptême', '', 'Sacrement administré à un enfant ou à un adulte afin de l''introduire dans la communauté chrétienne [http://www.cnrtl.fr/definition/baptême].
Ce sacrement est commun à toutes les confessions chrétiennes : utiliser le rôle ''typer'' pour préciser la confession au sein de laquelle est célébré le baptême.
Si on souhaite traiter les liens généalogiques et familiaux, il est nécessaire de produire, en plus de l''information ''Baptême'', une information de type ''Naissance'' car seule celle-ci pourra être associée à l''information de type ''Union'' (TyIn13). Dans ce cas, on peut associer l''information ''naissance'' à l''information ''baptême'', en utilisant un rôle de type ''concerner'' (TyRo21) à laquelle l''information baptême est reliée en tant qu''information inférieure (cf. MCD Liens ''Naissance''). Dans ce cas, si l''information ''Baptême'' est sourcée, il n''est pas nécessaire de sourcer l''information naissance car (par défaut) on peut inférer du lien établi que la source est la même. On peut en revanche ajouter des sources supplémentaires pour la naissance, si on en connaît.', '', 'TyIn15', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (48, 'Coopération', '', NULL, 'A laisser en suspens', 'TyIn29', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (49, 'Attribution de l''organisation', '', 'Modélisation des entités et rôles mis en oeuvre dans l''attribution à un acteur individuel ou collectif de l''organisation d''un événement.', 'Mcd réalisé dans le cadre d''une étude sur les synodes provinciaux réformés du XVIIe s.
Soit l''attribution de l''organisation se décide au sein d''une asemblée (lien hiérarchique avec l''information TyIn91), soit l''organisation est attribuée par un acteur ou un acteur collectif, nommés ou connus par leur seule fonction sociale (SoCh).', 'TyIn92', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (50, 'Formation (suivre une)', 'Etudes (faire des)', 'Fait de se former, d''être formé à une ou à plusieurs matières auprès d''un établissement ou d''un maître. Par principe, il faudrait créer une information par établissement fréquenté. A chaque établissement, on peut associer plusieurs matières et plusieurs maîtres indistinctement.
Si on veut en revanche spécifier auprès de quel maître a été apprise telle matière, on peut créer une fiche spécifique à cette information. On pourra ensuite associer cette information à celle qui renseigne l''ensemble des études auprès de tel établissement en utilisant un rôle de type ''être le contexte''.', '', 'TyIn98', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (51, 'Retraite', '', 'Départ en retraite.', NULL, 'TyIn35', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (52, 'Dédicace', '', 'Fait de dédier une œuvre à une personne (généralement très connue) par un hommage imprimé en tête d''un lire, sur une gravure, etc.
Hommage manuscrit sur un livre, une oeuvre iconographique, etc. [http://www.cnrtl.fr/definition/Dédicace]', 'Il s''agit aussi bien d''une dédicace imprimée (dédier) que d''une dédicace manuscrite (dédicacer) sur un exemplaire unique. La dédicace est associée hirérarchiquement à l''information indiquant l''ouvrage dans lequel elle figure (cf.mcd de l''association avec d''autres informations ; on spécifie dans l''association les propriétés de celle-ci (pagination). Elle peut aussi être associée par un rôle à d''autres types d''information, par ex. à ''autographe'' par le rôle ''concerner''.', 'TyIn111', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (53, 'Objet abstrait composé', '', 'Un objet abstrait composé est un objet abstrait qui résulte de la composition de plusieurs objets abstraits et, éventuellement, des fonctions sociales, des lieux, etc. En remplacement de la création d''un objet abstrait (AbOb) reproduisant l''objet abstrait composé, on crée une Information de ce type à laquelle on associe les différents objets abstraits qui le composent via le rôle ... Par exemple le portrait d''un prince à cheval comprend deux objets abstraits (le portrait, le cheval) et une fonction sociale (le prince). ATTENTION : définition rôles à compléter - MCD à réaliser.', '', 'TyIn109', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (54, 'Nationalité politique', '', 'Ce type d''information est utilisé pour qualifier l''acquisition d''une nationalité politique. Cette dernière est entendue comme un lien juridique et politique qui rattache un individu à un État souverain.
Ce TyIn ne peut être utilisé pour coder un sentiment d''appartenance à une nationalité qui ne serait pas constituée en Etat-Nation. Un autre TyIn devrait alors être créé.', NULL, 'TyIn86', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (55, 'Education', '', 'Période de la vie consacrée à l''éducation entendue au sens  de formation générale d''une personne, spécialement un enfant ou un adolescent, en développant ses qualités physiques, intellectuelles et morales.[http://www.cnrtl.fr/definition/education]', 'Ce TyIn modélise la charge effective et concrète de l''éducation. Il ne doit pas être cofnfondu avec "Formation (suivre une)"/TyIn98', 'TyIn110', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (56, 'Relation entre personnes', '', 'A défaut d''un type d''information précis, ce type d''information permet d''indiquer toute relation entre personnes: parenté, amitié, inimitié, correspondance, ...', '', 'TyIn55', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (57, 'Forme du nom', '', 'Ce type d''information indique que la fiche concerne la forme du nom d''un acteur, d''une institution, etc.', 'On insère la CFNA (nom acteur) ou CFNI (nom institution) dans la table externe des associations et on peut donner des indications bibliographiques, insérer des remarques, etc.', 'TyIn47', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (58, 'Election', '', NULL, NULL, 'TyIn8', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (59, 'Demande', '', 'Action de faire savoir que l''on souhaite quelque chose [http://www.cnrtl.fr/definition/demande]. Cette info “Demande” est à utiliser pour les demandes qui ne répondent pas à des usages établis selon des règles instaurées de façon formelle ou tacite, comme par exemple "Demande de funérailles" (TyIn 60). Afin d''indiquer la nature de la demande cette information  “Demande” doit être typée avec un AbOb  (par exemple “congé”) . Pour indiquer si la demande a été acceptée ou refusée, il conviendra de créer une information "Décision" (TyIn 125) typée avec un AbOb "accord" ou "refus" et justifiée par l''information “Demande”.', '', 'TyIn144', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (89, 'Entretien', '', 'On peut typer avec ce TyCo les Contenus qui font état d''un entretien entre une ou plusieurs personnes. Si l''objet de l''entretien est connu, on peut l''associer via le rôle opportun, de même que la ''tonalité'' de l''entretien (amical, dispute, etc.) peut être retenue en associant un objet abstrait approprié.
Si on a des présents ou témoins à l''entretien, il faudrait utiliser d''autres contenus de type Présence, en associant celui-ci via un rôle.', '', 'TyCo6', '2014-11-07 08:58:02.898542', false, 'contenu', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (121, 'Intermédiation', '', 'Cas où un acteur désigne un autre pour effectuer des démarches à sa place (agent immobilier,…)', 'Cette information est nécessairement associée à une autre (vente, héritage, partage, etc.)', 'TyIn16', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (91, 'Préface', '', '"Texte placé en tête d''un ouvrage pour le présenter et le recommander au lecteur, en préciser éventuellement les intentions ou développer des idées plus générales." [http://www.cnrtl.fr/definition/préface]', NULL, 'TyIn118', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (92, 'Nombre', 'Effectif', '', '', 'TyIn44', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (60, 'Présence', '', 'Cette information indique la présence d''un acteur ou d''un acteur collectif (par exemple une famille) à un évènement. L''évènement en question est rattaché via le rôle ''être l''objet''. Pour toute présence à un événement, même connu seulement dans ses traits généraux, on doit par conséquent créer une Information concernant cet évènement afin d''y rattacher l''Info ''présence''.
Si on souhaite signaler la présence d''une personne dans un lieu, on peut utiliser l''Info ''Présence'' sans la rattacher à une autre information, et spécifier la raison de la présence avec un AbOb associé via le rôle justifier (TyRo72). Toutefois, la présence serait alors ponctuelle car pour décrire un séjour, une présence qui dure dans le temps, il est préférable d''utiliser une information de type ''Séjour'' (TyIn138).
Si le nom précis de la personne présente n''est pas connu, mais seulement sa qualité, on utilise le rôle ''qualifier'', avec sa spécification ''concerner''.
Si la présence à un évènement se fait sous forme d''une participation active il est préférable d''utiliser le type d''information ''Intervention'' (TyIn139) : le <span id="objectId">TyIn104 indique une présence générique à un évènement, alors que une ''Intervention'', ou plusieurs ''Interventions'' de la même personne pour le même évènement, précisent sous quelle forme, avec quel impact cette présence a eu lieu.
Par conséquet, pour traiter des cas plus complexes (par exemple, le fait que tel acteur est présent à un Concile en qualité d''archevêque de Lyon et, en même temps, qu''il intervient en tant qu''ambassadeur de roi de France), il faut créer plusieurs informations, de type ''Présence, ''Représentation'' ou ''Intervention''.
 ', 'LE MCD EST À REFAIRE !', 'TyIn104', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (62, 'Amende', '', '« Peine pécuniaire infligée pour une infraction » [http://www.cnrtl.fr/definition/amende]
L''information ainsi typée relate uniquement la peine infligée au sens de l''acte de justice qui met en relation les différentes parties. 
Il ne s''agit donc pas de la recette concrète d''une amende : pour saisir celle-ci, utiliser le TyIn51 Recette et associer à l''Information ''Recette'' l''Information ''Amende'' via le rôle ''justifier''.
Le montant de l''amende décidé par le juge doit être renseigné dans le propriétés numériques de l''Information.', NULL, 'TyIn127', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (64, 'Démission', '', 'Action, fait pour une personne ou une collectivité de renoncer, généralement de plein gré, à une fonction, à une charge, à une dignité. [http://www.cnrtl.fr/definition/démission]', NULL, 'TyIn121', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (65, 'Enregistrement', '', 'Enregistrement et authentification des actes publics (notaire, tabellion,…)', 'cette information est nécessairement associée à une autre (vente, contrat de mariage, etc.) elle permet entre autres d''identifier les notaires', 'TyIn19', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (66, 'Procuration', '', 'Écrit constatant un mandat attribué à une personne et en déterminant l''étendue (http://www.cnrtl.fr/definition/procuration)', 'Ce TyIn a été créé dans le cadre d''une étude d''actes notariés.', 'TyIn70', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (67, 'Constitution de rente', '', 'Contrat passé par devant notaire en vertu duquel un revenu périodique produit par un capital (ou ''principal'') aliéné ou cédé, est versé par la personne qui bénéficie de ce capital, à celle qui l''a cédé.', 'Ce TyIn est a été construit dans le cadre d''une recherche concernant l''Ancien Régime.', 'TyIn69', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (68, 'Rattachement à une institution', '', 'Exprime le lien structurel entre acteurs collectifs, notamment entre institutions.
Par ex. un service est rattaché à un organisme, ou une province est rattachée à un état.
Le TyRo95 - qualifier permet d''indiquer de quel type de rattachement il s''agit.', NULL, 'TyIn37', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (69, 'Liquidation', '', 'Disparition d''une institution sans reprise par une autre (assimilable à décès pour un acteur).', NULL, 'TyIn33', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (72, 'Funérailles', '', 'Analyse les éléments de la cérémonie des funérailles contenus dans un acte de Registre paroissial de Baptême-Mariage-Sépulture français sur le modèle défini par l''édit de Villers-Cotterêts (1539), en vigueur jusqu''à l''établissement de l''Etat-civil (1792).
Attention 1 : étant donné qu''il s''agit de Contenus, les éléments de connaissance retenus (date, présents, etc.) seront saisis tels que les fournit la source. Si on souhaite mobiliser plusieurs sources pour traiter des funérailles, et éventuellement proposer une date corrigée grâce à l''analyse critique, il faut créer une Information.
Attention 2 : l''inhumation proprement dite devra faire l''objet d''une autre modélisation, qui sera référée au même MaOb que les funérailles.', '', 'TyCo5', '2014-11-07 08:58:02.898542', false, 'contenu', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (73, 'Quittance', '', 'Quittance entendue sous la définition de reconnaissance de paiement (ex : loyers, ventes, etc.). Le payeur effectif peut être différent du débiteur. Le droit ou obligation qui fonde la quittance peut être associé (via le type de rôle ''justifier'') en tant qu''objet abstrait ou sous forme d''une autre information (par exemple une recette) qui justifie la quittance.
Le montant est indiqué en utilisant le rôle ''quantifier''.', 'ATTENTION: il faudra ajouter le rôle ''quantifier'' au MCD et renseigner toutes les explications des utilisations des rôles qui manquent', 'TyIn59', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (75, 'Oeuvre', '', 'Entité abstraite qui indique l''existence d''une création littéraire ou artistique ayant existé sous plusieurs formes différentes (plusieurs éditions d''un même livre, plusieurs versions manuscrites d''un ouvrage ayant circulé, etc.). 
Une ''oeuvre'' est utilisée pour associer plusieurs Informations (de type ouvrage imprimé, manuscrit, tableau et ses copies, etc.) se rapportant à la même oeuvre. Il s''agit donc une classe abstraite de toutes les réalisations concrètes d''une oeuvre.
Par exemple, si on doit renseigner la lecture d''un ouvrage imprimé dont on connaît plusieurs éditions - mais on ne sait pas laquelle des éditions a été lue par un auteur, on pourra retenir la lecture de l''oeuvre, tout en rattachant à celle-ci tous ses instances connues ( = Informations de type ouvrage imprimé) du même livre. Dans certains cas, un ouvrage imprimé, manuscrit ou autre peut-être rattaché à plusieurs oeuvres, toujours dans le même sens de classement abstrait.
Attention : ne pas utiliser pour renseigner l''édition d''un ouvrage, un manuscrit, etc. ! ', '', 'TyIn27', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (77, 'Offre d''achat', '', NULL, NULL, 'TyIn18', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (78, 'Échange', '', 'Utilisé pour des mutations ne relevant ni de la vente ni des transmissions patrimoniales mais d''un accord (par exemple, traité entre une municipalité et une sociétré immobilière pour un échange de terrains)', 'En cas d''échange complexe (portant par exemple sur plusieurs biens), il est conseillé de créer plusieurs informations &quot;échange&quot; associées.', 'TyIn25', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (79, 'Analyse de contenu', '', 'Type de contenu générique permettant de décomposer le contenu d''un ouvrage, d''un document, etc. en une série d''unités de connaissance atomisées.  Grâce aux rôles (qui ne sont pas munis d''un TyRo prédéfini) les différents objets mentionnés dans le libellé du contentu (acteurs, institutions, concepts, etc.) sont associés à celui-ci. Par conséquent, la relation entre ces objets est décrite par la/les propriété/s texte du contenu.
 
On décompose le contenu d''un ouvrage, d''un document, etc. en une série d''informations atomisées et on associe, via les rôles (même non codés) les différents objets mentionnés dans le libellé de l''information (acteurs, institutions, concepts, etc.). La relation entre ces objets est ainsi décrite dans le libellé littéraire de l''information. ', '', 'TyCo3', '2014-11-07 08:58:02.898542', false, 'contenu', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (80, 'Chiffre d''Affaires', '', 'Le chiffre d''affaires correspond à la somme des ventes de marchandises, de produits fabriqués, des prestations de services et des produits des activités annexes d''une entreprise ou d''une institution de type semblable.', '', 'TyIn45', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (81, 'Entretien', '', '<span class="field-content">On renseigne par une information de ce type un entretien qui a eu lieu entre une ou plusieurs personnes. Si l''objet de l''entretien est connu, on peut l''associer via le rôle opportun, de même que la ''tonalité'' de l''entretien (amical, dispute, etc.) peut être retenue en associant un objet abstrait approprié via une rôle de type ''caractériser''. Si on a des présents ou témoins à l''entretien, il faudrait utiliser d''autres contenus de type Présence, en associant celui-ci via un rôle.', '', 'TyIn137', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (82, 'Service militaire actif', '', 'Ce type d''information concerne le service militaire actif tel qu''il s''est mis en place en France à partir de 1798 (loi Jourdan).
/Peuvent être rattachées aux informations de ce type celle de type "affectation militaire" (TyIn77)', NULL, 'TyIn88', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (83, 'Traitement [Rémunération]', '', 'Rémunération principale des fonctionnaires publics, civils et militaires. Le plus souvent il est fixe et payable par douzième mensuel. Dans certains cas le traitement est éventuel (cas des conservateurs des hypothèques, des receveurs municipaux, des receveurs de l''enregistrement etc. au XIXe siècle). Parfois le traitement fixe peut se combiner avec un traitement éventuel (cas trésoriers-payeurs généraux, des greffiers des cours et des tribunaux...  au XIXe siècle).
(CNRTL et M. Block, Dictionnaire de l''administration française, Paris, 1877-1885, tome 2, p. 978). 
Le fonctionnaire qui perçoit le traitement est désigné par le TyRo70 (recevoir). 
La justification du traitement, lorsqu''elle est connue, s''accompagne de la création d''une information de type Fonction (exercice de la) (TyIn7) à laquelle l''information "Traitement" est reliée par l''intermédiaire d''un rôle "justifier" (TyRo72). Le traitement est ainsi justifié par la fonction exercée par le fonctionnaire.
Le rôle "verser" (TyRo71) permet de désigner l''institution ou la fonction qui sont chargées de verser le traitement.
Le rôle "qualifier" (TyRo95) permet de préciser le type de traitement (il peut s''agir par exemple d''un traitement fixe ou bien d''un traitement éventuel comme les remises des receveurs de l''enregistrement français, proportionnées au recettes opérées par leurs soins.', 'Ce type d''information a été créé dans le cadre d''un travail sur les employés de l''octroi de Lyon dans la seconde moitié du XIXe siècle.', 'TyIn123', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (84, 'Fusion', '', 'Fusion entre deux (ou plus) intitutions à 50 % - 50 % ; en cas de changement de raison sociale utilisation du TyIn51 (création d''une nouvelle institution)', 'A modifier (23/07/2009) intégrer la da "devenir" à la place de "être créer"', 'TyIn31', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (85, 'Métayage', '', 'Contrat d''exploitation agricole en vertu  duquel le propriétaire et l''exploitant d''un domaine se partagent la récolte dans des proportions fixées par contrat (http://www.cnrtl.fr/definition/Métayage).', 'Ce TyIn analyse le contenu d''un contrat de métayage. Il est associé au TyIn ''Passage d''un acte notarié'' qui analyse les données relatives au passage de l''acte lui-même (notaire, lieu, circonstances particulières)', 'TyIn73', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (86, 'Document officiel', 'Affiche, placard', 'Document ayant un caractère officiel qui, généralement, publie une décision d''une autorité.
Une information de ce type indique l''existence du document, ainsi que son auteur, rédacteur, signataire, etc., ainsi que le lieu de production.
Les exemplaires connus peuvent être renseignés parmi les sources de cette information ou associés via une Information de type ''Exemplaire'' (TyIn103).
Les éléments de connaissance supplémentaires, tel les lieux d''impression, d''affichage, etc. sont à renseigner par des informations spécifiques.
 ', '', 'TyIn124', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (87, 'Candidature', '', 'Définition : acte de postuler à une place, à un poste ou à un titre.', NULL, 'TyIn80', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (88, 'Actionnaire (être)', '', 'Possession de parts dans une institution : être actionnaire (dans le cas d''une SA par exemple) ou être associé (dans le cas d''une SNC par exemple)', NULL, 'TyIn39', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (93, 'Location à usage d''habitation', '', 'Concerne les locations immobilières.', NULL, 'TyIn10', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (94, 'Eloge', '', '"Discours prononcé ou écrit vantant les mérites, les qualités de quelqu''un ou de quelque chose." [http://www.cnrtl.fr/definition/eloge]', 'TyIn créé pour l''analyse des sermons funéraires (Leichenpredigt) luthériens du XVIe siècle.', 'TyIn120', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (95, 'Réception mondaine', '', 'Réunion de personnes invitées à caractère mondain.
/Pour indiquer la présence d''une personne à une réception mondaine il convient de créer une information ''présence'' (TyIn104) qui sera associée à l''information ''réception mondaine'' par un rôle de type ''concerner'' (TyRo21).
/Pour préciser le lieu où se tient la réception deux cas se présentent : si on sait que la réception se déroule au domicile des organisateurs, en ce cas on associe l''information "réception mondaine'' à l''information ''localisation'' (TyIn36) précisant l''adresse du domicile des organisateurs par un rôle de type localiser (TyRo8) sinon associer un ''named place'' ou lieu avec un TyRo8.
/Si la personne qui invite est différente de l''organisateur il faut créer une information ''invitation'' (TyIn114) qui sera associée à l''information ''réception mondaine'' par un rôle de type ''annoncer'' (TyRo150)', NULL, 'TyIn87', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (96, 'Entrée de liste nominative', 'Occurrence dans une liste', 'Permet de récenser les caractéristiques d''un acteur (ou d''un acteur collectif) tel qu''elles sont présentées sur une liste nominative: liste des membres d''un comité de rédaction, d''un conseil d''administration, des titulaires d''une fonction institutionnelle, etc.
Les mêmes caractéristiques pour la même personne peuvent être retenues dans plusieurs contenus, par ex. lorsqu''on dépouille des listes années par années. Ce procédé, typique dans le domaine des Contenus, est interdit du côté des Informations car leur domaine est réservé à des unités de connaissance uniques.
Créé dans le contexte de l''ANR MOSARE.', '', 'TyCo1', '2014-11-07 08:58:02.898542', false, 'contenu', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (97, 'Ouvrage ou création manuscrite', '', 'Indique l''existence d''un ouvrage sous forme manuscrite. Ce type d''information implique la notion de création littéraire, artistique, philosophique. Il s''agit donc d''un type distinct du type ''Document manuscrit'' qui permet de récenser l''existence d''un texte de type juridique, de droit civil, etc. Il s''agit d''un objet unique, pas d''une classe de manuscrits.
Attention : A ne pas confondre avec ''Autographe'' (TyIn56) qui indique l''existence d''un texte manuscrit de la main de tel acteur. En revanche, on peut associer une information ''Ouvrage manuscrit'' à une information ''Autographe'' pour indiquer quelle est la main (ou les mains) qu''on trouve dans le manuscrit.
Il s''agit généralement d''un texte, mais ce pourrait être aussi un manuscrit musical. Le TyRo95 - qualifier permet de savoir de quel type de manuscrit il s''agit. En revanche, si un TyIn existe déjà qui peut se présenter sous forme de manuscrit, c''est celui-là qu''il faut utiliser (par exemple, le TyIn1 pour la lettre). Cf. la classe manuscrits qui liste les types de manuscrits existants.', '', 'TyIn42', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (98, 'Partage', '', 'Fiche créee pour rendre compte des transmissions patrimoniales hors héritage (donations, liquidation d''une succession, partage entre propriétaires).
Concerne notamment toutes les donations.', 'En cas de partage complexe, il est ocnseillé de créer plusieurs informations &quot;partage&quot; associées entre elles (par exemple, une par immeuble)', 'TyIn23', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (99, 'Opinion exprimée à l''égard d''un objet', 'Débat historiographique, Interpretation', 'Ce type d''information permet de renseigner une opinion exprimée par un acteur, ou éventuellement par un acteur collectif, au sujet d''un objet.
En créant une information caractérisée avec ce TyIn on exprime l''idée d''une opinion générale, telle qu''elle subsiste à un moment donné, ou pendant une certaine période, et qui peut être reconstituée à partir de plusieurs sources. Si on souhaite exprimer une opinion manifestée par un auteur dans un document particulier, il faut impérativement utiliser un contenu de TyCo2 (cf. onglet Classes et associations).
L''opinion envisagée par le TyIn100 est de type générique, informel. Si on souhaite exprimer une notion plus précise il faudra utiliser d''autres types d''information, par exemple le TyIn79 pour la "formulation d''un avis autorisé".
Ce TyIn permet de traiter également des interprétation d''évènement historiques, des débats historiographiques, etc. : c''est à l''objet abstrait associé via le rôle ''typer'' qu''il revient de spécifier s''il s''agit d''un débat historiographique, de l''interprétation d''un évènement, de l''opinion exprimée au sujet d''une doctrine, ou d''un acteur, etc.', NULL, 'TyIn100', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (100, 'Absorption de territoire', '', '[En cours d''élaboration] Absorption partielle ou totale d''un territoire par un autre qui aboutit à la disparition partielle ou totale de celui-ci.
A distinguer du TyIn133 Rattachement de territoire qui exprime un rattachement d''un territoire ayant distinct.', '', 'TyIn136', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (101, 'Réglement de copropriété', '', 'Désigne l''établissement d''un nouveau réglement de copropriété ou la modification d''un réglement existant.', 'les rédacteurs sont les propriétaires de l''immeuble mis en copropriété. si un notaire ou un autre acteur intervient, on utilisera intermédiation (de16) et enregistrement (de19)', 'TyIn50', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (102, 'Fermage', '', 'Mode d''exploitation agricole moyennant un loyer annuel versé par l''exploitant au propriétaire de l''exploitation.', 'Ce TyIn analyse le contenu d''un contrat de fermage. Il est associé au TyIn ''Passage d''un acte notarié'' qui analyse les données relatives au passage de l''acte lui-même (notaire, lieu, circonstances particulières)', 'TyIn89', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (103, 'Don charitable', '', '"Bienfait inspiré par l''amour du prochain" [http://www.cnrtl.fr/definition/charité]', 'TyIn créé pour analyser les sermons funéraires (Leichenpredigt) luthériens du XVIe siècle', 'TyIn115', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (106, 'Possession d''obligations', '', 'Etre en possession d''obligations ou de rentes d''Etat émises par une institution.
L''institution concernée est l''émetteur des obligations.', NULL, 'TyIn40', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (110, 'Signature autographe', '', 'Indique l''existence d''une signature autographe. On associe à l''information un auteur, concerné par cette information, et (de façon facultative) un lieu de rédaction de l''autographe. Ne pas confondre ce lieu avec celui de conservation de l''autographe, qu''on peut calculer à partir des indications concernant la source de cette information. 
Si on a créé une fiche information concernant l''existence du document sur lequel figure l''autographe (par ex. une lettre), on peut rattacher de façon hiérarchique (cardinalité max. 1 à n) l''information ''Autographe'' à l''information ''Lettre''.', NULL, 'TyIn57', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (111, 'Evènement', '', 'Tout comme le TyIn66, ce TyCo permet de traiter de façon générale un événement relaté par un document, à défaut d''un TyIn plus précis.
Etant donné qu''il s''agit d''un contenu, l''événement sera saisi exactement comme la source le décrit, sans corriger la date ni d''autres aspects. Pour toute correction, on crééra une information correspondant à la reconstitution de l''événement et on pourra la sourcer avec ce contenu.', '', 'TyCo7', '2014-11-07 08:58:02.898542', false, 'contenu', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (113, 'Analyse de contenu', '', 'A défaut d''un type d''information plus précis, ce TyIn permet de typer toute information relevant de l''analyse de contenu.
Attention : si on analyse les unités de connaissance que contient un texte, tel une lettre, un ouvrage imprimé, etc. et qu''on n''utilise qu''une seule source comme origine de la connaissance, <span style="text-decoration: underline;">il est demandé de créer un Contenu avec le type TyCo3 homologue au TyIn54. 
L''utilisation d''une Information de type ''Analyse de contenu'' est réservée aux cas qui demandent un sourçage multiple, soit pour un même document connu sous la forme de différents textes, soit pour renseigner de la bibliogrpahie supplémentaire relative à ce même contenu.', '', 'TyIn54', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (114, 'Location à usage commercial', '', 'Concerne les locations immobilières. vaut aussi pour les locations à usage industriel et l''immobilier de bureau.', NULL, 'TyIn48', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (115, 'Avis (formulation d''un)', 'Jugement (formulation d''un), Opinion (formulation d''une)', 'Expression d''une opinion, d''un avis ou d''un jugement résultant d''une réflexion, d''une délibération sur une question, un problème précis et pouvant concerner un objet ou un acteur. Cet avis a donc un caractère plus officiel que la simple opinion exprimée sur un sujet (cf. TyIn100), il implique une notion d''autorité.
Avis : formuler une "opinion résultant d''une réflexion, d''une délibération sur une question, un problème précis, et destinée à être communiquée." [http://www.cnrtl.fr/definition/avis]
Il convient de créer une information chaque fois qu''un objet ou un acteur historique est concerné par un avis.', NULL, 'TyIn79', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (116, 'Capital', '', 'Concerne l''évolution du capital social d''une institution', NULL, 'TyIn43', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (117, 'Décès', 'Mort', '', '', 'TyCo13', '2014-11-07 08:58:02.898542', false, 'contenu', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (118, 'Posséder une qualité', '', 'Ce TyIn permet d''enregistrer la qualité (Social Character) portée par une personne : qualificatif d''honorabilité (Bourgeois, honorable, etc.), titre de noblesse (ecuyer, marquis, etc.) etc. Il a été créé dans le cadre d''une enquête à partir des qualités attribuées à des individus dans les registres paroissiaux d''ancien régime à Lyon. Il peut être employé pour d''autre cas : par exemple, à l''époque contemporaine pour une qualité d''honneur attribuée à une collectivité : « village des Justes »,  par exemple.', '', 'TyIn130', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (119, 'Changement de nom', '', 'Concerne le changement de raison sociale, le changement de nom d''une institution, etc. (sans création d''une nouvelle fiche pour une nouvelle institution)', 'Le titre remplace : &quot;Modification statutaire&quot;. Va être modifier selon nouveau schéma (23/07/2009) deviendrait changement de raison sociale', 'TyIn38', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (120, 'Prière', '', '"Élévation de l''âme vers Dieu (ou une divinité) pour lui exprimer son adoration ou sa vénération, ses remerciements ou actions de grâces, pour obtenir ses grâces ou ses faveurs; acte par lequel on s''adresse aux saints pour obtenir leur intercession auprès de Dieu." [http://www.cnrtl.fr/definition/priere]', 'TyIn créé pour l''analyse des sermons funéraires (Leichenpedigt) luthériens du XVIe siècle.', 'TyIn116', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (122, 'Profession religieuse', '', 'Acte par lequel un(e) religieux(se) s''engage définitivement après le noviciat en prononçant ses voeux (faire profession ; prononcer ses voeux). http://www.cnrtl.fr/definition/Profession
<p id="objectName">Attention: ce type d''information renseigne la profession religieuse comme telle; en revanche, la simple appartenance d''un individu à un ordre ou autre congrégation religieuse est à renseigner de préférence avec le <span id="objectId">TyIn12: <span id="objectName">Être membre d''un acteur collectif ', 'CeTyIn décrit les rôles des différents acteurs de la cérémonie localise celle-ci', 'TyIn82', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (123, 'Pension (ecclésiastique)', '', '"DR. CANON. Somme que l''on prenait autrefois, chaque année, sur les revenus d''un bénéfice. Il a résigné son prieuré, et a retenu six cents francs de pension. Il a obtenu trois mille livres de pension sur tel évêché. Un brevet de pension sur une abbaye (Ac. 1798-1878). Un édit de juin 1671 autorisait les titulaires de cures ou de prébendes à les résigner avec réserve de pension (Marion Instit. 1923)." (http://www.cnrtl.fr/definition/pension)', NULL, 'TyIn52', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (124, 'Licenciement', 'congédiement, débauchage, renvoi, révocation', 'Ce type d''information sert à désigner le renvoi de quelqu''un de son emploi ou de son  poste par un acteur colllectif (par exemple une entreprise)  ou par un employeur individuel. 
La cause du licenciement peut être indiquée soit par un objet abstrait, soit - si un événément particulier est à l''origine du licenciement - par une information.', NULL, 'TyIn74', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (125, 'Absence', '', 'Cette information indique l''absence d''une personne ou d''un acteur collectif (par exemple une famille) lors d''un événement. Les différentes considérations formulées à l''égard de l''information ''Présence'' (TyIn104) s''appliquent à ce TyIn qui, comme le précédent, est associé à la classe ''Participation - présence'' (ClTI20)', NULL, 'TyIn105', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (126, 'Datation', '', 'Ce type de contenu permet de relever la datation d''un événement, d''un objet, d''une image telle qu''elle est proposée par une annotation sur le document, par un autre ouvrage, par l''analyse d''un autre chercheur, etc. Un contenu de ce type a pour fonction de relever une ou plusieurs datations différentes de celle retenue par le producteur de l''information concernée, de manière à fournir des datations alternatives des objet, des évènements, etc.', '', 'TyCo9', '2014-11-07 08:58:02.898542', false, 'contenu', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (127, 'Chant', '', 'Décrit le fait de chanter.', 'TyIn créé pour l''analyse des Leichenpredigt (sermons funéraires) luthériens du XVIe siècle : décrit le contexte dans lequel l''Actr ou le CoAc sont impliqués dans un chant.', 'TyIn113', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (128, 'Requête', '', '« Demande, sollicitation par écrit adressée à quelqu''un ayant autorité pour prendre une décision » [http://www.cnrtl.fr/definition/requ%C3%AAte].
Les requêtes officielles faites sous forme orale peuvent également être traitées par ce TyIn. 
En règle générale une réponse est apportée à toute requête : voir TyIn125 Décision.', NULL, 'TyIn129', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (129, 'Rattachement de territoire', '', 'Les informations de ce type indiquent que tel lieu (NaPl) de type territoire a été rattaché à tel autre lieu (NaPl) de type territoire, à une époque donnée.
Par exemple, le duché de Milan est rattaché au territoire de la couronne d''Espagne de 1535 à 1714.
Ce TyIn est analogue au TyIn37 Rattachement mais le TyIn133 concerne les territoires et permet de traiter les territoires ''composés'' tandis que le TyIn37 autre concerne la relation entre institutions, en tant qu''acteurs collectifs, sans prendre en compte leur territoire.
ATTENTION : les Informations de TyIn133 ne peuvent être renseignées que par les utilisateurs avancés car elles sont utilisées pour construire les géométries du SIG de SyMoGIH. Il est donc nécessaire de s''adresser aux administrateurs si on souhaite créer ce type d''Informations.', '', 'TyIn133', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (130, 'Epicedium', '', 'Poème funéraire', 'TyIn créé pour l''analyse des sermons funéraires (Leichenpredigt) luthériens du XVIe siècle.', 'TyIn119', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (131, 'Location', '', 'Contrat par lequel une personne loue quelque chose (bien foncier ou immobilier, objet matériel) à une autre.', NULL, 'TyIn71', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (132, 'Attribution de crédit', '', 'Modélisation des entités et rôles mis en oeuvre dans la décision d''attribuer des crédits à un ou plusieurs acteurs', 'MCD réalisé dans le cadre d''une étude sur les synodes provinciaux réformés du XVIIe siècle. 
L''échéance estune valeur au mêm titre que le montant', 'TyIn93', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (133, 'Lecture', '', '"Action de lire, de déchiffrer visuellement des signes graphiques qui traduisent le langage oral. Lecture à haute voix, mentale, silencieuse." [http://www.cnrtl.fr/definition/lecture]', NULL, 'TyIn117', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (134, 'Décès', 'Mourir - mort', 'Permet de dater et de localiser la mort d''une personne.', NULL, 'TyIn26', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (135, 'Représentation visuelle unique', 'Ouvrage iconographique', 'Cette information indique l''existence d''une oeuvre iconographique concrète et unique, entendue au sens de forme de représentation iconographique ou visuelle (y compris la sculpture).
Normalement, un ouvrage iconographique est connu sous la forme d''un MaOb (un tableau  conservé dans tel musée, telle statue à tel endroit précis, etc.) ou serait identifiable comme tel s''il était connu (par exemple un portrait dont on ne connaît pas le lieu de conservation suite à une vente).
Cet objet concret, ayant ou ayant eu une existence réelle, est associé à son(ses) auteur(s), à un type, à un sujet, à un lieu de production.
Pour toute représentation dont plusieurs exemplaires identiques sont connus, voir TyIn107, ''Représentation visuelle multiple''
Si on dispose d''une reproduction digitale déposée sur un serveur, à usage d''un groupe de recherche ou publiable, ou si on connaît un site web qui rend accessible une reproduction digitale, associer celle-ci via l''onglet [en cours] : reproduction de l''objet, tout en spécifiant les métadonnées relatives à celle-ci parmi les ''reproductions digitales'' (DiRe).', NULL, 'TyIn68', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (136, 'Obligation', '', 'Acte authentique par lequel une personne se reconnaît débitrice envers une autre d''une somme d''argent à titre de prêt ou autre cause, aux conditions arrêtées dans cet acte.[http://www.cnrtl.fr/definition/Obligation]', NULL, 'TyIn72', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (137, 'Mariage', '', 'Le mariage peut être défini en tant que "Union d''un homme et d''une femme, consacrée par un ensemble d''actes civils ou parfois religieux et destinée à la fondation d''une famille. (http://www.cnrtl.fr/definition/mariage).
Le présent type d''information en retient uniquement la dimension de cérémonie civile ou religieuse qui manifeste publiquement cette union, en associant via les rôles appropriés les principaux participants : époux, célébrant(s), témoins. Pour relever une présence à la cérémonie du mariage, on peut utiliser des informations de type ''Présence'' (TyIn104). 
Attention : l''information ''Mariage'' vise uniquement l''événement, la cérémonie et non pas la notion de couple pouvant donner lieu à la naissance d''enfants. Cette notion est traitée par les informations de type <a href="type_informations.php?action=save&id=13" target="_blank">''Union'' (TyIn13)</a> qui, inspirées du modèle GEDCOM des généalogistes, jouent un rôle central pour renseigner les rapports de parenté.
Si on s''intéresse aux relations parentales et généalogiques, il est donc conseillé de créer préalablement à chaque information ''Mariage'' une information ''Union'' comportant les rôles des deux personnes qui s''unissent. On peut ensuite introduire l''information ''Union'' dans l''information ''Mariage'', via le TyRo21: concerner, et il n''est ainsi pas nécessaire de répéter les rôles des époux car ils sont hérités de l''information ''Union'' préalablement créée. Le sourçage se fera par simple copier-coller.', '', 'TyIn134', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (138, 'Exercice de pouvoir', '', '[en construction]
Cette information permet de renseigner les rapports génériques de pouvoir entre acteurs, institutions, institutions entre elles, etc.
Si on veut renseigner un rapport d''appartenance institutionnalisé et stable, utiliser le TyIn37 : Rattachement à une institution', NULL, 'TyIn99', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (139, 'Décision (administrative, judiciaire)', '', '«Disposition arrêtée par une autorité compétente, collégiale ou unique, après délibération» (http://www.cnrtl.fr/definition/décision).
Ce type d''information générique vise tout type de decision administrative, judiciaire, etc. 
Le contenu précis de la décision sera indiqué dans le libellé.', NULL, 'TyIn125', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (140, 'Demande de funérailles', '', 'Ce TyIn analyse la demande de funérailles inscrite dans un testament, qui donne des directives pour l''organisation de la cérémonie.', 'Modélisation réalisée dansle cadre de recherches sur les testaments lyonnais d''Ancien Régime. Il n''est pas nécessaire de répéter ici l''acteur qui demande les funérailles,  si l''information est reliée à l''information « testament »', 'TyIn60', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (142, 'Possession', 'Propriété', 'Type d''information générique indiquant le fait de posseder quelque chose. Il englobe par conséquent deux concepts:
1. Possession: "Fait d''avoir à soi, de disposer en maître de (quelque chose) et pouvoir en tirer profit et jouissance" (http://www.cnrtl.fr/definition/propriété)
2. Propriété: "Possession légale d''un bien, de quelque nature qu''il soit" (http://www.cnrtl.fr/definition/propriété)
La distinction entre ces deux cas de figure sera effectuée avec le rôle ''typer'' sachant que par ailleurs, à un niveau générique, les autres rôles seront les mêmes.
On pourra également créer des TyIn plus spécialisés pour des cas particuliers.
Cf. <span id="objectId">TyCo12: Possession', '', 'TyIn28', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (143, 'Exemplaire', 'Spécimen', '"Chacun des objets, et généralement des documents ou des ouvrages imprimés, reproduits d''après un type donné." (http://www.cnrtl.fr/definition/exemplaire).
Ce type d''information a pour objet d''indiquer qu''un exemplaire d''objet est conservé dans un fonds ou dans une institution patrimoniale où il peut être consulté.
Il permet d''associer, d''une part, un objet matériel (MaOb) à une référence bibliographique qui représente une sorte de classe groupant des objets particuliers de même type (par exemple les différents exemplaires de l''édition d''un livre) et, d''autre part, d''indiquer le fonds ou l''institution patrimoniale où est conservé un exemplaire de l''objet ainsi que la cote qui lui est attribué.
L''objet matériel est associé à l''information par le type de rôle "être rattaché" (TyRo59). Cette association n''est pas obligatoire si on désire simplement signaler qu''un exemplaire d''un objet est conservé et consultable quelque part, sans prêter attention à l''identité particulière de cet exemplaire.
Le type de rôle "rattacher" (TyRo58) permet d''indiquer à quelle classe d''objets se rattache l''exemplaire (Bibl par exemple).
Le type de rôle "appartenir" (TyRo2) permet d''indiquer le fonds ou l''institution patrimoniale où l''exemplaire est ou a été consultable. Il est possible de préciser la cote de l''exemplaire comme propriété texte de ce rôle. Cette cote sera porter dans le champs "Texte". Il est possible de créer plusieurs propriétés texte si l''exemplaire possède des cotes alternatives. L''une d''entre elles sera alors définie comme propriété standard. Si l''institution ou le fonds abritent d''autres  exemplaires il faudra créer autant d''information de type "Exemplaire" que l''on voudra renseigner d''exemplaires.
 ', '', 'TyIn103', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (144, 'Représentation', 'test', '"Etre en situation d''agir, de parler au nom de quelqu''un ou de le remplacer dans l''exercice de ses droits ou dans la défense de ses intérêts." [http://www.cnrtl.fr/definition/représentation]
MCD créé dans le cadre de l''étude des Actes synodes provinciaux de l''Eglise réformée de Bourgogne au XVIIe s. La modélisation associe donc l''information "représentation" à une information "assemblée" qui désigne l''assemblée dans laquelle la représentation a lieu. Ce TyIn est donc à utiliser plus particulièrement dans le cadre d''un événement ponctuel.', '', 'TyIn95', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (145, 'Vente', 'Achat', '"Action de céder un bien contre de l''argent, contre paiement; contrat qui lie le vendeur et l''acheteur" (http://www.cnrtl.fr/definition/vente).
L''achat est traité sous la forme d''une vente, en utilisant ce type d''information', '', 'TyIn61', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (146, 'Texte (manuscrit ou imprimé)', '', 'Les informations de ce type associent un texte à son auteur, une typologie, un objet concerné, etc. Il s''agit d''un type d''informations générique qui permet de renseigner les propriétés qui identifient et caractérisent un texte, par ex. un article de quotidien, sans proposer de modèle plus précis. Pour une typologie de textes plus spécifique, voir les TyIn qui appartiennent aux classes <a href="type_knowledge_unit_classes.php?action=display&id=39&indexTabs=2" target="_blank">Textes, documents, oeuvres</a> et <a href="type_knowledge_unit_classes.php?action=display&id=42&indexTabs=2" target="_blank">Types particuliers de textes et documents</a>.
Les informations de ce type sont particulièrement adaptée pour traiter des unités documentaires (DoUn), c''est-à-dire des portions de texte, ayant une granularité variable et ne correspondant à aucune typologie précise (articles de revue, commentaires ou notes publiées dans ces articles, etc.).', '', 'TyIn142', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (148, 'Séjour', '', 'Une information de ce type indique qu''un acteur a demeuré un certain temps dans un endroit (ville, lieu, bâtiment). Avec une date de début et une date de fin, on peut indiquer la durée pendant laquelle quelqu''un demeure dans un lieu.
A distinguer de ''localisation'' (TyIn36) qui renseigne la domiciliation, la résidence stable d''un acteur.
 
 
 ', '', 'TyIn138', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (149, 'Caractéristiques d''un objet', '', 'Les informations de ce type sont utilisées pour exprimer une caractéristique d''un objet à un moment donné, différent de celui de la création de l''objet (par exemple la longueur d''un pont ou la surface d''une forêt). En d''autres termes, l''historien peut indiquer avec une information de ce type qu''une caractéristique a évolué dans le temps ou qu''elle est telle à un moment donné sans pouvoir dire si la caractéristique était la même à l''origine de l''objet.
Cette information représente une assertion de l''historien à partir d''une ou plusieurs sources. Si on souhaite renseigner le descriptif d''un objet tel qu''il est donné dans une source, utiliser le TyCo10 – Objet: descriptif.', 'IMPORTANT: comment articuler avec ''localisation''? Pour l''instant ce sont deux informations distinctes: ajouter un TyRo localiser ici?', 'TyIn148', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (150, 'Statut', '', 'Concerne la modification statutaire (ex : passage de SARL à SA).', 'Remplace la de38 va être remplacé lors de la création de la table &quot;forme juridique&quot; à garder et à changer en &quot;modification statutaire&quot;', 'TyIn41', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (151, 'Permis de lecture', '', 'Délivrer le permis de lire un ouvrage interdit.
Contexte de création du TyIn : Ancien régime, Inquisition, censure.', NULL, 'TyIn67', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (152, 'Procès', '', '"Litige soumis à un tribunal" (http://www.cnrtl.fr/definition/procès).
Une information de ce type indique qu''un procès de tout type, civil, criminel ou autre, a eu lieu et associe les principaux objets qui figurent dans un procès (l''accusé ou le défendant, la partie civile, le contexte institutionnel, etc.)
Pour exprimer les détails du déroulement d''un procès, les personnes impliquées, etc. il faudra créer d''autres informations et les associer à celle-ci via leurs rôles respectifs.', '', 'TyIn128', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (153, 'Affectation militaire', '', 'Ce type d''information concerne les différentes affectations que peut connaître un individu effectuant son service militaire ou sa carrière pour un militaire de carrière. Celles-ci constituent des segments dont l''ensemble représente la durée totale du service militaire accompli par un jeune citoyen ou de la carrière d''un militaire.
La localisation concerne le lieu d''affectation, i.e. lieu de garnison.
On créera une fiche information "affectation militaire" pour chaque changement de régiment ou de lieu de garnison de l''individu concerné.
Ce type d''information doit être lié par un type de rôle "justifier" (TyRo72) à un type d''information "service militaire" (TyIn88).', NULL, 'TyIn77', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (154, 'Edition d''un périodique', '', 'Concerne l''édition de périodiques (revues, séries, etc.). Pour les ouvrages, cf. Ouvrage imprimé (TyIn3) "Assurer la reproduction, la publication et la diffusion d''une œuvre. Éditer une brochure, un dictionnaire, les œuvres complètes de qqn; éditer à ses frais." (http://www.cnrtl.fr/definition/éditer).
ATTENTION : les éditeur et publicateurs peuvent être pluriels, mais seulement si leur rôle s''applique à la période donnée par la date de début et de fin de l''information. Si l''éditeur ou la maison d''édition change, il faut créer une nouvelle fiche ''Editer'' avec les dates correspondantes à la nouvelle période. La localisation, qui peut être plurielle si la maison d''édition a plusieurs sièges, est relative à la période retenue dans la période d''édition. Si le lieu de publication change, il faut créer une deuxième fiche éditer. Par exemple, pour le même périodique, si le lieu d''édition change, il faut créer une nouvelle fiche éditer, en ajoutant un nouveau lieu. D''ailleurs, normalement le changement de lieu d''édition est lié à un changement d''éditeur ou de maison d''édition, ce qui entraîne de toutes façons la création d''une nouvelle fiche.', '', 'TyIn96', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (155, 'Passage d''un acte notarié', '', 'Faire rédiger un acte par un notaire.
Les actes passés seront traités par des Types d''information spécifiques et rattachés à celui-ci en dépendance hiérarchique (filiation de ''l''acte passé'' par rapport au parent ''passage de l''acte'').', NULL, 'TyIn62', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (156, 'Lettre', '', 'Une Info typée par ce TyIn indique l''existence d''une lettre, associant à celle-ci l''auteur, le destinataire, l''objet matériel (s''il est connu), etc.
On peut renseigner également des lettres dont on ne connait pas le texte mais dont on connait l''existence par d''autres sources.
Une fois qu''on a renseigné les rôles, le libellé sera composé automatiquement par l''application.
On peut, si on le souhaite, ajouter une propriété texte de type ''complément'' contenant un court résumé du contenu de la lettre.  ll est toutefois préférable de décomposer son contenu en une série d''unités de connaissance atomisées. Ces contenus ou informations peuvent être retenus sous forme littéraire : à défaut d''un TyCo ou TyIn plus précis, on peut utiliser le TyCo3 : analyse de contenu.
 Le fait de sourcer ces Contenus ou Informations avec l''objet matériel (MaOb) ou unité documentaire (DoUn) correspondant à la lettre permettront de retrouver toutes les unités de connaissance tirées de cette lettre.', 'TEST', 'TyIn1', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (157, 'Objet: descriptif', '', 'Le contenus de ce type reproduisent les descriptifs d''objets tels qu''ils sont proposé dans une source ou dans un texte. Ils permettent d''associer à l''objet concerné des caractéristiques, localisations et autres propriétés, sous forme d''association avec les objets appropriés.
En règle générale, on n''associera qu''un seul objet concerné à un descriptif, même si le texte parle de plusieurs objets. On crééra alors autant de Contenus de type ''Descriptif d''un objet'' que d''objets qu''on souhaite décrire.
La source du contenu sera le texte d''où est tiré le descriptif. De plus, on pourra associer une information qui indique l''existence de ce texte et le décrit (type de rôle: être contenu dans), ainsi que le contexte du descriptif, tel qu''un événement, etc. (type de rôle: contexte (être le) )', '', 'TyCo10', '2014-11-07 08:58:02.898542', false, 'contenu', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (158, 'Qualité (obtenir une)', 'Acquérir une qualité, un titre, un diplôme, Obtenir un diplôme, titre académique, nobiliaire, grade universitaire', 'Une Information de ce type renseigne l''évènement de l''aquisition d''un titre académique, d''un titre nobiliaire, etc. Exemples:  docteur en théologie, baron, etc.
Pour le fait de possèder une qualité, indépendamment de son acquisition, utiliser le TyIn130 et lui associer éventuellement l''Information ''acquisition'' via le rôle ''justifier''.', 'Dans le cas d''un titre nobiliaire hérité, l''association &quot;délivrer&quot; (da41) ne doit pas être remplie', 'TyIn11', '2014-11-07 08:58:02.898542', false, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-07 09:02:41.510464+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (28, 'Enseignement', '', 'Exercer la fonction d''enseigner, avec indication de l''institution auprès de laquelle s''exerce l''enseignement et des matières enseignées.
Il s''agit d''un cas particulier du TyIn ''Exercice d''une fonction'' : cf. Classe TyIn ''Exercice d''une fonction''.
Attention : ne pas renseigner le lieu si on peut localiser l''institution elle-même.', NULL, 'TyIn97', '2014-11-07 08:58:02.898542', true, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-10 10:25:31.268189+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (41, 'Ouvrage imprimé', '', 'Cette information indique tout simplement (et uniquement) l''existence d''une édition imprimée d''un ouvrage. Elle met en lien auteur(s), titre, lieu d''édition, éditeur(s).
Pour les périodiques, il faut utiliser l''information correspondante : ''Editer un périodique'' (TyIn96).
N.B. Si une référence bibliographique a été associée à cette information avec le rôle ''création (être une)'', elle suffit pour sourcer de l''information, il ne faut pas la répéter dans le formulaire des sources de l''information. Aussi, étant donné l''importance de cette information pour le traitement de la bibliographie (car elle est analogue à l''information ''Naissance'' pour les acteurs) elle est visible pour tous.', 'Pour les préfaces, le financement de l''impression, etc. faire autant de fiches séparées et les lier éventuellement à celle-ci.', 'TyIn3', '2014-11-07 08:58:02.898542', true, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-10 10:25:31.268189+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (42, 'Naissance', '', 'Renseigne le fait de la naissance d''un acteur, en indiquant sa date et son lieu. Une fois les rôles remplis, le libellé de l''information est calculé automatiquement.
Etant donné son importance pour l''identification des acteurs, un information de ce type ne peut pas être cachée. 
L''association avec les parents de l''enfant qui naît se fait en associant cette information à une information de type ''Union'' (TyIn13) préalablement créée. Cette association est la seule manière admise dans la sémantique de la BHP pour associer un enfant à ses parents, au sens biologique du terme. Pour l''adoption ou toute autre forme de parenté, il est nécessaire d''utiliser d''autres types d''informations.
Si on souhaite renseigner la présence de tel ou tel acteur à la naissance, on va créer une nouvelle information de type Présence (TyIn104) et on la rattachera à celle-ci via les rôles. Souvent l''information de la naissance est connue grâce à l''acte de baptême. L''information ''baptême'' (TyIn15) est distincte de l''information ''naissance'', elle a une autre signification, notamment pour ce qui concerne la localisation : il faudra donc, à partir de la même source, produire deux informations distinctes.', '', 'TyIn14', '2014-11-07 08:58:02.898542', true, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-10 10:25:31.268189+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (61, 'Appartenance à un acteur collectif', 'Appartenance à une institution, Être membre d''un acteur collectif', 'Ce Type d''information générique indique la période d''appartenance à une institution (académie, ordre religieux, etc.). Pour spécifier la modalité du début (élection, etc.) ou de la fin, créer des fiches spécifiques et les rattacher à celle-ci (cf. MCD, liens ci-dessous)', '', 'TyIn12', '2014-11-07 08:58:02.898542', true, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-10 10:25:31.268189+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (63, 'Fonction (exercice de la )', 'Excercer une profession, métier, ..., Occuper une position, statut, ...', 'Exercice d''une fonction, d''une profession, etc. : type d''information général qui permet de coder les activités et segments de carrière.
 Pour l''exercice de fonctions spécifiques, ou dans le cadre de recherches spécifiques concernant ces fonctions (par ex. histoire de l''enseignement), utiliser des types d''information spécifiques (par ex. TyIn97: enseignement).
 Pour coder, on dispose de deux possibilités : A. soit on utilise une fonction institutionnelle correspondante à la fonction exercée (SoCh de type Fonction institutionnelle) ; B. soit on utilise une fonction sociale générale (SoCh) et l''institution concernée (par ex. administrateur délégué société concernée).
Pour distinguer entre les deux institutions, on utilise l''association ''être exercé'' pour la fonction institutionnelle (cas A.) et ''concerner'' pour l''institution de rattachement (cas B.).', 'ATTENTION : suite aux rémarques de la séance commune, remplacer da13 (objet) par da21 (concerner) [26.5.2008]', 'TyIn7', '2014-11-07 08:58:02.898542', true, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-10 10:25:31.268189+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (105, 'Union', 'Mariage', 'Information générique indiquant le fait de l''union pendant un certain laps de temps de deux personnes, pouvant donner lieu à la naissance d''enfants.
Ce type d''information est inspiré de la modélisation GEDCOM utilisée par les généalogistes (http://fr.wikipedia.org/wiki/Norme_GEDCOM): le TyIn "Union" indique ainsi l''existence dans la durée d''un couple, auquel on peut rattacher des naissances, adoptions, etc. Ce rattachement s''effectuera dans l''information correspondante (naissance, adoption, etc.), en y associant l''information "Union" dans le rôle approprié (cf. le descriptif relatif à ces TyIn).
Le TyIn "Union" regroupe toutes les liaisons, indépendamment de leur forme juridique, et il en indique les extrêmes de la durée (date de début/date de fin). Les unions homosexuelles sont également à encoder avec ce TyIn. On pourra utiliser le rôle ''qualifier'' (TyRo95) pour renseigner la typologie de l''union (mariage, union libre, etc.)
Si des phases de l''union sont à renseigner, on doit créer plusieurs informations de type "Union" correspondantes à chacune des phases.En revanche, si on veut renseigner des moments ponctuels de l''existence de ce couple, tel "mariage", "rupture", etc., des cérémonies civiles ou religieuses, ou des actes judiriques, il faudra créer des information spécifiques qu''on pourra ensuite rattacher à l''information "Union"', '', 'TyIn13', '2014-11-07 08:58:02.898542', true, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-10 10:25:31.268189+01');
INSERT INTO type_unite_connaissance (pk_type_unite_connaissance, nom, autres_noms, descriptif, notes, cle_objet_bhp, date_mise_a_jour, si_utilise, categorie_uc, date_creation, date_modification) VALUES (147, 'Création d''une institution', 'Fondation d''un acteur collectif, fonder une institution, création d''une fonction institutionnelle', 'Ce type d''information a une fonction analogue à celle de la naissance (TyIn14) pour un acteur : indiquer la date et le lieu de création/fondation d''une institution. L''institution peut se présenter sous forme d''un acteur collectif (CoAc) ou d''un caractère social (SoCh) de type ''Fonction institutionnelle''. Par exemple, une entreprise, une académie, un siège épiscopal ou inquisitorial, une fonction publique, un type précis de magistrat lié à une institution précise (SoCh de type ''fonction institutionnelle''), tel président de la République française, le pape, etc.
La localisation renseignée est celle de l''institution (CoAc ou Soch de type ''Fonction institutionnelle'') au moment de la fondation. Si elle évolue dans le temps, il faut utiliser le TyIn36 pour renseigner une ou plusieurs nouvelles ''Localisations''. De même, le rôle ''rattacher'' ne doit être utilisé que pour mentionner le rattachement de l''institution au moment de sa création. Pour toute modification ultérieure de rattachement de l''institution, il faut utiliser le TyIn37 ''Rattachement à une institution''.
Pour la création de SoCh de type ''Caractère social'', qui par leur nature générique ne sont pas des ''institution'', utiliser le TyIn141 ''Existence d''un objet''', '', 'TyIn30', '2014-11-07 08:58:02.898542', true, 'information', '2014-11-07 08:38:44.975248+01', '2014-11-10 10:25:31.268189+01');


--
-- TOC entry 2508 (class 0 OID 0)
-- Dependencies: 195
-- Name: type_unite_connaissance_pk_type_unite_connaissance_seq; Type: SEQUENCE SET; Schema: types_uc; Owner: -
--

SELECT pg_catalog.setval('type_unite_connaissance_pk_type_unite_connaissance_seq', 158, true);


SET search_path = unites_de_connaissance, pg_catalog;

--
-- TOC entry 2509 (class 0 OID 0)
-- Dependencies: 198
-- Name: associer_unite_connaissance_o_pk_associer_unite_connaissanc_seq; Type: SEQUENCE SET; Schema: unites_de_connaissance; Owner: -
--

SELECT pg_catalog.setval('associer_unite_connaissance_o_pk_associer_unite_connaissanc_seq', 1, false);


--
-- TOC entry 2463 (class 0 OID 146205)
-- Dependencies: 197
-- Data for Name: associer_unite_connaissance_objet; Type: TABLE DATA; Schema: unites_de_connaissance; Owner: -
--



--
-- TOC entry 2465 (class 0 OID 146213)
-- Dependencies: 199
-- Data for Name: date_unite_connaissance; Type: TABLE DATA; Schema: unites_de_connaissance; Owner: -
--

INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2445, 30, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1302, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28734);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1, 30, NULL, 1497, 4, NULL, '1497-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 16);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2, 30, NULL, 1543, NULL, NULL, '1543', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 19);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3, 30, NULL, 1545, NULL, NULL, '1545', 1, NULL, NULL, NULL, NULL, NULL, '', '', 6, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 20);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4, 30, NULL, 1548, NULL, NULL, '1548', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 22);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5, 30, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 25);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6, 30, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7, 30, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8, 30, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (9, 30, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 17, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 41);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (10, 30, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 18, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 42);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (11, 30, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 19, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 44);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (12, 30, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 20, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 45);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (13, 30, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 21, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 46);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (14, 30, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 22, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 47);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (15, 30, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 23, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 48);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (16, 30, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 24, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 49);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (17, 30, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 25, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 50);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (18, 30, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 26, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 51);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (19, 30, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 27, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 52);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (20, 30, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 60);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (21, 30, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 63);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (22, 30, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 65);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (23, 30, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 33, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 68);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (24, 30, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 34, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 70);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (25, 30, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 37, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 75);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (26, 30, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 38, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 76);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (27, 30, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 35, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 74);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (28, 30, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 39, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 77);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (29, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 40, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 84);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (30, 30, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 42, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 87);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (31, 30, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 43, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 91);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (32, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 44, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 93);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (33, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 46, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 103);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (34, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 47, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 104);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (35, 30, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 49, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 109);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (36, 30, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 50, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 110);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (37, 30, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 53, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 121);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (38, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 55, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 131);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (39, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 56, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 132);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (40, 30, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 59, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 146);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (41, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 60, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 147);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (42, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 62, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 150);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (43, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 63, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 151);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (44, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 64, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 154);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (45, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 65, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 157);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (46, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 66, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 158);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (47, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 67, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 159);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (48, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 68, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 160);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (49, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 70, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 163);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (50, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 71, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 164);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (51, 30, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 72, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 169);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (52, 30, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 73, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 170);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (53, 30, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 74, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 171);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (54, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 75, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 174);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (55, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 76, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 176);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (56, 30, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 77, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 177);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (57, 30, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 78, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 178);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (58, 30, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 79, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 182);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (59, 30, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 80, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 183);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (60, 30, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 81, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 187);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (61, 30, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 82, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 189);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (62, 30, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 83, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 190);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (63, 30, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 84, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 195);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (64, 30, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 85, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 197);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (65, 30, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 86, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 198);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (66, 30, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 87, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 199);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (67, 30, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 88, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 200);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (68, 30, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 90, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 204);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (69, 30, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 91, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 205);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (70, 30, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 92, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 217);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (71, 30, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 93, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 220);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (72, 30, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 94, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 224);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (73, 30, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 95, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 225);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (74, 30, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 96, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 226);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (75, 30, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 97, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 230);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (76, 30, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 98, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 234);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (77, 30, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 99, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 235);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (78, 30, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 100, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 237);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (79, 30, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 101, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 238);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (80, 30, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 102, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 242);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (81, 30, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 103, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 243);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (82, 30, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 105, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 250);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (83, 30, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 106, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 251);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (84, 30, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 107, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 258);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (85, 30, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 109, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 261);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (86, 30, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 110, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 262);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (87, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 112, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 265);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (88, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 113, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 266);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (89, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 115, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 270);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (90, 30, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 117, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 272);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (91, 30, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 118, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 274);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (92, 30, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 119, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 275);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (93, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 121, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 279);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (94, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 122, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 280);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (95, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 124, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 284);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (96, 30, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 126, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 287);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (97, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 128, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 296);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (98, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 129, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 297);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (99, 30, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 130, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 301);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (100, 30, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 132, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 307);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (101, 30, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 133, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 308);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (102, 30, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 134, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 309);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (103, 30, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 135, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 310);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (104, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 136, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 314);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (105, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 137, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 315);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (106, 30, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 140, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 320);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (107, 30, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 146, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 332);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (108, 30, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 149, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 341);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (109, 30, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 150, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 342);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (110, 30, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 151, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 348);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (111, 30, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 152, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 352);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (112, 30, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 153, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 353);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (113, 30, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 154, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 360);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (114, 30, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 155, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 365);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (115, 30, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 157, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 375);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (116, 30, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 158, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 379);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (117, 30, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 159, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 380);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (118, 30, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 162, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 383);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (119, 30, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 167, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 402);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (120, 30, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 168, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 403);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (121, 30, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 169, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 411);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (122, 30, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 170, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 413);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (123, 30, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 171, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 414);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (124, 30, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 172, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 418);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (125, 30, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 173, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 420);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (126, 30, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 174, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 421);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (127, 30, NULL, 1703, NULL, NULL, '1703', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 176, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 425);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (128, 30, NULL, 1703, NULL, NULL, '1703', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 177, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 426);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (129, 30, NULL, 1705, NULL, NULL, '1705', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 178, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 428);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (130, 30, NULL, 1709, NULL, NULL, '1709', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 179, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 450);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (131, 30, NULL, 1714, NULL, NULL, '1714', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 180, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 456);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (132, 30, NULL, 1724, NULL, NULL, '1724', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 182, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 462);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (133, 30, NULL, 1724, NULL, NULL, '1724', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 183, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 463);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (134, 30, NULL, 1727, NULL, NULL, '1727', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 184, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 464);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (135, 30, NULL, 1732, NULL, NULL, '1732', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 185, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 466);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (136, 30, NULL, 1734, NULL, NULL, '1734', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 186, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 468);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (137, 30, NULL, 1734, NULL, NULL, '1734', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 187, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 469);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (138, 30, NULL, 1739, NULL, NULL, '1739', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 189, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 474);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (139, 30, NULL, 1739, NULL, NULL, '1739', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 190, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 475);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (140, 30, NULL, 1756, NULL, NULL, '1756', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 194, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 484);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (141, 30, NULL, 1764, NULL, NULL, '1764', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 197, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 490);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (142, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 45, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 94);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (143, 30, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (144, 30, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 24);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (145, 30, NULL, 1560, NULL, NULL, '1560', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (146, 30, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 28, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 53);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (147, 30, NULL, 1525, NULL, NULL, '1525 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 2);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (148, 30, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 52, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 116);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (149, 30, NULL, 1717, NULL, NULL, '1717', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 181, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 457);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (150, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 41, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 85);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (151, 30, NULL, 1738, NULL, NULL, '1738', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4442, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 454);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (152, 30, NULL, 1759, NULL, NULL, '1759', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 196, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 489);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (153, 30, NULL, 1740, NULL, NULL, '1740', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 191, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 476);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (154, 30, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 104, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 244);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (156, 28, NULL, 1591, 3, 23, '1591-03-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3848, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 55);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (158, 31, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3848, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80510);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (163, 28, NULL, 1611, 3, 3, '1611-03-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3857, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 101);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (165, 31, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3857, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80519);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (172, 28, NULL, 1623, 12, 27, '1623-12-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3867, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 168);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (174, 31, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3867, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80529);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (179, 28, NULL, 1615, 1, 27, '1615-01-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3862, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 124);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (181, 31, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3862, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80524);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (187, 31, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3853, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80515);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (189, 28, NULL, 1607, 6, 25, '1607-06-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3853, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 88);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (196, 31, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3860, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80522);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (198, 28, NULL, 1613, 7, 20, '1613-07-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3860, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 113);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (203, 31, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80509);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (207, 28, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 54);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (211, 31, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3849, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80511);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (215, 28, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3849, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 64);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (220, 31, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3861, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80523);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (224, 28, NULL, 1614, 9, 11, '1614-09-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3861, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 117);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (227, 31, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3851, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80513);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (229, 28, NULL, 1603, 3, 19, '1603-03-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3851, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 78);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (236, 28, NULL, 1608, 5, 24, '1608-05-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3855, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 90);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (240, 31, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3855, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80517);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (243, 28, NULL, 1607, 7, NULL, '1607-07 r', 2, NULL, NULL, NULL, NULL, NULL, '', '', 3854, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (245, 31, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3854, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80516);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (251, 28, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3856, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 95);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (255, 31, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3856, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80518);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (259, 30, NULL, 1616, 5, 10, '1616-05-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 57, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 139);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (260, 31, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3859, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80521);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (264, 28, NULL, 1613, 7, 15, '1613-07-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3859, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 112);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (269, 31, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3866, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80528);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (271, 28, NULL, 1622, 9, 5, '1622-09-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3866, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 162);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (276, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 32, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 66);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (277, 30, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 54, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 122);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (278, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 48, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 105);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (280, 28, NULL, 1615, 2, 25, '1615-02-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3863, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 126);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (284, 31, NULL, 1616, 10, NULL, '1616-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3863, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80525);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (287, 31, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3850, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80512);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (291, 28, NULL, 1601, 10, 10, '1601-10-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3850, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 73);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (295, 28, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3852, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 81);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (297, 31, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3852, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80514);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (304, 28, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3858, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 111);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (308, 31, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3858, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80520);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (312, 28, NULL, 1616, 5, 19, '1616-05-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3864, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 140);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (314, 31, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3864, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80526);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (320, 28, NULL, 1616, 10, 5, '1616-10-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3865, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 141);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (322, 31, NULL, 1621, 3, NULL, '1621-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3865, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80527);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (327, 30, NULL, 1613, 10, 30, '1613-10-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 51, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 114);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (328, 30, NULL, 1615, 3, 3, '1615-03-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 35);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (329, 30, NULL, 1786, NULL, NULL, '1786', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 198, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 493);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (330, 30, NULL, 1792, NULL, NULL, '1792', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 188, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 471);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (331, 30, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 164, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 387);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (332, 30, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 148, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 339);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (333, 30, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 160, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 381);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (334, 30, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 175, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 423);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (335, 30, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 127, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 290);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (336, 30, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 108, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 260);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (337, 30, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 111, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 263);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (338, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 123, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 282);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (339, 30, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 131, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 302);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (340, 30, NULL, 1749, NULL, NULL, '1749', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 192, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 482);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (341, 30, NULL, 1751, NULL, NULL, '1751', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 193, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 483);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (342, 30, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 89, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 203);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (343, 30, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 145, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 329);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (344, 30, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 141, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 322);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (345, 30, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 165, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 388);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (346, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 138, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 317);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (347, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 125, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 285);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (348, 30, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 147, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 333);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (349, 30, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 120, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 277);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (350, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 139, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 318);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (351, 30, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 114, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 269);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (352, 30, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 156, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 366);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (353, 30, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 15, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 34);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (354, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 69, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 161);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (355, 30, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 143, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 325);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (356, 30, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 166, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 392);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (357, 30, NULL, 1758, NULL, NULL, '1758', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 195, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 488);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (358, 30, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 142, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 323);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (359, 30, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 144, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 328);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (360, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 116, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 271);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (361, 30, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 161, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 382);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (363, 28, NULL, 1597, 7, 16, '1597-07-16', 1, NULL, NULL, NULL, NULL, NULL, '', '', 3846, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 5);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (365, 31, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3846, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80507);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (370, 30, NULL, 1624, 4, 24, '1624-04-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 10);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (371, 30, NULL, 1685, 1, 8, '1685-01-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 163, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 385);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (372, 30, NULL, 1575, 11, 19, '1575-11-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 13);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (373, 30, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 199, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 496);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (374, 30, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 200, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 502);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (375, 30, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 201, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 506);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (376, 30, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 202, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1041);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (377, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 203, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1043);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (378, 30, NULL, 1740, NULL, NULL, '1740', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 204, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1044);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (379, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 205, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1049);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (380, 28, NULL, 1610, 12, 3, '1610-12-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3868, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1125);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (382, 31, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3868, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80531);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (389, 31, NULL, 1632, 12, NULL, '1632-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3869, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80532);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (391, 28, NULL, 1621, 3, 31, '1621-03-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3869, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1127);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (396, 30, NULL, 1516, NULL, NULL, '1516', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 206, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1133);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (397, 31, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3870, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80536);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (399, 28, NULL, 1599, 2, 23, '1599-02-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3870, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1173);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (406, 28, NULL, 1604, 7, 9, '1604-07-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3871, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1174);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (410, 31, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3871, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80537);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (414, 28, NULL, 1604, 10, 28, '1604-10-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3872, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1175);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (416, 31, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3872, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80538);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (421, 30, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 207, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1259);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (422, 30, NULL, 1619, 10, 12, '1619-10-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 208, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1274);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (423, 30, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 209, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1282);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (424, 30, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 210, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1283);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (425, 30, NULL, 1536, 2, 24, '1536-02-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 211, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1285);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (426, 30, NULL, 1585, 5, 15, '1585-05-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 212, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1286);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (427, 30, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 213, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1292);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (428, 30, NULL, 1562, 7, 5, '1562-07-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 214, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1298);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (429, 30, NULL, 1564, 2, 15, '1564-02-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 215, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1299);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (430, 30, NULL, 1573, 5, 8, '1573-05-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 216, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1300);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (431, 31, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3873, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80541);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (435, 28, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3873, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1302);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (439, 30, NULL, 1600, 8, 13, '1600-08-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 217, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1303);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (440, 30, NULL, 1601, 8, 18, '1601-08-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 218, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1304);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (441, 30, NULL, 1606, 8, 21, '1606-08-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 219, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1305);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (442, 30, NULL, 1520, NULL, NULL, '1520', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 220, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1306);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (443, 30, NULL, 1478, NULL, NULL, '1478', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 221, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1307);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (444, 30, NULL, 1520, NULL, NULL, '1520', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 222, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1308);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (445, 30, NULL, 1345, NULL, NULL, '1345 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 223, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1310);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (446, 30, NULL, 1370, NULL, NULL, '1370', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 224, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1311);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (447, 30, NULL, 1387, NULL, NULL, '1387', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 225, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1312);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (448, 30, NULL, 1414, NULL, NULL, '1414', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 226, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1313);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (449, 30, NULL, 1414, NULL, NULL, '1414', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 227, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1314);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (450, 30, NULL, 1466, NULL, NULL, '1466', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 228, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1315);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (451, 30, NULL, 1507, NULL, NULL, '1507', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 229, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1317);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (452, 30, NULL, 1507, 10, 29, '1507-10-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 230, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1318);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (453, 30, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 231, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1319);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (454, 30, NULL, 1557, 1, 12, '1557-01-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 232, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1320);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (455, 30, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 233, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1321);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (456, 30, NULL, 1595, 11, 30, '1595-11-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 234, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1322);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (457, 30, NULL, 1561, 12, 21, '1561-12-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 235, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1323);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (458, 30, NULL, 1443, NULL, NULL, '1443', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 236, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1324);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (459, 30, NULL, 1443, NULL, NULL, '1443', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 237, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1325);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (460, 30, NULL, 1478, NULL, NULL, '1478', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 238, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1326);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (461, 30, NULL, 1578, 10, 6, '1578-10-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 239, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1327);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (462, 30, NULL, 1575, 12, 18, '1575-12-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 240, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1328);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (463, 28, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3874, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1330);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (467, 31, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3874, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80542);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (471, 30, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 241, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1331);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (472, 30, NULL, 1542, NULL, NULL, '1542', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 243, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1361);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (474, 31, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3875, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80545);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (476, 28, NULL, 1607, 8, 2, '1607-08-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3875, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1363);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (481, 28, NULL, 1610, 11, 2, '1610-11-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3876, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1364);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (483, 31, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3876, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80546);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (489, 31, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3877, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80547);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (491, 28, NULL, 1592, 12, 8, '1592-12-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3877, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1366);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (497, 30, NULL, 1615, 5, 20, '1615-05-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 244, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1367);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (498, 30, NULL, 1626, 11, 16, '1626-11-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 242, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1352);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (499, 31, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3878, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80548);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (503, 28, NULL, 1614, 11, 24, '1614-11-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3878, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1369);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (508, 31, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3879, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80549);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (510, 28, NULL, 1632, 12, 22, '1632-12-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3879, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1370);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (516, 28, NULL, 1639, 8, 24, '1639-08-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3880, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1372);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (518, 31, NULL, 1649, 11, NULL, '1649-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3880, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80551);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (524, 31, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3881, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80552);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (528, 28, NULL, 1622, 8, 24, '1622-08-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3881, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1373);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (531, 28, NULL, 1628, 8, 14, '1628-08-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3882, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1375);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (533, 31, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3882, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80554);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (540, 31, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3883, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80555);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (544, 28, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3883, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1376);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (548, 28, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3884, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1377);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (550, 31, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3884, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80556);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (555, 28, NULL, 1642, 1, NULL, '1642-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3885, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1378);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (557, 31, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3885, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80557);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (564, 28, NULL, 1642, 5, NULL, '1642-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3886, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1379);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (568, 31, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3886, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80558);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (572, 28, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3887, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1380);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (574, 31, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3887, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80559);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (579, 31, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3888, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80560);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (581, 28, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3888, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1381);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (588, 28, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3889, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1382);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (590, 31, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3889, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80561);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (596, 28, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3890, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1383);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (598, 31, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3890, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80562);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (604, 31, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3891, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80563);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (606, 28, NULL, 1650, 3, 17, '1650-03-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3891, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1384);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (612, 28, NULL, 1589, 5, 21, '1589-05-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3892, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1386);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (614, 31, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3892, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80564);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (619, 31, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3893, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80565);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (623, 28, NULL, 1588, 9, 28, '1588-09-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3893, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1387);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (627, 31, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3894, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80566);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (629, 28, NULL, 1589, 7, 14, '1589-07-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3894, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1388);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (636, 28, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3895, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1389);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (638, 31, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3895, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80567);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (643, 28, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3896, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1390);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (645, 31, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3896, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80568);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (651, 31, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3897, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80569);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (653, 28, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3897, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1391);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (660, 28, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3898, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1392);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (662, 31, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3898, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80570);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (667, 28, NULL, 1611, 8, 17, '1611-08-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3899, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1393);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (671, 31, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3899, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80571);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (675, 31, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3900, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80572);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (677, 28, NULL, 1641, 12, 16, '1641-12-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3900, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1394);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (684, 31, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3901, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80573);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (686, 28, NULL, 1621, 1, 11, '1621-01-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3901, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1395);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (691, 28, NULL, 1592, 10, 23, '1592-10-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3902, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1396);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (693, 31, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3902, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80574);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (700, 31, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3903, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80575);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (704, 28, NULL, 1599, 11, 29, '1599-11-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3903, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1397);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (708, 28, NULL, 1621, 3, 17, '1621-03-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3904, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1398);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (712, 31, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3904, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80576);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (715, 31, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3905, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80577);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (717, 28, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3905, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1400);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (723, 31, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3906, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80578);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (725, 28, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3906, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1401);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (732, 28, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3907, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1402);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (734, 31, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3907, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80579);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (739, 31, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3908, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80580);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (741, 28, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3908, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1403);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (748, 31, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3909, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80581);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (750, 28, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3909, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1404);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (756, 28, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3910, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1405);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (760, 31, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3910, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80582);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (763, 31, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3911, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80583);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (765, 28, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3911, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1406);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (772, 31, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3912, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80584);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (774, 28, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3912, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1407);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (780, 28, NULL, 1629, 6, 2, '1629-06-02', 1, NULL, NULL, NULL, NULL, NULL, '', '', 3913, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1408);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (782, 31, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3913, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80585);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (787, 28, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3914, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1409);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (789, 31, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3914, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80586);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (795, 30, NULL, 1503, 8, 3, '1503-08-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 245, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1428);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (796, 30, NULL, 1497, NULL, NULL, '1497', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 246, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1430);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (797, 30, NULL, 1621, 4, 19, '1621-04-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 247, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1432);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (799, 31, NULL, 1476, NULL, NULL, '1476', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3915, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80587);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (803, 28, NULL, 1474, NULL, NULL, '1474', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3915, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1434);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (807, 28, NULL, 1476, NULL, NULL, '1476', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3916, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1435);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (809, 31, NULL, 1476, NULL, NULL, '1476', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3916, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80588);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (814, 28, NULL, 1476, NULL, NULL, '1476', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3917, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1436);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (816, 31, NULL, 1511, NULL, NULL, '1511', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3917, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80589);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (822, 30, NULL, 1499, NULL, NULL, '1499', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 249, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1439);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (823, 30, NULL, 1506, 6, 26, '1506-06-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 250, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1440);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (824, 30, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 251, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1448);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (825, 30, NULL, 1505, 12, 1, '1505-12-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 252, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1449);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (826, 28, NULL, 1511, 11, 7, '1511-11-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3918, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1451);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (828, 31, NULL, 1514, NULL, NULL, '1514', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3918, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80591);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (835, 28, NULL, 1504, 3, 27, '1504-03-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3919, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1452);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (837, 31, NULL, 1511, 11, 5, '1511-11-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3919, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80592);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (843, 31, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3920, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80593);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (845, 28, NULL, 1514, 5, 29, '1514-05-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3920, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1453);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (850, 28, NULL, 1545, NULL, NULL, '1545', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3921, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1454);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (854, 31, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3921, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80594);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (859, 31, NULL, 1527, NULL, NULL, '1527', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3922, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80595);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (863, 28, NULL, 1515, NULL, NULL, '1515', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3922, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1455);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (866, 30, NULL, 1519, 9, 10, '1519-09-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 253, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1456);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (867, 30, NULL, 1468, NULL, NULL, '1468', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 254, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1460);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (868, 30, NULL, 1497, 3, 1, '1497-03-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 255, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1464);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (869, 30, NULL, 1525, 3, 1, '1525-03-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 256, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1468);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (870, 28, NULL, 1499, NULL, NULL, '1499', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3924, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1471);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (872, 31, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3924, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80597);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (878, 30, NULL, 1500, 12, NULL, '1500-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 257, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1472);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (879, 30, NULL, 1515, NULL, NULL, '1515', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 258, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1473);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (880, 30, NULL, 1458, NULL, NULL, '1458', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 259, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1483);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (881, 28, NULL, 1497, 9, 13, '1497-09-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3923, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1462);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (883, 31, NULL, 1517, NULL, NULL, '1517', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3923, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80596);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (889, 30, NULL, 1497, 9, 20, '1497-09-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 260, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1489);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (891, 31, NULL, 1517, NULL, NULL, '1517', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3925, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80598);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (893, 28, NULL, 1512, 7, 16, '1512-07-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3925, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1491);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (898, 31, NULL, 1544, NULL, NULL, '1544', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3926, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80599);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (902, 28, NULL, 1517, 7, 1, '1517-07-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3926, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1492);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (906, 30, NULL, 1488, NULL, NULL, '1488', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 261, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1493);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (908, 31, NULL, 1497, NULL, NULL, '1497', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3927, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80600);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (910, 28, NULL, 1493, NULL, NULL, '1493', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3927, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1506);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (915, 30, NULL, 1512, 5, 12, '1512-05-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 262, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1539);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (916, 30, NULL, 1517, 5, 8, '1517-05-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 263, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1540);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (917, 30, NULL, 1487, 12, 1, '1487-12-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 264, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1574);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (918, 30, NULL, 1469, 5, NULL, '1469-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 265, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1581);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (919, 30, NULL, 1462, 6, NULL, '1462-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 266, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1584);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (920, 30, NULL, 1469, 6, 2, '1469-06-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 267, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1587);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (921, 30, NULL, 1487, NULL, NULL, '1487', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 268, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1589);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (922, 30, NULL, 1488, 9, NULL, '1488-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 269, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1594);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (923, 30, NULL, 1494, 2, 15, '1494-02-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 270, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1597);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (925, 28, NULL, 1495, 9, 8, '1495-09-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3928, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1599);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (927, 31, NULL, 1496, 10, NULL, '1496-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3928, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80601);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (932, 30, NULL, 1495, 9, 8, '1495-09-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 271, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1600);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (933, 30, NULL, 1492, 11, NULL, '1492-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 272, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1601);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (934, 30, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 273, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1604);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (935, 30, NULL, 1536, NULL, NULL, '1536', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 274, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1606);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (936, 30, NULL, 1514, 12, 23, '1514-12-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 275, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1616);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (937, 30, NULL, 1469, 2, NULL, '1469-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 276, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1617);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (938, 30, NULL, 1729, 7, 20, '1729-07-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 277, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1889);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (939, 30, NULL, 1734, 3, 24, '1734-03-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 278, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1890);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (940, 31, NULL, 1760, NULL, NULL, '1760', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3929, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80606);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (942, 28, NULL, 1743, NULL, NULL, '1743', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3929, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1897);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (948, 31, NULL, 1788, NULL, NULL, '1788', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3930, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80607);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (952, 28, NULL, 1781, NULL, NULL, '1781', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3930, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 1898);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (956, 30, NULL, 1783, NULL, NULL, '1783', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 279, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 7659);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (958, 28, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3931, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 7936);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (962, 31, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3931, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80616);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (966, 31, NULL, 1691, NULL, NULL, '1691', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3932, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80617);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (970, 28, NULL, 1681, 9, 1, '1681-09-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3932, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 7937);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (973, 28, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3933, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 7938);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (977, 31, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3933, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80618);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (981, 28, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3934, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 7939);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (983, 31, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3934, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80619);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (990, 28, NULL, 1695, 12, 12, '1695-12-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3935, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 7940);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (992, 31, NULL, 1716, NULL, NULL, '1716', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3935, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80620);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (998, 28, NULL, 1647, 10, 8, '1647-10-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3936, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 7941);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1000, 31, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3936, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80621);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1005, 31, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3937, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80622);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1007, 28, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3937, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 7942);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1013, 30, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 280, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 7943);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1014, 31, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3938, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80623);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1018, 28, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3938, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 7957);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1022, 31, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3939, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80624);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1026, 28, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3939, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 7958);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1030, 28, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3940, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 7959);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1032, 31, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3940, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80625);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1039, 28, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3941, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 7960);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1041, 31, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3941, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80626);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1046, 31, NULL, 1705, NULL, NULL, '1705', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3942, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80627);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1048, 28, NULL, 1688, 11, 24, '1688-11-24', 1, NULL, NULL, NULL, NULL, NULL, '<p>Date du serment (selon Bibl5960), prise de fonctions </p>', '', 3942, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 7961);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1054, 31, NULL, 1588, 5, 18, '1588-05-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3943, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80632);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1056, 28, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3943, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8174);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1062, 31, NULL, 1707, NULL, NULL, '1707', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3944, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80633);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1064, 28, NULL, 1705, 7, 1, '1705-07-01', 1, NULL, NULL, NULL, NULL, NULL, '<p>Date du serment (selon Bibl5960), entrée en fonctions </p>', '', 3944, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8175);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1070, 28, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3945, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8176);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1072, 31, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3945, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80634);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1078, 30, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 281, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8177);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1079, 30, NULL, 1544, NULL, NULL, '1544 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 282, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8179);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1080, 30, NULL, 1558, NULL, NULL, '1558 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 283, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8180);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1081, 30, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 284, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8181);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1082, 30, NULL, 1552, NULL, NULL, '1552', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 285, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8182);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1083, 30, NULL, 1551, NULL, NULL, '1551 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 286, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8183);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1084, 30, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 287, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8184);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1085, 30, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 288, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8185);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1087, 28, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3946, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8186);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1089, 31, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3946, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80635);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1095, 28, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3947, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8187);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1097, 31, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3947, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80636);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1102, 30, NULL, 1560, NULL, NULL, '1560 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 4432, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 94476);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1103, 28, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3948, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8188);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1105, 31, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3948, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80637);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1111, 28, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3949, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8189);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1113, 31, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3949, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80638);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1119, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 289, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8190);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1120, 30, NULL, 1542, NULL, NULL, '1542', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 290, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8191);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1121, 30, NULL, 1515, NULL, NULL, '1515', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 291, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8192);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1122, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 292, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8194);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1123, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 293, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8195);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1124, 30, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 294, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8197);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1125, 30, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 295, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8198);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1126, 30, NULL, 1476, NULL, NULL, '1476', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 296, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8199);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1127, 30, NULL, 1474, NULL, NULL, '1474', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 297, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8200);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1128, 30, NULL, 1363, NULL, NULL, '1363', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 298, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8201);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1129, 30, NULL, 1364, NULL, NULL, '1364', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 299, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8202);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1130, 30, NULL, 1442, NULL, NULL, '1442', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 300, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8203);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1131, 30, NULL, 1551, NULL, NULL, '1551', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4527, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100690);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1132, 30, NULL, 1542, NULL, NULL, '1542', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4515, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100116);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1133, 30, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 301, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8215);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1134, 30, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4573, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 95011);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1135, 30, NULL, 1273, NULL, NULL, '1273 r', 2, NULL, NULL, NULL, NULL, NULL, '', '', 4575, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 109503);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1136, 30, NULL, 1427, NULL, NULL, '1427', 1, NULL, NULL, NULL, NULL, NULL, '<p>Date du premier inquisiteur selon les listes disponibles, bien que la présence d''un inquisiteur semblerait remonter à 1256</p>', '', 4513, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100112);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1137, 30, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4574, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 109502);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1138, 31, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3950, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80639);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1142, 28, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3950, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8217);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1146, 28, NULL, 1581, NULL, NULL, '1581 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3951, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8218);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1148, 31, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3951, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80640);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1154, 28, NULL, 1588, NULL, NULL, '1588 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3952, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8219);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1158, 31, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3952, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80641);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1163, 31, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3953, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80642);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1167, 28, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3953, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8220);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1170, 30, NULL, 1560, NULL, NULL, '1560 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 303, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8221);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1171, 30, NULL, 1578, NULL, NULL, '1578 r', 2, NULL, NULL, NULL, NULL, NULL, '', '', 319, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8222);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1172, 30, NULL, 1546, NULL, NULL, '1546 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 304, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8223);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1173, 30, NULL, 1599, NULL, NULL, '1599 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 305, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8224);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1174, 30, NULL, 1597, NULL, NULL, '1597 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 306, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8225);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1175, 30, NULL, 1624, NULL, NULL, '1624 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 307, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8226);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1176, 30, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 308, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8227);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1178, 31, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3954, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80643);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1182, 28, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3954, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8228);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1185, 30, NULL, 1627, NULL, NULL, '1627 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 309, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8229);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1186, 30, NULL, 1546, NULL, NULL, '1546 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 310, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8230);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1187, 30, NULL, 1548, NULL, NULL, '1548 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 311, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8231);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1188, 30, NULL, 1562, NULL, NULL, '1562 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 312, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8232);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1189, 30, NULL, 1564, NULL, NULL, '1564 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 313, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8233);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1190, 30, NULL, 1580, NULL, NULL, '1580 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 314, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8234);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1191, 30, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 315, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8235);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1192, 30, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 316, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8236);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1193, 30, NULL, 1579, NULL, NULL, '1579 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 317, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8237);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1194, 30, NULL, 1600, NULL, NULL, '1600 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 318, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8238);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1195, 30, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 320, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8239);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1196, 30, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 321, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8240);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1197, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 322, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8241);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1198, 30, NULL, 1596, NULL, NULL, '1596 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 323, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8242);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1199, 30, NULL, 1623, NULL, NULL, '1623 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 324, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8243);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1200, 30, NULL, 1647, NULL, NULL, '1647 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 325, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8244);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1201, 30, NULL, 1619, NULL, NULL, '1619 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 326, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8245);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1202, 30, NULL, 1567, NULL, NULL, '1567 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 327, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8246);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1203, 30, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 328, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8247);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1204, 30, NULL, 1599, NULL, NULL, '1599 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 329, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8248);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1205, 30, NULL, 1614, NULL, NULL, '1614 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 330, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8249);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1206, 30, NULL, 1615, NULL, NULL, '1615 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 331, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8250);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1207, 30, NULL, 1622, NULL, NULL, '1622 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 332, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8251);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1208, 30, NULL, 1627, NULL, NULL, '1627 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 333, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8252);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1209, 30, NULL, 1563, NULL, NULL, '1563 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 334, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8253);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1210, 30, NULL, 1582, NULL, NULL, '1582 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 335, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8254);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1211, 30, NULL, 1584, NULL, NULL, '1584 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 336, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8255);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1212, 30, NULL, 1617, NULL, NULL, '1617 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 337, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8256);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1213, 30, NULL, 1607, NULL, NULL, '1607 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 338, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8257);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1214, 30, NULL, 1624, NULL, NULL, '1624 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 339, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8258);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1215, 30, NULL, 1707, NULL, NULL, '1707 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 340, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8259);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1217, 31, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3955, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80644);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1219, 28, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3955, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8260);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1224, 28, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3956, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8261);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1228, 31, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3956, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80645);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1232, 28, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3957, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8262);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1234, 31, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3957, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80646);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1241, 31, NULL, 1707, NULL, NULL, '1707', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3958, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80647);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1245, 28, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3958, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8263);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1248, 31, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3959, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80648);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1250, 28, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3959, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8264);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1256, 30, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 341, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8265);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1257, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 342, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8266);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1258, 30, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 343, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8267);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1259, 30, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 344, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8268);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1260, 30, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 345, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8269);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1261, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 346, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8270);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1263, 31, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3960, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80649);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1265, 28, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3960, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8271);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1270, 30, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 347, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8272);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1271, 30, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 348, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8273);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1273, 28, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3961, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8274);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1275, 31, NULL, 1720, NULL, NULL, '1720', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3961, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80650);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1281, 31, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3962, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 80651);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1283, 28, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3962, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 8275);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1288, 30, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 389, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 17405);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1289, 30, NULL, 1770, NULL, NULL, '1770 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 390, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 17486);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1290, 30, NULL, 1566, NULL, NULL, '1566', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 391, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 19411);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1291, 30, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 393, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26904);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1292, 31, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3963, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89096);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1293, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 394, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26905);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1294, 30, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 395, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26906);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1295, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 396, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26907);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1296, 30, NULL, 1664, 9, 14, '1664-09-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 397, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26908);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1297, 30, NULL, 1720, NULL, NULL, '1720', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 398, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26909);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1298, 30, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 399, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26910);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1299, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 400, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26911);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1300, 30, NULL, 1694, 1, 1, '1694-01-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 401, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26912);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1301, 30, NULL, 1645, 11, 23, '1645-11-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 402, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26913);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1302, 30, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 403, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26914);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1303, 30, NULL, 1574, 12, NULL, '1574-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 404, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26915);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1304, 30, NULL, 1643, 3, 7, '1643-03-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 405, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26916);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1305, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 406, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26917);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1306, 30, NULL, 1505, NULL, NULL, '1505', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 407, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26918);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1307, 30, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 408, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26919);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1308, 30, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 409, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26920);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1309, 30, NULL, 1644, 7, 15, '1644-07-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 410, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26922);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1310, 30, NULL, 1651, 2, 1, '1651-02-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 411, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26923);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1311, 30, NULL, 1551, NULL, NULL, '1551', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 412, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26924);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1312, 30, NULL, 1729, NULL, NULL, '1729', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 413, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26925);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1313, 30, NULL, 1741, 7, 24, '1741-07-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 414, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26926);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1314, 30, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 415, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26927);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1315, 30, NULL, 1658, 9, 4, '1658-09-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 416, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26928);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1316, 30, NULL, 1703, NULL, NULL, '1703', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 417, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26929);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1317, 30, NULL, 1612, 4, 26, '1612-04-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 418, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26930);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1318, 30, NULL, 1638, 3, 7, '1638-03-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 419, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26931);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1319, 30, NULL, 1666, 9, 7, '1666-09-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 420, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26932);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1320, 30, NULL, 1700, 5, 9, '1700-05-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 421, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26933);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1321, 30, NULL, 1740, 4, 11, '1740-04-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 422, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26934);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1322, 30, NULL, 1599, 5, 12, '1599-05-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 423, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26935);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1323, 30, NULL, 1613, 12, 17, '1613-12-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 424, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26936);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1324, 30, NULL, 1625, 12, 20, '1625-12-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 425, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26937);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1325, 30, NULL, 1617, 3, 15, '1617-03-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 426, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26938);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1326, 30, NULL, 1599, 4, 21, '1599-04-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 427, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26939);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1327, 30, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 428, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26940);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1328, 30, NULL, 1635, 4, 7, '1635-04-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 429, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26946);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1329, 30, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 430, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26947);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1330, 30, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 431, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26948);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1331, 30, NULL, 1642, 9, 20, '1642-09-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 432, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26954);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1332, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 433, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26957);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1333, 30, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 434, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26959);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1334, 30, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 435, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26963);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1335, 30, NULL, 1709, 9, 26, '1709-09-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 436, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26964);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1336, 30, NULL, 1611, 7, 1, '1611-07-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 437, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26965);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1337, 30, NULL, 1589, 7, 22, '1589-07-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 438, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26966);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1338, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 439, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26967);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1339, 30, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 440, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26968);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1340, 30, NULL, 1691, 7, 20, '1691-07-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 441, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26969);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1341, 30, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 442, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26970);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1342, 30, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 443, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26971);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1343, 30, NULL, 1622, 5, 16, '1622-05-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 444, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26972);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1344, 30, NULL, 1593, 7, 20, '1593-07-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 445, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26973);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1345, 30, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 446, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26974);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1346, 30, NULL, 1560, NULL, NULL, '1560', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 447, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26975);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1347, 30, NULL, 1658, 2, 2, '1658-02-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 448, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26976);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1348, 30, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 449, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26978);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1349, 30, NULL, 1707, 9, 21, '1707-09-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 450, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26979);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1350, 30, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 451, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26980);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1351, 30, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 452, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26981);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1352, 30, NULL, 1673, 7, 17, '1673-07-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 453, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26982);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1353, 30, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 454, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26983);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1354, 30, NULL, 1615, NULL, NULL, '1615 r', 2, NULL, NULL, NULL, NULL, NULL, '', '', 384, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120563);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1355, 30, NULL, 1605, 1, 30, '1605-01-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 455, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26984);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1356, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 456, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26985);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1357, 30, NULL, 1566, NULL, NULL, '1566', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 457, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26986);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1358, 30, NULL, 1679, 9, 9, '1679-09-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 458, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26987);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1359, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 459, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26988);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1361, 31, NULL, 1594, NULL, NULL, '1594 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3964, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89097);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1363, 28, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3964, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26989);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1368, 30, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 460, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26990);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1369, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 461, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26991);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1370, 30, NULL, 1573, NULL, NULL, '1573 r', 2, NULL, NULL, NULL, NULL, NULL, '', '', 4429, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 93487);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1371, 30, NULL, 1662, 9, 2, '1662-09-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 462, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26992);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1372, 30, NULL, 1673, 4, 1, '1673-04-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 463, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26993);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1373, 30, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 464, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26994);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1374, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 465, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26995);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1375, 30, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 466, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26996);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1376, 30, NULL, 1520, NULL, NULL, '1520', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 467, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26997);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1377, 30, NULL, 1646, 7, 19, '1646-07-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 468, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26998);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1378, 30, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 469, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 26999);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1379, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 470, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27016);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1380, 30, NULL, 1705, 9, 28, '1705-09-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 471, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27017);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1381, 30, NULL, 1569, 5, 4, '1569-05-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 472, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27018);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1382, 30, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 473, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27019);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1383, 30, NULL, 1598, 2, 8, '1598-02-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 474, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27020);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1384, 31, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3965, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89098);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1388, 28, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3965, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27021);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1392, 30, NULL, 1610, 9, 26, '1610-09-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 475, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27022);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1393, 30, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 476, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27023);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1394, 30, NULL, 1641, 10, 16, '1641-10-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 477, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27024);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1395, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 478, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27025);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1396, 30, NULL, 1571, 12, 24, '1571-12-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 479, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27026);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1397, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 481, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27028);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1398, 30, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 482, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27029);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1399, 30, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 483, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27030);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1400, 30, NULL, 1592, NULL, NULL, '1592 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 4517, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100133);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1401, 30, NULL, 1592, 10, 15, '1592-10-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 484, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27031);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1402, 30, NULL, 1657, 2, 2, '1657-02-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 485, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27032);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1403, 30, NULL, 1510, NULL, NULL, '1510', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 486, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27033);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1404, 30, NULL, 1576, 1, 2, '1576-01-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 487, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27034);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1405, 30, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 4531, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100977);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1406, 30, NULL, 1644, 3, 17, '1644-03-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 488, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27035);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1407, 31, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3966, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89099);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1408, 30, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 489, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27037);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1409, 30, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 490, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27038);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1410, 30, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 491, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27039);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1411, 30, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 492, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27040);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1412, 30, NULL, 1580, 5, 9, '1580-05-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 493, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27041);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1413, 30, NULL, 1614, 9, 26, '1614-09-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 494, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27042);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1414, 30, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 495, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27043);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1415, 30, NULL, 1470, NULL, NULL, '1470', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 496, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27044);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1416, 30, NULL, 1617, 6, 1, '1617-06-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 497, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27045);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1417, 30, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 498, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27047);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1418, 30, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 499, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27048);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1419, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 500, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27049);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1420, 30, NULL, 1566, 1, 25, '1566-01-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 501, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27050);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1421, 30, NULL, 1720, 9, 7, '1720-09-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 502, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27051);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1422, 30, NULL, 1748, 9, 26, '1748-09-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 503, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27052);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1423, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 504, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27053);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1424, 30, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 505, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27054);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1425, 30, NULL, 1636, NULL, 1, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 506, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27055);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1426, 30, NULL, 1712, NULL, NULL, '1712', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 507, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27056);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1427, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 508, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27057);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1428, 30, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 509, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27058);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1429, 30, NULL, 1712, 10, 7, '1712-10-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 510, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27059);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1430, 30, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 511, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27060);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1431, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 512, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27061);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1432, 30, NULL, 1620, 2, 1, '1620-02-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 513, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27062);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1433, 31, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3967, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89100);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1434, 30, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 514, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27063);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1435, 30, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 515, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27064);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1436, 30, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 516, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27065);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1437, 30, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 517, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27066);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1438, 30, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 518, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27067);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1439, 30, NULL, 1733, 6, 13, '1733-06-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 519, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27068);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1440, 30, NULL, 1603, 6, 10, '1603-06-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 520, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27069);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1441, 31, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3968, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89101);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1445, 28, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3968, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27070);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1449, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 521, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27071);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1450, 30, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 522, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27072);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1451, 30, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 523, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27073);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1452, 30, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 524, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27074);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1453, 30, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 525, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27076);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1454, 30, NULL, 1703, 5, 12, '1703-05-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 526, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27077);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1455, 30, NULL, 1628, 10, 15, '1628-10-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 527, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27078);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1456, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 528, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27079);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1457, 30, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 529, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27080);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1458, 30, NULL, 1558, 4, 25, '1558-04-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 530, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27081);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1459, 30, NULL, 1643, 3, 3, '1643-03-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 531, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27083);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1460, 30, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 532, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27084);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1461, 30, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 533, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27085);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1462, 30, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 534, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27086);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1463, 30, NULL, 1619, 5, 30, '1619-05-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 535, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27087);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1464, 30, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 536, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27088);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1465, 30, NULL, 1602, 1, 21, '1602-01-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 537, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27089);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1466, 30, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 538, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27108);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1467, 30, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 539, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27115);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1468, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 540, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27128);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1469, 30, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 541, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27130);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1470, 30, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 542, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27132);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1471, 30, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 543, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27135);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1472, 30, NULL, 1648, 12, 24, '1648-12-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 544, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27137);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1473, 30, NULL, 1470, NULL, NULL, '1470', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 545, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27139);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1474, 30, NULL, 1500, NULL, NULL, '1500', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 546, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27140);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1475, 30, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 547, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27142);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1476, 30, NULL, 1712, 8, 10, '1712-08-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 548, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27144);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1477, 30, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 549, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27146);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1478, 30, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 550, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27148);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1479, 30, NULL, 1720, 7, 19, '1720-07-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 551, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27150);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1480, 30, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 552, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27151);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1481, 30, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 553, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27153);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1482, 30, NULL, 1679, 3, 9, '1679-03-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 554, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27157);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1483, 30, NULL, 1628, 9, 28, '1628-09-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 555, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27159);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1484, 30, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 556, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27161);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1485, 30, NULL, 1549, NULL, NULL, '1549', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 557, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27163);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1486, 30, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 558, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27165);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1487, 30, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 559, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27167);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1488, 30, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 480, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27027);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1489, 30, NULL, 1507, NULL, NULL, '1507', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 560, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27170);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1490, 30, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 561, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27172);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1491, 30, NULL, 1628, 12, 5, '1628-12-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 562, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27174);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1492, 30, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 563, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27176);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1493, 30, NULL, 1737, NULL, NULL, '1737', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 564, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27178);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1494, 30, NULL, 1486, NULL, NULL, '1486', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 565, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27180);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1495, 30, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 566, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27182);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1496, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 567, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27184);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1497, 30, NULL, 1492, NULL, NULL, '1492', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 568, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27186);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1498, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 569, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27188);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1499, 30, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 570, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27190);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1500, 30, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 571, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27192);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1501, 30, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 572, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27194);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1502, 30, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 573, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27196);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1503, 30, NULL, 1533, NULL, NULL, '1533', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 574, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27198);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1504, 30, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 575, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27200);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1505, 30, NULL, 1726, 5, 14, '1726-05-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 576, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27208);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1506, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 577, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27209);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1507, 30, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 578, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27210);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1508, 30, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 579, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27211);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1509, 30, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 580, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27212);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1510, 30, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 581, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27213);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1511, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 582, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27214);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1512, 30, NULL, 1666, 9, 11, '1666-09-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 583, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27215);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1513, 30, NULL, 1626, 6, 4, '1626-06-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 584, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27216);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1514, 30, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 585, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27218);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1515, 30, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 586, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27219);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1516, 30, NULL, 1710, 9, 29, '1710-09-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 587, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27220);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1517, 30, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 588, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27221);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1518, 30, NULL, 1671, 10, 23, '1671-10-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 589, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27222);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1519, 30, NULL, 1607, 11, 1, '1607-11-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 590, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27223);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1520, 30, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 591, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27224);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1521, 30, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 592, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27225);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1522, 30, NULL, 1591, 8, 26, '1591-08-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 593, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27226);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1523, 30, NULL, 1595, 9, 12, '1595-09-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 594, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27227);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1524, 30, NULL, 1727, NULL, NULL, '1727', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 595, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27228);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1525, 30, NULL, 1657, 12, 3, '1657-12-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 596, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27229);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1526, 30, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 597, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27230);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1527, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 598, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27231);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1528, 30, NULL, 1716, NULL, NULL, '1716', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 599, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27232);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1529, 30, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 600, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27233);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1530, 30, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 601, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27234);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1531, 30, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 602, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27235);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1532, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 603, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27236);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1533, 30, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 604, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27237);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1534, 30, NULL, 1691, 3, 7, '1691-03-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 605, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27238);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1535, 30, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 606, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27239);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1536, 30, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 607, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27240);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1537, 30, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 608, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27241);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1538, 30, NULL, 1591, 3, 9, '1591-03-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 609, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27242);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1539, 30, NULL, 1544, NULL, NULL, '1544', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 610, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27243);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1540, 30, NULL, 1734, 2, 15, '1734-02-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 611, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27244);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1541, 30, NULL, 1575, 10, 2, '1575-10-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 612, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27245);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1542, 30, NULL, 1745, 3, 29, '1745-03-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 613, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27246);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1543, 30, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 614, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27247);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1544, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 615, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27249);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1545, 30, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 616, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27250);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1546, 30, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 617, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27251);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1547, 30, NULL, 1524, NULL, NULL, '1524', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 618, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27252);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1548, 30, NULL, 1733, 9, 13, '1733-09-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 619, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27253);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1549, 30, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 620, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27254);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1550, 30, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 621, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27255);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1551, 30, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 622, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27256);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1552, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 623, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27257);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1553, 30, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 624, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27258);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1554, 30, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 625, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27259);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1555, 30, NULL, 1671, 3, 20, '1671-03-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 626, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27260);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1556, 30, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 627, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27261);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1557, 30, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 628, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27262);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1558, 30, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 629, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27263);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1559, 30, NULL, 1593, 4, 22, '1593-04-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 630, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27264);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1560, 30, NULL, 1686, 5, 18, '1686-05-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 631, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27265);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1561, 30, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 632, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27266);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1562, 30, NULL, 1722, 7, 28, '1722-07-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 633, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27267);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1563, 30, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 634, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27268);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1564, 30, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 635, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27269);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1565, 30, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 636, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27270);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1566, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 637, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27271);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1567, 30, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 638, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27272);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1568, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 639, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27273);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1569, 30, NULL, 1731, NULL, NULL, '1731', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 640, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27274);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1570, 30, NULL, 1617, 3, 30, '1617-03-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 641, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27275);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1571, 30, NULL, 1635, 5, 10, '1635-05-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 642, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27276);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1572, 30, NULL, 1710, 1, 19, '1710-01-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 643, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27277);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1573, 30, NULL, 1619, 3, 7, '1619-03-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 644, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27278);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1574, 30, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 645, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27279);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1575, 30, NULL, 1681, 5, 5, '1681-05-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 646, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27280);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1576, 30, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 647, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27281);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1577, 30, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 648, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27282);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1578, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 649, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27283);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1579, 30, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 650, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27284);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1580, 30, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 651, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27285);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1581, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 652, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27286);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1582, 30, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 653, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27287);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1583, 30, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 656, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27290);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1584, 30, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 657, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27291);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1585, 30, NULL, 1705, NULL, NULL, '1705', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 658, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27292);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1586, 30, NULL, 1551, 9, 30, '1551-09-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 659, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27293);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1587, 30, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 660, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27294);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1588, 30, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 661, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27295);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1589, 30, NULL, 1609, 7, 17, '1609-07-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 662, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27296);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1590, 30, NULL, 1609, 3, 21, '1609-03-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 663, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27297);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1591, 30, NULL, 1666, 1, 19, '1666-01-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 664, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27298);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1592, 30, NULL, 1692, 4, 4, '1692-04-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 665, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27299);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1593, 30, NULL, 1592, 4, 24, '1592-04-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 666, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27300);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1594, 30, NULL, 1741, NULL, NULL, '1741', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 667, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27301);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1595, 30, NULL, 1717, NULL, NULL, '1717', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 668, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27302);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1596, 30, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 669, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27303);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1597, 30, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 670, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27305);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1598, 30, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 671, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27306);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1599, 30, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 672, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27307);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1600, 30, NULL, 1666, 8, 28, '1666-08-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 673, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27308);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1601, 30, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 674, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27309);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1602, 30, NULL, 1665, 5, 23, '1665-05-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 675, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27310);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1603, 30, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 676, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27311);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1604, 30, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 677, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27312);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1605, 30, NULL, 1569, 4, 18, '1569-04-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 678, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27313);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1606, 30, NULL, 1751, NULL, NULL, '1751', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 679, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27314);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1607, 30, NULL, 1627, 4, 15, '1627-04-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 680, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27315);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1608, 30, NULL, 1731, NULL, NULL, '1731', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 681, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27316);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1609, 30, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 682, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27317);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1610, 30, NULL, 1704, 1, 4, '1704-01-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 683, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27318);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1611, 30, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 684, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27319);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1612, 30, NULL, 1721, 9, 11, '1721-09-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 685, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27320);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1613, 30, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 686, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27321);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1614, 30, NULL, 1716, 6, 20, '1716-06-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 687, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27322);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1615, 30, NULL, 1677, 5, 24, '1677-05-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 688, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27323);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1616, 30, NULL, 1670, 2, 27, '1670-02-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 689, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27324);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1617, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 690, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27325);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1618, 30, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 691, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27326);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1619, 30, NULL, 1619, 2, 5, '1619-02-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 692, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27327);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1620, 30, NULL, 1526, NULL, NULL, '1526', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 693, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27328);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1621, 30, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 694, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27329);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1622, 30, NULL, 1549, 7, 21, '1549-07-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 695, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27330);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1623, 30, NULL, 1683, 1, 23, '1683-01-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 696, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27331);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1624, 30, NULL, 1655, 1, 16, '1655-01-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 697, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27332);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1625, 30, NULL, 1601, 2, 28, '1601-02-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 698, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27333);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1626, 30, NULL, 1642, 7, 13, '1642-07-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 699, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27334);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1627, 30, NULL, 1647, 6, 20, '1647-06-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 700, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27335);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1628, 30, NULL, 1745, 10, 9, '1745-10-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 701, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27336);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1629, 30, NULL, 1745, 10, 9, '1745-10-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 702, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27337);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1630, 30, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 703, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27338);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1631, 30, NULL, 1563, 8, 19, '1563-08-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 704, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27339);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1632, 30, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 705, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27340);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1633, 30, NULL, 1677, 11, 13, '1677-11-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 706, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27341);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1634, 30, NULL, 1659, NULL, NULL, '1659 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 707, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27342);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1635, 30, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 708, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27343);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1636, 30, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 709, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27344);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1637, 30, NULL, 1599, 3, 15, '1599-03-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 710, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27345);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1638, 30, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 711, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27346);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1639, 30, NULL, 1572, 7, 7, '1572-07-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 712, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27347);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1640, 30, NULL, 1713, NULL, NULL, '1713', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 713, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27348);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1641, 30, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 714, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27349);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1642, 30, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 715, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27350);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1643, 30, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 716, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27351);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1644, 30, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 717, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27352);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1645, 30, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 718, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27353);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1646, 30, NULL, 1590, 10, 28, '1590-10-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 719, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27354);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1647, 30, NULL, 1709, NULL, NULL, '1709', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 720, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27355);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1648, 30, NULL, 1600, 10, 18, '1600-10-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 721, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27356);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1649, 30, NULL, 1626, 3, 23, '1626-03-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 722, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27358);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1650, 30, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 723, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27359);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1651, 30, NULL, 1642, 3, 29, '1642-03-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 724, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27360);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1652, 30, NULL, 1735, NULL, NULL, '1735', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 725, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27361);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1653, 30, NULL, 1565, 7, 10, '1565-07-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 726, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27362);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1654, 30, NULL, 1573, 4, 3, '1573-04-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 727, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27363);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1655, 30, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 728, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27364);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1656, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 729, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27365);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1657, 30, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 730, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27366);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1658, 30, NULL, 1583, 8, 15, '1583-08-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 731, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27367);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1659, 30, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 732, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27368);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1660, 30, NULL, 1725, NULL, NULL, '1725', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 733, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27369);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1661, 30, NULL, 1578, 11, 1, '1578-11-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 734, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27370);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1662, 30, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 735, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27371);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1663, 30, NULL, 1550, NULL, NULL, '1550 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 4568, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 108051);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1665, 28, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3969, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27372);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1667, 31, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3969, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89105);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1672, 30, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 736, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27373);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1673, 30, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 737, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27374);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1674, 30, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 738, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27375);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1675, 30, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 739, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27376);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1676, 30, NULL, 1762, NULL, NULL, '1762', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 740, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27377);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1677, 30, NULL, 1543, 4, 8, '1543-04-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 741, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27378);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1678, 30, NULL, 1592, 7, 11, '1592-07-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 742, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27379);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1679, 30, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 743, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27380);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1680, 30, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 744, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27381);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1681, 30, NULL, 1631, 9, 17, '1631-09-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 745, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27382);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1682, 30, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 746, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27383);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1683, 30, NULL, 1562, 5, 17, '1562-05-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 748, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27385);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1684, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 749, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27387);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1685, 30, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27389);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1686, 30, NULL, 1629, 8, NULL, '1629-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 751, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27392);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1687, 30, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 752, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27394);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1688, 30, NULL, 1627, 5, 5, '1627-05-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 753, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27396);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1689, 30, NULL, 1540, NULL, NULL, '1540', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 754, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27402);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1690, 30, NULL, 1536, NULL, NULL, '1536', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 755, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27404);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1691, 30, NULL, 1714, NULL, NULL, '1714', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 756, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27406);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1692, 30, NULL, 1727, 7, 1, '1727-07-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 757, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27408);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1693, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 758, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27410);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1694, 30, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 759, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27412);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1695, 30, NULL, 1644, 10, 17, '1644-10-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 760, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27414);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1696, 30, NULL, 1539, NULL, NULL, '1539', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 761, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27416);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1697, 30, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 762, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27418);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1698, 30, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 763, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27420);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1699, 30, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 764, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27422);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1700, 30, NULL, 1701, 6, 24, '1701-06-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 765, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27424);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1701, 30, NULL, 1652, 8, 7, '1652-08-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 766, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27426);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1702, 30, NULL, 1684, 1, 17, '1684-01-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 767, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27429);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1703, 30, NULL, 1725, 4, 11, '1725-04-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 768, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27430);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1704, 30, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 769, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27432);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1705, 30, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 770, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27434);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1706, 30, NULL, 1552, NULL, NULL, '1552', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 771, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27436);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1707, 30, NULL, 1560, NULL, NULL, '1560', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 772, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27438);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1708, 30, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 773, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27440);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1709, 30, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 774, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27442);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1710, 30, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 775, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27444);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1711, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 776, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27446);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1712, 30, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 777, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27448);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1713, 30, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 778, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27450);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1714, 30, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 779, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27452);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1715, 30, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 780, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27454);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1716, 30, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 781, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27456);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1717, 30, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 782, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27458);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1718, 30, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 783, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27460);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1719, 30, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 784, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27462);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1720, 30, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 785, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27464);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1721, 30, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 786, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27467);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1722, 30, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 787, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27469);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1723, 30, NULL, 1554, 12, 6, '1554-12-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 788, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27471);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1724, 30, NULL, 1535, NULL, NULL, '1535 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 789, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27473);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1725, 30, NULL, 1545, NULL, NULL, '1545', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 790, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27475);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1726, 30, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 791, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27477);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1727, 30, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 792, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27479);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1728, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 654, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27288);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1729, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 793, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27483);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1730, 30, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 794, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27486);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1731, 30, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 795, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27488);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1732, 30, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 796, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27490);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1733, 30, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 797, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27492);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1734, 30, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 798, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27494);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1735, 30, NULL, 1620, 3, 30, '1620-03-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 799, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27496);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1736, 30, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 800, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27499);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1737, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 801, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27501);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1738, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 802, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27503);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1739, 30, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 803, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27505);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1740, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 804, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27507);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1741, 30, NULL, 1733, NULL, NULL, '1733', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 805, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27509);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1742, 30, NULL, 1536, NULL, NULL, '1536', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 806, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27511);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1743, 30, NULL, 1493, NULL, NULL, '1493', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 807, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27512);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1744, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 808, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27514);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1745, 30, NULL, 1693, 12, 8, '1693-12-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 809, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27516);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1746, 30, NULL, 1591, 7, 9, '1591-07-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 810, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27518);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1747, 30, NULL, 1513, NULL, NULL, '1513', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 811, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27520);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1748, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 812, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27522);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1749, 30, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 813, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27524);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1750, 30, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 814, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27527);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1751, 30, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 815, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27529);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1752, 30, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 816, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27531);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1753, 30, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 817, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27533);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1754, 30, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 818, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27535);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1755, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 819, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27537);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1756, 30, NULL, 1604, 5, 17, '1604-05-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 820, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27539);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1757, 30, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 821, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27541);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1758, 30, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 747, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27384);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1759, 30, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 822, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27543);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1760, 30, NULL, 1709, 7, 17, '1709-07-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 823, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27546);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1761, 30, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 824, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27548);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1762, 30, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 825, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27550);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1763, 30, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 826, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27552);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1764, 30, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 827, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27554);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1765, 30, NULL, 1552, NULL, NULL, '1552', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 828, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27556);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1766, 30, NULL, 1542, NULL, NULL, '1542', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 829, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27558);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1767, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 830, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27560);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1768, 30, NULL, 1641, 1, 25, '1641-01-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 831, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27562);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1769, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 832, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27564);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1770, 30, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 833, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27566);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1771, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 834, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27568);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1772, 30, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 835, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27570);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1773, 30, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 836, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27572);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1774, 30, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 837, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27574);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1775, 30, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 838, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27576);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1776, 30, NULL, 1693, 7, 23, '1693-07-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 839, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27578);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1777, 30, NULL, 1617, 6, 20, '1617-06-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 840, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27580);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1778, 30, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 841, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27582);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1779, 30, NULL, 1651, 1, 26, '1651-01-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 842, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27584);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1780, 30, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 843, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27587);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1781, 30, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 844, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27589);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1782, 30, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 845, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27591);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1783, 30, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 846, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27593);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1784, 30, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 847, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27595);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1785, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 848, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27597);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1786, 30, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 849, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27599);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1787, 30, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 850, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27601);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1788, 30, NULL, 1545, NULL, NULL, '1545 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 851, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27603);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1789, 30, NULL, 1661, 5, 25, '1661-05-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 852, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27606);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1790, 30, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 853, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27608);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1791, 30, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 854, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27611);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1792, 30, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 855, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27613);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1793, 30, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 856, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27615);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1794, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 857, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27617);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1795, 30, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 858, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27620);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1796, 30, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 859, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27622);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1797, 30, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 860, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27624);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1798, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 861, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27626);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1799, 30, NULL, 1649, 5, 29, '1649-05-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 862, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27628);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1800, 30, NULL, 1658, 10, 12, '1658-10-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 863, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27630);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1801, 30, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 864, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27632);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1802, 30, NULL, 1536, NULL, NULL, '1536', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 655, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27289);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1803, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 865, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27637);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1804, 30, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 866, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27638);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1805, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 867, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27640);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1806, 30, NULL, 1690, 3, 9, '1690-03-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 868, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27642);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1807, 30, NULL, 1503, NULL, NULL, '1503', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 869, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27644);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1808, 30, NULL, 1632, 3, 8, '1632-03-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 870, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27646);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1809, 30, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 871, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27648);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1810, 30, NULL, 1500, NULL, NULL, '1500', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 872, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27650);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1811, 30, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 873, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27652);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1812, 30, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 874, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27654);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1813, 30, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 875, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27656);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1814, 30, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 876, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27658);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1815, 30, NULL, 1686, 4, 9, '1686-04-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 877, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27661);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1816, 30, NULL, 1495, NULL, NULL, '1495', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 878, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27663);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1817, 30, NULL, 1551, NULL, NULL, '1551', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 879, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27666);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1818, 30, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 880, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27668);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1819, 30, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 881, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27670);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1820, 30, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 882, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27672);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1821, 30, NULL, 1490, NULL, NULL, '1490', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 883, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27674);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1822, 30, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 884, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27677);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1823, 30, NULL, 1595, 2, 14, '1595-02-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 885, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27679);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1824, 30, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 886, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27681);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1825, 30, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 887, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27683);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1826, 30, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 888, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27685);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1827, 30, NULL, 1520, NULL, NULL, '1520', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 889, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27688);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1828, 30, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 890, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27690);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1829, 30, NULL, 1620, 5, 15, '1620-05-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 891, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27692);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1830, 30, NULL, 1560, NULL, NULL, '1560', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 892, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27694);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1831, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 893, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27696);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1832, 30, NULL, 1734, NULL, NULL, '1734', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 894, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27699);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1833, 30, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 895, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27701);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1834, 30, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 896, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27704);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1835, 30, NULL, 1465, NULL, NULL, '1465', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 897, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27706);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1836, 30, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 898, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27708);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1837, 30, NULL, 1538, 3, 25, '1538-03-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 899, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27710);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1838, 30, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 900, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27712);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1839, 30, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 901, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27714);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1840, 30, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 902, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27716);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1841, 30, NULL, 1698, 8, 10, '1698-08-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 903, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27718);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1842, 30, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 904, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27720);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1843, 30, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 905, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27722);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1844, 30, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 906, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27724);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1845, 30, NULL, 1571, 12, 20, '1571-12-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 907, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27726);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1846, 30, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 908, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27728);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1847, 30, NULL, 1485, NULL, NULL, '1485', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 909, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27730);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1848, 30, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 910, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27732);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1849, 30, NULL, 1555, NULL, NULL, '1555 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 911, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27734);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1850, 30, NULL, 1566, NULL, NULL, '1566', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 912, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27736);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1851, 30, NULL, 1702, NULL, NULL, '1702', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 913, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27739);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1852, 30, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 914, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27741);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1853, 30, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 915, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27742);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1854, 30, NULL, 1512, NULL, NULL, '1512', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 916, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27744);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1855, 30, NULL, 1567, NULL, NULL, '1567', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 917, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27747);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1856, 30, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 918, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27749);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1857, 30, NULL, 1550, 12, 22, '1550-12-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 919, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27751);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1858, 30, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 920, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27753);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1859, 30, NULL, 1626, 1, NULL, '1626-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 921, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27756);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1860, 30, NULL, 1545, NULL, NULL, '1545 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 922, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27758);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1861, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 923, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27762);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1862, 30, NULL, 1530, NULL, NULL, '1530', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 924, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27764);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1863, 30, NULL, 1649, 2, 8, '1649-02-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 925, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27766);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1864, 30, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 926, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27768);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1865, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 927, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27770);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1866, 30, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 928, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27774);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1867, 30, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 929, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27776);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1868, 30, NULL, 1551, 5, 17, '1551-05-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 930, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27778);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1869, 30, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 931, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27780);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1870, 30, NULL, 1589, 3, 3, '1589-03-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 932, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27782);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1871, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 933, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27784);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1872, 30, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 934, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27786);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1873, 30, NULL, 1443, NULL, NULL, '1443', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 935, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27788);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1874, 30, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 936, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27790);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1875, 30, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 937, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27793);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1876, 30, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 938, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27795);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1877, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 939, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27797);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1878, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 940, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27799);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1879, 30, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 941, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27801);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1880, 30, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 942, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27802);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1881, 30, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 943, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27804);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1882, 30, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 944, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27806);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1883, 30, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 945, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27808);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1884, 30, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 946, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27810);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1885, 30, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 947, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27812);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1886, 30, NULL, 1555, NULL, NULL, '1555', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 948, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27814);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1887, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 949, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27816);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1888, 30, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 950, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27818);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1889, 30, NULL, 1700, 4, 14, '1700-04-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 951, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27820);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1890, 30, NULL, 1732, 2, 2, '1732-02-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 952, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27822);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1891, 30, NULL, 1648, 11, 15, '1648-11-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 953, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27824);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1892, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 954, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27826);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1893, 30, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 955, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27828);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1894, 30, NULL, 1695, 10, 12, '1695-10-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 956, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27830);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1895, 30, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 957, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27832);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1896, 30, NULL, 1651, 11, NULL, '1651-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 958, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27835);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1897, 30, NULL, 1696, 9, 12, '1696-09-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 959, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27839);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1898, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 960, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27842);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1899, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 961, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27844);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1900, 30, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 962, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27847);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1901, 30, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 963, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27849);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1902, 30, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 964, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27852);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1903, 30, NULL, 1542, NULL, NULL, '1542', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 965, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27854);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1904, 30, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 966, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27857);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1905, 30, NULL, 1704, NULL, NULL, '1704', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 967, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27862);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1906, 30, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 968, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27865);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1907, 28, NULL, 1607, 4, 5, '1607-04-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3970, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27867);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1911, 31, NULL, 1608, 4, 8, '1608-04-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3970, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89109);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1915, 30, NULL, 1588, 7, 2, '1588-07-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 969, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27872);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1916, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 970, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27874);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1917, 30, NULL, 1462, NULL, NULL, '1462', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 971, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27876);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1918, 30, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 972, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27878);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1919, 30, NULL, 1681, 8, 6, '1681-08-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 973, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27880);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1920, 30, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 974, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27882);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1921, 30, NULL, 1567, NULL, NULL, '1567', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 975, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27884);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1922, 30, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 976, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27886);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1923, 30, NULL, 1716, NULL, NULL, '1716', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 977, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27888);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1924, 30, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 978, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27891);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1925, 30, NULL, 1702, NULL, NULL, '1702', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 979, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27893);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1926, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 980, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27895);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1927, 30, NULL, 1740, NULL, NULL, '1740', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 981, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27897);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1928, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 982, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27899);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1929, 30, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 983, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27901);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1930, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 984, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27903);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1931, 30, NULL, 1539, NULL, NULL, '1539', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 985, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27905);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1932, 30, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 986, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27908);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1933, 30, NULL, 1600, NULL, NULL, '1600 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 987, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27910);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1934, 30, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 988, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27913);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1935, 30, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 989, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27915);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1936, 30, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 990, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27917);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1937, 30, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 991, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27918);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1938, 30, NULL, 1644, 1, 1, '1644-01-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 992, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27920);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1939, 30, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 993, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27922);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1940, 30, NULL, 1470, NULL, NULL, '1470', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 994, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27924);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1941, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 995, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27927);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1942, 30, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 996, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27928);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1943, 30, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 997, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27930);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1944, 30, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 998, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27932);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1945, 30, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 999, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27934);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1946, 30, NULL, 1745, NULL, NULL, '1745', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1000, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27936);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1947, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1001, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27938);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1948, 30, NULL, 1627, 11, 30, '1627-11-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1002, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27940);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1949, 30, NULL, 1687, 11, NULL, '1687-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1003, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27942);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1950, 30, NULL, 1612, 11, 11, '1612-11-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1004, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27944);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1951, 30, NULL, 1592, 1, 22, '1592-01-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1005, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27946);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1952, 30, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1006, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27949);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1953, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1007, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27951);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1954, 30, NULL, 1712, 11, 1, '1712-11-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1008, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27953);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1955, 30, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1009, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27955);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1956, 30, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1010, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27957);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1957, 30, NULL, 1555, NULL, NULL, '1555', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1011, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27958);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1958, 30, NULL, 1539, NULL, NULL, '1539', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1012, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27960);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1959, 30, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1013, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27962);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1960, 30, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1014, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27964);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1961, 30, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1015, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27967);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1962, 30, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1016, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27970);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1963, 30, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1017, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27972);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1964, 30, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1018, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27974);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1965, 30, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1019, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27976);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1966, 30, NULL, 1712, NULL, NULL, '1712', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1020, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27978);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1967, 30, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1021, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27980);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1968, 30, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1022, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27982);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1969, 30, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1023, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27984);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1970, 30, NULL, 1601, 1, 8, '1601-01-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1024, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27986);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1971, 30, NULL, 1530, NULL, NULL, '1530', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1025, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27988);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1972, 30, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1026, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27990);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1973, 30, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1027, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27992);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1974, 30, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1028, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27995);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1975, 30, NULL, 1540, NULL, NULL, '1540', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1029, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27997);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1976, 30, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1030, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 27999);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1977, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1031, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28001);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1978, 30, NULL, 1711, 2, 14, '1711-02-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1032, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28003);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1979, 30, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1033, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28005);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1980, 30, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1034, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28007);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1981, 30, NULL, 1614, NULL, NULL, '1614 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1035, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28009);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1982, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1036, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28012);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1983, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1037, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28015);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1984, 30, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1038, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28017);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1985, 30, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1039, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28019);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1986, 30, NULL, 1480, NULL, NULL, '1480', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1040, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28021);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1987, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1041, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28023);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1988, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1042, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28025);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1989, 30, NULL, 1613, 10, 13, '1613-10-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1043, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28027);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1990, 30, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1044, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28029);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1991, 30, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1045, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28031);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1992, 30, NULL, 1648, 1, 7, '1648-01-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1046, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28033);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1993, 30, NULL, 1612, 7, 20, '1612-07-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1047, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28035);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1994, 30, NULL, 1652, 1, 20, '1652-01-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1048, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28037);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1995, 30, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1049, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28040);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1996, 30, NULL, 1552, NULL, NULL, '1552', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1050, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28042);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1997, 30, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1051, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28044);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1998, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1052, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28046);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (1999, 30, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1053, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28048);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2000, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1054, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28050);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2001, 30, NULL, 1551, NULL, NULL, '1551', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1055, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28052);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2002, 30, NULL, 1548, NULL, NULL, '1548', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1056, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28054);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2003, 30, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1057, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28056);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2004, 30, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1058, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28058);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2005, 30, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1059, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28060);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2006, 30, NULL, 1597, 4, 13, '1597-04-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1060, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28062);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2007, 30, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1061, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28064);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2008, 30, NULL, 1573, 1, 8, '1573-01-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1062, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28066);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2009, 30, NULL, 1732, NULL, NULL, '1732', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1063, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28068);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2010, 30, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1064, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28070);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2011, 30, NULL, 1529, NULL, NULL, '1529', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1065, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28072);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2012, 30, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1066, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28074);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2013, 30, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1067, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28076);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2014, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1068, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28078);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2015, 30, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1069, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28080);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2016, 30, NULL, 1511, NULL, NULL, '1511', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1070, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28082);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2017, 30, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1071, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28084);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2018, 30, NULL, 1610, 4, 30, '1610-04-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1072, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28087);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2019, 30, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1073, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28089);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2020, 30, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1074, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28091);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2021, 30, NULL, 1711, 6, 7, '1711-06-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1075, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28093);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2022, 30, NULL, 1585, 10, 28, '1585-10-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1076, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28095);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2023, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1077, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28097);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2024, 30, NULL, 1640, 12, 9, '1640-12-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1078, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28098);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2025, 30, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1079, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28100);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2026, 30, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1080, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28102);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2027, 30, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1081, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28104);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2028, 30, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1082, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28106);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2029, 30, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1083, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28108);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2030, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1084, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28110);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2031, 30, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1085, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28112);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2032, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1086, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28114);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2033, 30, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1087, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28116);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2034, 30, NULL, 1681, 10, 19, '1681-10-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1088, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28118);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2035, 30, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1089, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28120);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2036, 30, NULL, 1571, 12, 27, '1571-12-27', 1, NULL, NULL, NULL, NULL, NULL, '', '', 1098, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28122);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2037, 30, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1090, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28124);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2038, 30, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1091, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28126);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2039, 30, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1092, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28128);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2040, 30, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1093, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28130);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2042, 28, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3971, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28133);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2046, 31, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3971, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89111);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2049, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1094, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28134);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2050, 30, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1095, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28136);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2051, 30, NULL, 1512, NULL, NULL, '1512', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1096, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28138);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2052, 30, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1097, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28140);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2053, 30, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1099, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28142);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2054, 30, NULL, 1676, 12, 26, '1676-12-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1100, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28144);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2055, 30, NULL, 1474, NULL, NULL, '1474', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1101, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28146);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2056, 28, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3972, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28148);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2058, 31, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3972, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89112);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2064, 30, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1102, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28150);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2065, 28, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4588, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28152);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2066, 31, NULL, 1834, NULL, NULL, '1834', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4588, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89113);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2067, 30, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1103, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28154);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2068, 30, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1104, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28155);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2069, 30, NULL, 1487, NULL, NULL, '1487', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1105, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28157);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2070, 30, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1106, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28159);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2071, 30, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1107, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28160);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2072, 30, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1108, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28163);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2073, 30, NULL, 1544, NULL, NULL, '1544', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1109, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28165);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2074, 30, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1110, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28167);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2075, 30, NULL, 1646, 7, NULL, '1646-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1111, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28169);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2076, 30, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1112, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28171);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2077, 30, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1113, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28174);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2078, 30, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1114, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28176);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2079, 30, NULL, 1554, NULL, NULL, '1554', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1115, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28178);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2080, 30, NULL, 1657, 11, 14, '1657-11-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1116, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28181);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2081, 30, NULL, 1542, NULL, NULL, '1542', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1117, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28182);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2082, 30, NULL, 1547, 9, 18, '1547-09-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1118, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28184);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2083, 30, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1119, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28187);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2084, 30, NULL, 1718, 11, 28, '1718-11-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1120, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28189);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2085, 30, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1121, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28191);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2086, 30, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1122, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28194);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2087, 30, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1123, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28196);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2088, 30, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1124, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28198);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2089, 30, NULL, 1729, 10, 14, '1729-10-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1125, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28199);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2090, 30, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1126, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28201);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2091, 30, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1127, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28202);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2092, 30, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1128, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28204);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2093, 30, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1129, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28206);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2094, 30, NULL, 1549, NULL, NULL, '1549', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1130, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28208);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2095, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1131, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28209);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2096, 30, NULL, 1612, 6, 12, '1612-06-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1132, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28211);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2097, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1133, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28213);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2098, 30, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1134, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28215);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2099, 30, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1135, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28217);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2100, 31, NULL, 1834, NULL, NULL, '1834', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5137, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89114);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2101, 28, NULL, 1217, NULL, NULL, '1217', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5137, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28219);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2102, 31, NULL, 1809, NULL, NULL, '1809', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5019, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89115);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2103, 28, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5019, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28220);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2104, 28, NULL, 1540, NULL, NULL, '1540', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4589, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28222);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2105, 31, NULL, 1844, NULL, NULL, '1844', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4589, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89116);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2106, 30, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 4523, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100322);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2107, 30, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1137, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28233);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2108, 30, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1138, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28236);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2109, 30, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1139, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28239);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2110, 28, NULL, 1467, NULL, NULL, '1467', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3973, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28243);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2112, 31, NULL, 1469, NULL, NULL, '1469', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3973, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89117);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2118, 30, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1140, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28247);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2119, 30, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1141, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28249);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2120, 30, NULL, 1533, NULL, NULL, '1533', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1142, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28251);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2121, 30, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1143, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28253);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2122, 30, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1144, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28255);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2123, 30, NULL, 1507, NULL, NULL, '1507', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1145, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28257);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2124, 30, NULL, 1716, 3, 2, '1716-03-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1146, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28260);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2125, 30, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1147, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28262);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2126, 30, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1148, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28264);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2127, 30, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1149, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28266);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2128, 30, NULL, 1593, 8, 8, '1593-08-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1150, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28268);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2129, 30, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1151, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28271);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2130, 30, NULL, 1542, NULL, NULL, '1542', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1152, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28273);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2131, 30, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1153, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28275);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2132, 30, NULL, 1536, NULL, NULL, '1536', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1154, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28277);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2133, 30, NULL, 1554, NULL, NULL, '1554', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1155, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28279);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2134, 30, NULL, 1654, 11, 9, '1654-11-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1156, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28280);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2135, 30, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1157, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28283);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2136, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1158, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28285);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2137, 30, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1159, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28287);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2138, 30, NULL, 1605, NULL, NULL, '1605 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1160, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28289);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2139, 30, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1161, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28292);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2140, 30, NULL, 1485, NULL, NULL, '1485', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1162, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28294);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2141, 30, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1163, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28296);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2142, 30, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1164, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28298);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2143, 30, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1165, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28302);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2144, 30, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1166, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28305);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2145, 30, NULL, 1548, NULL, NULL, '1548', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1167, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28308);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2146, 30, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1168, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28310);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2147, 30, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1169, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28313);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2148, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1170, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28317);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2149, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1171, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28319);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2150, 30, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1136, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28223);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2151, 30, NULL, 1705, 7, 26, '1705-07-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1172, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28323);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2152, 30, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1173, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28325);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2153, 30, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1174, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28328);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2154, 30, NULL, 1641, 4, 28, '1641-04-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1175, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28330);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2155, 28, NULL, 1469, NULL, NULL, '1469', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3974, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28332);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2157, 31, NULL, 1473, NULL, NULL, '1473', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3974, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89120);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2163, 30, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1176, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28334);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2164, 30, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1177, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28336);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2165, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1178, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28338);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2166, 30, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1179, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28340);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2167, 30, NULL, 1498, NULL, NULL, '1498', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1180, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28341);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2168, 31, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3975, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89122);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2170, 28, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3975, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28343);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2176, 30, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1181, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28345);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2177, 30, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1182, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28347);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2178, 30, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1183, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28421);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2179, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1184, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28423);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2180, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1185, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28426);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2181, 30, NULL, 1748, NULL, NULL, '1748', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1186, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28428);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2182, 30, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1187, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28430);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2183, 30, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1188, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28432);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2184, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1189, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28434);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2185, 30, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1190, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28436);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2187, 28, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3976, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28438);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2191, 31, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3976, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89123);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2194, 30, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1191, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28440);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2195, 30, NULL, 1716, NULL, NULL, '1716', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1192, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28442);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2196, 30, NULL, 1597, 12, 8, '1597-12-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1193, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28444);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2197, 30, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1194, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28446);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2198, 30, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1195, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28448);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2199, 30, NULL, 1620, 9, 21, '1620-09-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1196, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28450);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2200, 30, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1197, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28452);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2201, 30, NULL, 1506, NULL, NULL, '1506', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1198, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28454);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2202, 30, NULL, 1694, 7, 28, '1694-07-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1199, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28457);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2203, 30, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1200, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28460);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2204, 30, NULL, 1575, NULL, NULL, '1575 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1201, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28462);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2205, 30, NULL, 1661, 4, 15, '1661-04-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1202, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28464);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2206, 30, NULL, 1554, NULL, NULL, '1554', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1203, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28466);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2207, 30, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1204, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28468);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2208, 30, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1205, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28470);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2209, 30, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28472);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2210, 30, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1207, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28474);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2211, 30, NULL, 1550, NULL, NULL, '1550 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1208, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28476);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2213, 28, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3977, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28480);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2217, 31, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3977, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89125);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2220, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1209, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28482);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2221, 30, NULL, 1529, NULL, NULL, '1529', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1210, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28484);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2222, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1211, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28486);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2223, 30, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1212, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28488);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2224, 30, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1213, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28490);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2225, 30, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1214, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28492);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2226, 30, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1215, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28495);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2227, 30, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1216, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28497);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2228, 30, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1217, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28499);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2229, 30, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1218, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28501);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2230, 30, NULL, 1503, NULL, NULL, '1503', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1219, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28505);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2231, 30, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1220, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28508);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2232, 30, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1221, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28510);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2233, 30, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1222, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28512);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2234, 30, NULL, 1530, NULL, NULL, '1530', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1223, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28514);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2235, 30, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1224, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28516);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2236, 30, NULL, 1733, 4, 23, '1733-04-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1225, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28519);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2237, 30, NULL, 1684, 9, 5, '1684-09-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1226, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28522);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2238, 30, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1227, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28523);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2239, 30, NULL, 1520, NULL, NULL, '1520', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1228, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28525);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2240, 30, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1229, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28527);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2241, 30, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1230, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28529);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2242, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1231, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28531);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2243, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1232, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28533);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2244, 31, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3978, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89127);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2246, 28, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3978, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28536);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2252, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1233, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28537);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2253, 30, NULL, 1276, NULL, NULL, '1276', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1234, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28538);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2254, 31, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3979, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89128);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2256, 28, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3979, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28539);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2262, 31, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3980, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89129);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2264, 28, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3981, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28540);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2266, 31, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3981, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89130);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2271, 31, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3982, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89131);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2272, 31, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3983, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89132);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2273, 28, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3984, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28541);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2277, 31, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3984, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89133);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2281, 31, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3985, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89134);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2285, 28, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3985, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28542);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2289, 28, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3986, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28543);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2291, 31, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3986, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89135);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2297, 30, NULL, 1527, NULL, NULL, '1527', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1235, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28567);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2298, 30, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1236, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28569);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2299, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1237, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28571);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2300, 30, NULL, 1484, NULL, NULL, '1484', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1238, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28573);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2301, 30, NULL, 1462, NULL, NULL, '1462', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1239, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28575);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2302, 30, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1240, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28578);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2303, 30, NULL, 1534, NULL, NULL, '1534', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1241, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28580);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2304, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1242, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28583);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2305, 30, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1243, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28586);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2306, 30, NULL, 1646, 1, 19, '1646-01-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1244, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28589);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2307, 30, NULL, 1675, 7, 7, '1675-07-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1245, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28591);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2308, 30, NULL, 1570, 3, 18, '1570-03-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1246, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28593);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2309, 30, NULL, 1698, 1, 8, '1698-01-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1247, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28595);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2310, 30, NULL, 1722, NULL, NULL, '1722', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1248, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28597);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2311, 30, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1249, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28599);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2312, 30, NULL, 1745, NULL, NULL, '1745', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1250, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28601);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2314, 31, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3987, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89136);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2316, 28, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3987, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28603);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2321, 30, NULL, 1545, NULL, NULL, '1545', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1251, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28605);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2322, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1252, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28607);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2323, 30, NULL, 1515, NULL, NULL, '1515', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1253, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28609);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2324, 30, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1254, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28611);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2325, 30, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1255, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28613);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2326, 30, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1256, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28615);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2327, 30, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1257, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28617);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2328, 30, NULL, 1642, 7, 2, '1642-07-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1258, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28619);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2329, 30, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1259, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28621);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2330, 30, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1260, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28624);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2331, 30, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1261, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28626);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2332, 30, NULL, 1526, NULL, NULL, '1526', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1262, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28628);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2333, 30, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1263, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28630);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2334, 30, NULL, 1653, 2, 7, '1653-02-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1264, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28631);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2335, 30, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1265, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28633);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2336, 30, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1266, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28635);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2337, 30, NULL, 1650, 7, 2, '1650-07-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1267, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28637);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2338, 30, NULL, 1598, 4, 17, '1598-04-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1268, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28639);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2339, 30, NULL, 1614, 9, 6, '1614-09-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1269, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28641);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2340, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1270, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28642);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2341, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1271, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28644);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2342, 30, NULL, 1602, 8, 8, '1602-08-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1272, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28645);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2343, 30, NULL, 1535, NULL, NULL, '1535 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1273, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28647);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2344, 30, NULL, 1607, 11, 14, '1607-11-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1274, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28649);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2345, 30, NULL, 1548, NULL, NULL, '1548', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1275, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28651);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2346, 30, NULL, 1734, NULL, NULL, '1734', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1276, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28653);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2347, 30, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1277, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28655);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2348, 30, NULL, 1713, NULL, NULL, '1713', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1278, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28656);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2349, 30, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1279, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28658);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2350, 30, NULL, 1688, 9, 16, '1688-09-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1280, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28660);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2351, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1281, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28662);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2352, 30, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1282, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28665);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2353, 30, NULL, 1702, 7, 25, '1702-07-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1283, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28667);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2354, 30, NULL, 1613, 4, 10, '1613-04-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1284, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28669);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2355, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1285, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28671);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2356, 30, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1286, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28673);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2357, 30, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1287, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28675);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2358, 30, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1288, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28677);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2359, 30, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1289, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28679);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2361, 31, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3988, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89137);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2365, 28, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3988, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28681);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2368, 30, NULL, 1537, NULL, NULL, '1537', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1290, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28683);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2369, 30, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1291, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28684);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2370, 28, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3989, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28685);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2372, 31, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3989, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89138);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2378, 31, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3990, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89139);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2380, 28, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3991, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28686);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2382, 31, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3991, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89140);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2387, 28, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3992, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28687);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2391, 31, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3992, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89141);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2395, 30, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1292, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28688);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2396, 30, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1293, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28689);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2397, 28, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3993, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28690);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2399, 31, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3993, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89142);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2405, 28, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3994, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28691);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2409, 31, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3994, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89143);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2413, 31, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3995, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89144);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2417, 28, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3995, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28692);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2421, 30, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1294, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28693);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2423, 31, NULL, 1794, NULL, NULL, '1794', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3996, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89145);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2425, 28, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3996, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28694);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2430, 28, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3997, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28695);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2432, 31, NULL, 1790, NULL, NULL, '1790', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3997, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89146);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2438, 30, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1295, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28716);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2439, 30, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1296, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28718);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2440, 30, NULL, 1701, 11, 25, '1701-11-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1297, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28720);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2441, 30, NULL, 1664, 8, 8, '1664-08-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1298, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28723);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2442, 30, NULL, 1652, 9, 12, '1652-09-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1299, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28727);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2443, 30, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1300, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28729);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2444, 30, NULL, 1720, NULL, NULL, '1720 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1301, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28732);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2446, 30, NULL, 1484, 8, 23, '1484-08-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1303, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28736);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2447, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1304, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28738);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2448, 30, NULL, 1511, NULL, NULL, '1511', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1305, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28740);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2449, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1306, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28742);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2450, 30, NULL, 1573, 7, 25, '1573-07-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1307, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28744);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2451, 30, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1308, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28746);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2452, 30, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1309, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28747);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2453, 30, NULL, 1722, NULL, NULL, '1722', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1310, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28749);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2454, 30, NULL, 1630, 2, 8, '1630-02-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1311, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28751);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2455, 30, NULL, 1652, 3, 10, '1652-03-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1312, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28753);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2456, 30, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1313, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28755);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2457, 30, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1314, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28757);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2458, 30, NULL, 1490, NULL, NULL, '1490', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1315, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28759);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2459, 30, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1316, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28761);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2460, 30, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1317, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28763);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2461, 30, NULL, 1607, 11, 28, '1607-11-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1318, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28766);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2462, 30, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1319, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28769);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2463, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1320, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28771);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2464, 30, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1321, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28774);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2466, 31, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3998, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89147);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2470, 28, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3998, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28776);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2473, 30, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1322, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28778);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2474, 30, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1323, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28780);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2475, 30, NULL, 1534, NULL, NULL, '1534', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1324, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28782);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2476, 30, NULL, 1495, NULL, NULL, '1495', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1325, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28784);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2478, 28, NULL, 1494, NULL, NULL, '1494', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3999, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28786);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2480, 31, NULL, 1500, NULL, NULL, '1500', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3999, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89148);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2485, 30, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1326, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28788);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2486, 30, NULL, 1526, NULL, NULL, '1526', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1327, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28790);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2487, 30, NULL, 1511, NULL, NULL, '1511', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1328, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28792);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2488, 30, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1329, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28794);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2489, 30, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1330, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28796);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2490, 30, NULL, 1714, NULL, NULL, '1714', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1331, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28798);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2491, 30, NULL, 1535, NULL, NULL, '1535', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1332, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28800);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2492, 30, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1333, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28802);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2493, 30, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1334, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28804);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2494, 30, NULL, 1524, NULL, NULL, '1524', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1335, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28806);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2495, 30, NULL, 1524, NULL, NULL, '1524', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1336, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28808);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2496, 30, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1337, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28810);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2497, 30, NULL, 1668, 1, 21, '1668-01-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1338, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28812);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2498, 30, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1339, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28814);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2499, 30, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1340, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28816);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2500, 30, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1341, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28818);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2502, 28, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4000, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28822);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2504, 31, NULL, 1792, NULL, NULL, '1792', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4000, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89150);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2510, 31, NULL, 1792, NULL, NULL, '1792', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4001, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89151);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2514, 28, NULL, 1251, NULL, NULL, '1251', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4001, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28823);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2517, 30, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, '', '', 359, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120182);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2518, 30, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, '', '', 358, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120181);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2519, 30, NULL, 1352, NULL, NULL, '1352', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4585, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 118283);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2521, 30, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4584, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 117786);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2522, 30, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1342, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28824);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2524, 31, NULL, 1762, NULL, NULL, '1762', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4002, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89152);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2526, 28, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4002, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28825);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2531, 30, NULL, 1204, NULL, NULL, '1204', 1, NULL, NULL, NULL, NULL, NULL, '', '', 350, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 119181);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2533, 28, NULL, 1224, NULL, NULL, '1224', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4003, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28826);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2535, 31, NULL, 1790, NULL, NULL, '1790', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4003, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89153);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2541, 31, NULL, 1795, NULL, NULL, '1795', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4004, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89154);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2543, 28, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4004, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28827);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2548, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4005, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89155);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2552, 28, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4005, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28829);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2556, 28, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4006, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28831);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2558, 31, NULL, 1796, NULL, NULL, '1796', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4006, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89156);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2564, 30, NULL, 1582, 3, 17, '1582-03-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1343, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28832);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2565, 30, NULL, 1487, NULL, NULL, '1487', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1344, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28834);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2566, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1345, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28837);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2567, 30, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1346, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28839);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2568, 30, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1347, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28841);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2569, 30, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1348, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28843);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2570, 30, NULL, 1596, 1, 11, '1596-01-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1349, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28845);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2571, 30, NULL, 1623, 7, 31, '1623-07-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1350, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28847);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2572, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1351, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28849);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2573, 30, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1352, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28851);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2575, 31, NULL, 1634, 6, 24, '1634-06-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4007, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89157);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2579, 28, NULL, 1611, 11, 10, '1611-11-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4007, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28853);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2582, 30, NULL, 1730, 3, 4, '1730-03-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1353, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28854);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2583, 30, NULL, 1728, 12, 9, '1728-12-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1354, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28855);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2584, 30, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1355, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28857);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2585, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1356, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28859);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2586, 30, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1357, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28861);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2587, 30, NULL, 1567, NULL, NULL, '1567', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1358, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28863);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2588, 30, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1359, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28865);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2589, 30, NULL, 1534, NULL, NULL, '1534', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1360, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28867);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2590, 30, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1361, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28869);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2591, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1362, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28870);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2592, 30, NULL, 1512, NULL, NULL, '1512', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1363, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28872);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2593, 30, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1364, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28874);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2594, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1365, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28876);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2595, 30, NULL, 1658, 8, 28, '1658-08-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1366, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28878);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2596, 30, NULL, 1436, NULL, NULL, '1436', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1367, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28880);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2597, 30, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1368, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28882);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2598, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1369, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28885);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2599, 30, NULL, 1543, NULL, NULL, '1543', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1370, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28887);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2600, 30, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1371, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28889);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2601, 30, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1372, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28891);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2602, 30, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1373, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28893);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2603, 30, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1374, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28895);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2604, 30, NULL, 1491, NULL, NULL, '1491', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1375, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28897);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2605, 30, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1376, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28899);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2606, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1377, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28901);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2607, 30, NULL, 1616, 11, 23, '1616-11-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1378, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28903);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2608, 30, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1379, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28905);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2609, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1380, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28907);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2610, 30, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1381, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28909);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2611, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1382, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28910);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2612, 30, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1383, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28912);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2613, 30, NULL, 1722, NULL, NULL, '1722', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1384, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28914);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2614, 30, NULL, 1679, 1, 24, '1679-01-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1385, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28917);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2615, 30, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1386, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28919);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2616, 30, NULL, 1460, NULL, NULL, '1460', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1387, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28921);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2617, 30, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1388, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28924);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2618, 30, NULL, 1718, NULL, NULL, '1718', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1389, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28926);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2619, 30, NULL, 1736, 9, 16, '1736-09-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1390, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28928);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2620, 30, NULL, 1719, NULL, NULL, '1719', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1391, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28930);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2621, 30, NULL, 1673, 11, 15, '1673-11-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1392, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28932);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2622, 30, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1393, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28934);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2623, 30, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1394, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28935);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2624, 30, NULL, 1542, NULL, NULL, '1542', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1395, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28938);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2625, 30, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1396, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28940);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2626, 30, NULL, 1490, NULL, NULL, '1490', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1397, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28942);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2627, 30, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1398, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28944);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2628, 30, NULL, 1497, NULL, NULL, '1497', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1399, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28946);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2629, 30, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1400, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28949);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2630, 30, NULL, 1631, 3, 10, '1631-03-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1401, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28952);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2631, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1402, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28953);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2632, 30, NULL, 1530, NULL, NULL, '1530', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1403, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28955);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2633, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1415, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89158);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2635, 28, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1415, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28957);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2641, 31, NULL, 1789, NULL, NULL, '1789', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4009, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89159);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2643, 28, NULL, 1148, NULL, NULL, '1148', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4009, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28958);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2650, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4010, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89160);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2652, 28, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4010, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28959);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2657, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4011, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89161);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2659, 28, NULL, 1542, NULL, NULL, '1542', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4011, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28960);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2665, 30, NULL, 1388, NULL, NULL, '1388', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4524, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100323);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2666, 28, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4012, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28961);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2668, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4012, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89162);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2675, 28, NULL, 1548, NULL, NULL, '1548', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4013, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28962);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2679, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4013, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89163);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2682, 30, NULL, 1583, 6, 24, '1583-06-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1404, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28965);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2683, 30, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1405, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28967);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2684, 30, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1406, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28969);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2685, 30, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1407, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28971);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2686, 30, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1408, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28974);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2687, 30, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1409, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28977);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2688, 30, NULL, 1536, NULL, NULL, '1536', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1410, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28979);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2689, 30, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1411, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28981);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2690, 30, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1412, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28984);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2691, 30, NULL, 1572, 1, 28, '1572-01-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1413, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28986);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2692, 30, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1414, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28988);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2693, 30, NULL, 1549, NULL, NULL, '1549', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1416, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28989);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2694, 30, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1417, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28991);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2695, 30, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1418, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28993);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2696, 30, NULL, 1532, NULL, NULL, '1532', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1419, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28995);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2697, 30, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1420, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 28998);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2698, 30, NULL, 1705, NULL, NULL, '1705', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1421, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29000);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2699, 30, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1422, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29001);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2700, 30, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1423, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29003);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2701, 30, NULL, 1634, 3, 20, '1634-03-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1424, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29005);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2702, 30, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1425, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29007);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2703, 30, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1426, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29008);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2704, 30, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1427, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29010);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2705, 30, NULL, 1490, NULL, NULL, '1490', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1428, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29012);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2706, 30, NULL, 1507, 10, 1, '1507-10-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1429, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29015);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2707, 30, NULL, 1475, NULL, NULL, '1475', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1430, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29017);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2708, 30, NULL, 1494, NULL, NULL, '1494', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1431, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29019);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2709, 30, NULL, 1582, 10, 12, '1582-10-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1432, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29020);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2710, 30, NULL, 1522, NULL, NULL, '1522', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1433, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29022);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2711, 30, NULL, 1491, NULL, NULL, '1491', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1434, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29024);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2712, 30, NULL, 1496, NULL, NULL, '1496', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1435, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29026);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2713, 30, NULL, 1533, NULL, NULL, '1533', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1436, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29030);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2714, 30, NULL, 1460, NULL, NULL, '1460', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1437, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29032);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2715, 30, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1438, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29034);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2716, 30, NULL, 1533, NULL, NULL, '1533', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1439, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29036);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2717, 30, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1440, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29038);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2718, 30, NULL, 1502, NULL, NULL, '1502', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1441, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29040);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2719, 30, NULL, 1499, NULL, NULL, '1499', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1442, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29042);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2720, 30, NULL, 1510, NULL, NULL, '1510', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1443, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29045);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2721, 30, NULL, 1528, 3, 25, '1528-03-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1444, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29047);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2722, 30, NULL, 1499, 6, 24, '1499-06-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1445, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29049);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2723, 30, NULL, 1516, 2, 2, '1516-02-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1446, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29051);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2724, 30, NULL, 1567, NULL, NULL, '1567', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1447, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29053);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2725, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1448, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29055);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2726, 30, NULL, 1632, 1, 14, '1632-01-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1449, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29057);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2727, 30, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1450, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29059);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2728, 30, NULL, 1646, 8, 30, '1646-08-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1451, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29061);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2729, 30, NULL, 1541, NULL, NULL, '1541', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1452, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29062);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2730, 30, NULL, 1560, NULL, NULL, '1560', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1453, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29064);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2731, 30, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1454, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29066);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2732, 30, NULL, 1593, 9, 23, '1593-09-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1455, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29068);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2733, 30, NULL, 1532, 6, 6, '1532-06-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1456, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29070);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2734, 30, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1457, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29073);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2735, 30, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4440, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96160);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2736, 30, NULL, 1540, NULL, NULL, '1540', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1458, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29075);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2737, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1459, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29077);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2738, 30, NULL, 1420, NULL, NULL, '1420', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1460, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29079);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2739, 30, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1461, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29081);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2740, 30, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1462, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29083);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2741, 30, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1463, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29085);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2742, 30, NULL, 1586, 11, 23, '1586-11-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1464, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29087);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2743, 30, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1465, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29091);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2744, 30, NULL, 1552, NULL, NULL, '1552', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4495, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 98758);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2745, 28, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4014, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29092);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2749, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4014, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89165);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2753, 30, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1466, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29093);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2754, 30, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1467, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29094);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2755, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4015, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89166);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2756, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4016, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89167);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2757, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4017, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89168);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2761, 28, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4017, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29095);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2765, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4018, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89169);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2766, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4019, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89170);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2767, 28, NULL, 1402, NULL, NULL, '1402', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4839, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29096);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2768, 31, NULL, 1812, NULL, NULL, '1812', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4839, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89171);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2769, 28, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5088, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29097);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2770, 31, NULL, 1818, NULL, NULL, '1818', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5088, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89172);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2771, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4020, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89173);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2772, 31, NULL, 1173, NULL, NULL, '1173', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4021, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89174);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2773, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4022, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89175);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2774, 28, NULL, 1274, NULL, NULL, '1274', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4651, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29098);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2775, 31, NULL, 1803, NULL, NULL, '1803', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4651, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89176);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2776, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4023, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89177);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2777, 28, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4700, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29099);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2778, 31, NULL, 1817, NULL, NULL, '1817', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4700, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89178);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2779, 28, NULL, 1222, NULL, NULL, '1222', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4024, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29101);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2783, 31, NULL, 1799, NULL, NULL, '1799', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4024, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89179);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2787, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4025, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89180);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2788, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4026, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89181);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2789, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4027, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89182);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2790, 30, NULL, 1626, 12, 8, '1626-12-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1468, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29113);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2791, 28, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4028, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29115);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2795, 31, NULL, 1654, 6, 6, '1654-06-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4028, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89183);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2799, 30, NULL, 1610, 10, 10, '1610-10-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1469, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29117);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2800, 30, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1470, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29119);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2801, 30, NULL, 1627, 9, 16, '1627-09-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1471, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29121);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2802, 30, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1472, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29123);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2803, 30, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1473, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29125);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2804, 30, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1474, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29126);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2805, 30, NULL, 1718, NULL, NULL, '1718', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1475, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29128);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2806, 30, NULL, 1724, NULL, NULL, '1724', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1476, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29130);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2807, 30, NULL, 1552, NULL, NULL, '1552', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1477, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29132);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2808, 30, NULL, 1480, NULL, NULL, '1480', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1478, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29134);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2809, 30, NULL, 1549, NULL, NULL, '1549', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1479, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29136);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2810, 30, NULL, 1580, 9, 18, '1580-09-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1480, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29139);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2811, 30, NULL, 1572, 10, NULL, '1572-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1481, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29141);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2812, 30, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1482, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29143);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2813, 30, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1483, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29145);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2814, 30, NULL, 1615, NULL, NULL, '1615 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1484, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29147);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2815, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1485, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29149);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2816, 30, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1486, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29151);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2817, 30, NULL, 1563, 12, 2, '1563-12-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1487, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29154);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2818, 30, NULL, 1555, NULL, NULL, '1555', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1488, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29156);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2819, 30, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1489, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29159);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2820, 30, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1490, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29161);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2821, 30, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1491, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29163);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2822, 30, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1492, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29165);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2823, 30, NULL, 1465, NULL, NULL, '1465', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1493, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29167);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2824, 30, NULL, 1747, 3, 18, '1747-03-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1494, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29172);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2825, 30, NULL, 1530, NULL, NULL, '1530', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1495, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29174);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2826, 30, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1496, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29177);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2827, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1497, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29180);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2828, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1498, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29182);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2829, 30, NULL, 1705, 3, 18, '1705-03-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1499, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29184);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2830, 30, NULL, 1635, 8, 12, '1635-08-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1500, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29187);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2831, 30, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1501, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29189);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2832, 30, NULL, 1499, NULL, NULL, '1499', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1502, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29193);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2833, 30, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1503, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29195);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2834, 30, NULL, 1486, NULL, NULL, '1486', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1504, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29197);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2835, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1505, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29199);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2836, 30, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1506, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29201);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2837, 30, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1507, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29205);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2838, 30, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1508, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29207);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2839, 30, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1509, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29209);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2840, 30, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1510, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29211);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2841, 30, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1511, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29213);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2842, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1512, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29215);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2843, 30, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1513, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29218);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2844, 30, NULL, 1554, NULL, NULL, '1554', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1514, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29220);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2845, 30, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1515, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29222);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2846, 30, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1516, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29224);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2847, 30, NULL, 1522, NULL, NULL, '1522', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1517, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29227);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2848, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1518, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29229);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2849, 30, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1519, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29231);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2850, 30, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1520, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29232);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2851, 31, NULL, 1802, NULL, NULL, '1802', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4715, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89184);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2852, 28, NULL, 1171, NULL, NULL, '1171', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4715, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29235);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2853, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4029, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89185);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2854, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4030, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89186);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2855, 30, NULL, 1452, NULL, NULL, '1452', 1, NULL, NULL, NULL, NULL, NULL, '', '', 369, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120237);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2857, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4031, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89187);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2861, 28, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4031, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29236);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2864, 28, NULL, 1119, NULL, NULL, '1119', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4668, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29237);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2865, 31, NULL, 1803, NULL, NULL, '1803', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4668, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89188);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2866, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4032, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89189);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2867, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4033, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89190);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2868, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4034, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89191);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2869, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4035, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89192);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2870, 30, NULL, 1502, NULL, NULL, '1502', 1, NULL, NULL, NULL, NULL, NULL, '', '', 352, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 119439);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2871, 30, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1521, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29238);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2873, 31, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4036, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89193);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2875, 28, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4036, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29239);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2880, 30, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, '', '', 378, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120414);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2881, 30, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1522, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29240);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2882, 31, NULL, 1777, NULL, NULL, '1777', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4037, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89194);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2886, 28, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4037, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29241);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2890, 30, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1523, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29242);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2891, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1524, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29244);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2892, 30, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1525, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29246);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2893, 30, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1526, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29247);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2894, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1527, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29249);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2895, 30, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1528, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29252);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2896, 30, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1529, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29255);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2897, 30, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1530, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29257);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2898, 30, NULL, 1614, 1, 31, '1614-01-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1531, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29259);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2899, 30, NULL, 1677, 10, 22, '1677-10-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1532, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29261);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2900, 30, NULL, 1621, 10, 1, '1621-10-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1533, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29263);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2901, 30, NULL, 1613, 11, 8, '1613-11-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1534, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29265);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2902, 30, NULL, 1696, 10, 27, '1696-10-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1535, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29291);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2903, 30, NULL, 1529, NULL, NULL, '1529', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1536, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29293);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2904, 30, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1537, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29295);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2905, 30, NULL, 1591, 1, 15, '1591-01-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1538, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29297);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2906, 30, NULL, 1603, 7, 11, '1603-07-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1539, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29299);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2907, 30, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1540, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29302);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2908, 30, NULL, 1614, 4, 1, '1614-04-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1541, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29304);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2909, 30, NULL, 1745, 10, 1, '1745-10-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1542, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29306);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2910, 30, NULL, 1618, 9, 27, '1618-09-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1543, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29308);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2911, 30, NULL, 1544, NULL, NULL, '1544', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1544, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29310);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2912, 30, NULL, 1514, 2, 16, '1514-02-16', 1, NULL, NULL, NULL, NULL, NULL, '', '', 371, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29312);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2913, 30, NULL, 1631, 5, 10, '1631-05-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1545, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29314);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2914, 30, NULL, 1551, 2, 2, '1551-02-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1546, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29316);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2915, 28, NULL, 1544, NULL, NULL, '1544', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4038, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29318);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2917, 31, NULL, 1545, NULL, NULL, '1545', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4038, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89196);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2923, 30, NULL, 1525, 1, 6, '1525-01-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1548, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29320);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2924, 30, NULL, 1534, 9, 28, '1534-09-28', 1, NULL, NULL, NULL, NULL, NULL, '', '', 1547, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29322);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2925, 30, NULL, 1550, 9, 30, '1550-09-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1549, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29324);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2926, 28, NULL, 1493, NULL, NULL, '1493', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4039, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29326);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2928, 31, NULL, 1494, NULL, NULL, '1494', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4039, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89197);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2934, 30, NULL, 1535, NULL, NULL, '1535', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1550, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29328);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2935, 30, NULL, 1506, NULL, NULL, '1506', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1551, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29331);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2936, 30, NULL, 1525, NULL, NULL, '1525', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1552, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29333);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2937, 30, NULL, 1696, NULL, NULL, '1696', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1553, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29334);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2938, 30, NULL, 1555, NULL, NULL, '1555', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1554, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29336);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2939, 30, NULL, 1553, 1, 3, '1553-01-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1555, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29338);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2940, 30, NULL, 1538, 10, 13, '1538-10-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1556, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29340);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2941, 30, NULL, 1548, NULL, NULL, '1548', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1557, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29342);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2942, 30, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1558, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29344);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2943, 30, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1559, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29346);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2944, 30, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1560, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29348);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2945, 30, NULL, 1520, 3, 3, '1520-03-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1561, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29350);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2946, 30, NULL, 1478, NULL, NULL, '1478', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1562, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29352);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2947, 30, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1563, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29354);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2948, 30, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1564, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29356);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2949, 30, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1565, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29359);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2950, 30, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1566, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29361);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2951, 30, NULL, 1741, NULL, NULL, '1741', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1567, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29363);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2952, 30, NULL, 1572, 3, 12, '1572-03-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1568, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29365);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2953, 30, NULL, 1539, 12, 5, '1539-12-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1569, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29367);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2954, 30, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1570, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29370);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2955, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1571, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29372);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2956, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1572, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29374);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2957, 30, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1573, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29376);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2958, 30, NULL, 1603, 7, 12, '1603-07-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1574, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29378);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2959, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1575, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29380);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2960, 30, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1576, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29382);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2961, 30, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1577, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29384);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2962, 30, NULL, 1679, 1, 24, '1679-01-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1578, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29386);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2963, 30, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1579, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29388);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2964, 30, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1580, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29390);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2965, 30, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1581, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29392);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2967, 31, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4040, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89198);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2971, 28, NULL, 1525, NULL, NULL, '1525', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4040, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29394);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2974, 30, NULL, 1531, NULL, NULL, '1531', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1582, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29396);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2975, 30, NULL, 1567, 12, 18, '1567-12-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1583, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29398);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2976, 30, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1584, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29401);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2977, 30, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1585, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29403);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2978, 30, NULL, 1648, 9, 27, '1648-09-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1586, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29405);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2979, 30, NULL, 1619, 5, 30, '1619-05-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1587, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29407);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2980, 30, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1588, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29409);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2981, 30, NULL, 1653, 2, 16, '1653-02-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1589, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29410);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2982, 30, NULL, 1676, 9, 8, '1676-09-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1590, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29412);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2983, 30, NULL, 1682, 1, 4, '1682-01-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1591, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29414);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2984, 30, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1592, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29416);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2985, 30, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1593, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29418);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2986, 30, NULL, 1696, 12, 3, '1696-12-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1594, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29420);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2987, 30, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1595, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29422);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2988, 30, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1596, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29424);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2989, 30, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1597, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29426);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2990, 30, NULL, 1680, 4, 1, '1680-04-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1598, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29428);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2991, 30, NULL, 1524, NULL, NULL, '1524', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1599, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29430);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2992, 30, NULL, 1566, NULL, NULL, '1566', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1600, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29432);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2993, 30, NULL, 1552, NULL, NULL, '1552', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1601, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29434);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2994, 30, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1602, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29436);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2995, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1603, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29438);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2996, 30, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1604, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29440);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2997, 28, NULL, 1419, NULL, NULL, '1419', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4041, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29442);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2999, 31, NULL, 1420, NULL, NULL, '1420', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4041, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89199);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3005, 30, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1605, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29448);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3006, 30, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1606, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29450);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3007, 30, NULL, 1586, 9, 15, '1586-09-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1607, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29452);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3008, 30, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1608, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29454);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3009, 30, NULL, 1546, 7, 31, '1546-07-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1609, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29456);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3010, 30, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29459);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3011, 30, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29461);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3012, 30, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1612, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29463);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3013, 30, NULL, 1564, 5, 21, '1564-05-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1613, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29465);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3014, 30, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1614, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29467);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3015, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1615, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29470);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3016, 30, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1616, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29473);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3017, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1617, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29474);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3018, 30, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1618, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29476);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3019, 30, NULL, 1712, 10, 28, '1712-10-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1619, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29478);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3020, 28, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4042, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29480);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3022, 31, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4042, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89200);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3028, 30, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1620, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29482);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3029, 30, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1621, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29484);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3030, 30, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1622, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29485);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3031, 30, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1623, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29487);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3032, 30, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1624, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29489);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3033, 30, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1625, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29491);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3034, 30, NULL, 1770, NULL, NULL, '1770', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1626, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29515);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3036, 28, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4043, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29516);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3038, 31, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4043, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89201);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3043, 31, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4044, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89202);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3045, 28, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4044, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29517);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3052, 31, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4045, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89203);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3056, 28, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4045, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29518);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3060, 28, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4046, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29519);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3062, 31, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4046, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89204);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3067, 28, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4047, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29520);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3069, 31, NULL, 1634, 10, 28, '1634-10-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4047, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89205);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3076, 31, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4048, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89206);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3078, 28, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4048, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29521);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3083, 31, NULL, 1719, NULL, NULL, '1719', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4049, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89207);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3085, 28, NULL, 1716, NULL, NULL, '1716', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4049, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29522);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3091, 28, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4050, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29523);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3093, 31, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4050, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89208);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3100, 28, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4051, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29524);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3102, 31, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4051, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89209);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3108, 28, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4052, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29525);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3110, 31, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4052, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89210);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3116, 31, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4053, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89213);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3118, 28, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4053, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29530);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3124, 28, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4054, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29531);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3128, 31, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4054, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89214);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3131, 28, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4055, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29532);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3133, 31, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4055, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89215);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3139, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1627, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29535);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3141, 31, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4056, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89217);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3145, 28, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4056, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29536);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3148, 30, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1628, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29537);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3149, 28, NULL, 1524, NULL, NULL, '1524', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4057, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29538);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3153, 31, NULL, 1538, NULL, NULL, '1538', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4057, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89218);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3158, 28, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4058, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29539);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3160, 31, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4058, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89219);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3165, 28, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4059, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29540);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3167, 31, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4059, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89220);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3174, 28, NULL, 1544, NULL, NULL, '1544', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4060, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29541);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3176, 31, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4060, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89221);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3182, 31, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4061, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89222);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3184, 28, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4061, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29542);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3189, 30, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1629, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29543);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3191, 28, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4062, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29544);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3195, 31, NULL, 1567, NULL, NULL, '1567', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4062, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89223);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3199, 31, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4063, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89224);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3203, 28, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4063, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29545);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3207, 28, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4064, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29546);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3209, 31, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4064, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89225);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3214, 31, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4065, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89226);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3216, 28, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4065, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29547);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3222, 30, NULL, 1635, 9, 4, '1635-09-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1630, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29550);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3223, 31, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4066, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89229);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3224, 30, NULL, 1570, 10, NULL, '1570-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1631, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29551);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3225, 30, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1632, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29553);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3226, 30, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1633, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29554);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3227, 28, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4067, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29557);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3229, 31, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4067, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89232);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3236, 31, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4068, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89233);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3240, 28, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4068, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29558);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3243, 30, NULL, 1533, NULL, NULL, '1533', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29560);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3244, 30, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1635, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29561);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3245, 31, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4069, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89234);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3247, 31, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4070, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89235);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3251, 28, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4070, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29562);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3254, 31, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4071, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89237);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3255, 30, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1636, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29565);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3257, 28, NULL, 1730, NULL, NULL, '1730', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4072, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29566);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3259, 31, NULL, 1731, NULL, NULL, '1731', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4072, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89238);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3264, 31, NULL, 1738, NULL, NULL, '1738', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4073, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89239);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3266, 28, NULL, 1737, NULL, NULL, '1737', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4073, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29567);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3273, 31, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4074, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89240);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3275, 28, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4074, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29568);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3280, 28, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4075, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29569);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3282, 31, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4075, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89241);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3288, 31, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4076, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89242);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3290, 28, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4076, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29570);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3297, 31, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4077, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89243);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3299, 28, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4077, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29571);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3304, 31, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4078, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89244);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3306, 28, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4078, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29572);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3312, 30, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1637, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29573);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3313, 30, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29587);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3314, 31, NULL, 1737, NULL, NULL, '1737', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4079, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89247);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3316, 31, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4080, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89248);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3320, 28, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4080, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29588);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3324, 31, NULL, 1714, NULL, NULL, '1714', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4081, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89249);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3328, 28, NULL, 1705, NULL, NULL, '1705', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4081, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29589);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3331, 31, NULL, 1552, NULL, NULL, '1552', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4082, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89250);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3333, 28, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4082, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29590);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3340, 28, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4083, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29595);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3344, 31, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4083, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89251);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3347, 31, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4084, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89252);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3349, 28, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4084, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29596);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3355, 31, NULL, 1515, NULL, NULL, '1515', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4085, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89255);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3356, 31, NULL, 1691, NULL, NULL, '1691', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4086, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89258);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3358, 28, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4086, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29609);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3364, 28, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29610);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3368, 31, NULL, 1708, NULL, NULL, '1708', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89259);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3372, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29611);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3374, 28, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4088, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29612);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3376, 31, NULL, 1691, NULL, NULL, '1691', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4088, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89260);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3381, 31, NULL, 1492, NULL, NULL, '1492', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4089, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89261);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3382, 31, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4090, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89263);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3383, 30, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29614);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3384, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1641, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29615);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3386, 28, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4091, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29617);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3390, 31, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4091, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89265);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3394, 31, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4092, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89266);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3396, 28, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4092, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29618);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3401, 28, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4093, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29619);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3403, 31, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4093, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89267);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3409, 31, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4094, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89268);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3413, 28, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4094, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29620);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3417, 30, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29622);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3418, 28, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4095, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29624);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3420, 31, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4095, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89271);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3427, 31, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4096, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89272);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3431, 28, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4096, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29625);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3435, 31, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4097, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89273);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3439, 28, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4097, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29626);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3443, 28, NULL, 1691, NULL, NULL, '1691', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4098, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29627);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3445, 31, NULL, 1703, NULL, NULL, '1703', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4098, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89274);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3451, 28, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4099, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29628);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3455, 31, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4099, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89275);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3458, 30, NULL, 1601, 12, 15, '1601-12-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1643, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29629);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3459, 30, NULL, 1765, NULL, NULL, '1765', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1644, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29632);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3461, 28, NULL, 1578, NULL, NULL, '1578 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 366, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120233);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3463, 31, NULL, 1584, NULL, NULL, '1584 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 366, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120234);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3468, 31, NULL, 1590, NULL, NULL, '1590 r', 2, NULL, NULL, NULL, NULL, NULL, '', '', 4570, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 108739);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3470, 28, NULL, 1573, NULL, NULL, '1573 p', 3, NULL, NULL, NULL, NULL, NULL, '', '<p>Date à vérifier. Schmitt dans le DBI indique 1578</p>', 4570, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29634);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3477, 31, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4100, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89276);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3479, 28, NULL, 1591, 1, 27, '1591-01-27', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4100, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29635);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3484, 31, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4101, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89277);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3486, 31, NULL, 1720, NULL, NULL, '1720', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4102, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89278);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3490, 28, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4102, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29636);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3493, 28, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4103, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29638);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3497, 31, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4103, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89279);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3501, 31, NULL, 1729, NULL, NULL, '1729', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4104, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89280);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3502, 31, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4105, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89283);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3504, 28, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4105, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29641);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3510, 28, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4106, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29643);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3514, 31, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4106, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89285);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3519, 28, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4107, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29644);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3523, 31, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4107, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89286);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3526, 28, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4108, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29645);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3528, 31, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4108, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89287);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3534, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1645, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29647);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3536, 28, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4109, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29648);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3540, 31, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4109, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89288);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3543, 30, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29649);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3544, 30, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29650);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3546, 31, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4110, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89289);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3548, 28, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4110, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29652);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3553, 30, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1649, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29653);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3554, 31, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4111, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89290);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3556, 28, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4111, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29654);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3563, 28, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4112, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29655);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3565, 31, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4112, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89291);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3571, 31, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4113, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89292);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3573, 28, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4113, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29656);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3578, 31, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4114, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89293);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3580, 28, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4114, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29657);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3587, 28, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4115, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29658);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3589, 31, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4115, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89294);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3594, 31, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4116, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89295);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3596, 28, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4116, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29659);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3603, 28, NULL, 1738, NULL, NULL, '1738', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4117, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29660);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3607, 31, NULL, 1741, NULL, NULL, '1741', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4117, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89296);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3610, 31, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4118, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89298);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3614, 28, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4118, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29662);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3619, 31, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4119, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89299);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3621, 28, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4119, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29663);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3626, 30, NULL, 1702, NULL, NULL, '1702', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1650, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29665);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3627, 28, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4120, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29666);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3631, 31, NULL, 1709, NULL, NULL, '1709', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4120, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89300);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3635, 31, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4121, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89301);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3636, 30, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1651, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29667);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3637, 31, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4122, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89302);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3638, 31, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4123, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89303);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3640, 28, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4123, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29668);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3646, 28, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4124, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29669);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3648, 31, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4124, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89304);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3655, 31, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4125, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89305);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3657, 28, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4125, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29670);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3662, 28, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4126, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29671);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3664, 31, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4126, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89306);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3671, 28, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4127, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29672);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3673, 31, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4127, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89307);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3678, 28, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4128, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29673);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3680, 31, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4128, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89308);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3687, 28, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4129, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29674);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3689, 31, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4129, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89309);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3694, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1652, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29675);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3695, 30, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1653, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29676);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3696, 30, NULL, 1768, NULL, NULL, '1768', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1654, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29677);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3697, 30, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1655, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29678);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3699, 31, NULL, 1708, NULL, NULL, '1708', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4130, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89310);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3701, 28, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4130, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29679);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3706, 30, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1656, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29680);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3707, 31, NULL, 1757, NULL, NULL, '1757', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4131, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89311);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3711, 28, NULL, 1751, NULL, NULL, '1751', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4131, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29681);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3716, 28, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4132, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29682);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3720, 31, NULL, 1696, NULL, NULL, '1696', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4132, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89312);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3723, 31, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4133, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89313);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3725, 28, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4133, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29683);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3732, 28, NULL, 1555, NULL, NULL, '1555', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4134, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29684);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3734, 31, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4134, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89314);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3739, 28, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4135, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29685);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3741, 31, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4135, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89315);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3747, 31, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4136, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89317);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3749, 28, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4136, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29687);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3755, 30, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1657, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29688);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3756, 30, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1658, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29689);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3757, 31, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4137, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89318);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3758, 31, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4138, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89319);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3760, 28, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4138, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29691);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3767, 31, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4139, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89320);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3769, 28, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4139, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29692);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3775, 28, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4140, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29693);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3777, 31, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4140, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89321);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3782, 31, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4141, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89322);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3784, 28, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4141, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29694);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3790, 28, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4142, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29695);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3794, 31, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4142, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89323);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3798, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1659, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29696);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3799, 28, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4143, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29698);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3803, 31, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4143, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89325);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3808, 31, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4144, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89326);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3810, 28, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4144, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29699);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3815, 30, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1660, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29700);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3816, 28, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4145, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29701);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3818, 31, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4145, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89327);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3824, 30, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1661, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29702);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3826, 31, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4146, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89328);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3830, 28, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4146, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29703);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3834, 31, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4147, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89329);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3836, 28, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4147, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29704);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3841, 31, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4148, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89330);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3843, 28, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4148, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29705);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3850, 28, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4149, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29706);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3854, 31, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4149, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89331);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3858, 28, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4150, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29707);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3860, 31, NULL, 1705, NULL, NULL, '1705', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4150, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89332);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3865, 31, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4151, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89334);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3869, 28, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4151, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29708);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3873, 31, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4152, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89335);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3877, 28, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4152, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29709);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3882, 31, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4153, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89336);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3884, 28, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4153, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29710);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3889, 30, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1662, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29711);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3890, 30, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1663, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29712);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3891, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1664, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29713);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3892, 30, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29714);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3893, 30, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29715);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3894, 28, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4154, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29719);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3898, 31, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4154, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89337);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3902, 30, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1667, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29720);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3903, 28, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4155, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29721);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3905, 31, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4155, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89338);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3912, 31, NULL, 1716, NULL, NULL, '1716', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4156, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89339);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3914, 28, NULL, 1710, NULL, NULL, '1710', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4156, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29722);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3919, 30, NULL, 1730, NULL, NULL, '1730', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1668, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29723);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3920, 31, NULL, 1691, NULL, NULL, '1691', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4157, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89340);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3922, 28, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4157, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29724);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3928, 30, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29725);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3929, 30, NULL, 1524, NULL, NULL, '1524', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1670, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29726);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3930, 30, NULL, 1526, NULL, NULL, '1526', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1671, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29727);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3931, 30, NULL, 1531, NULL, NULL, '1531', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1672, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29728);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3932, 31, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4158, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89341);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3933, 30, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1673, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29729);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3935, 31, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4159, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89342);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3939, 28, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4159, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29730);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3943, 28, NULL, 1613, 2, 18, '1613-02-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4160, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29731);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3945, 31, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4160, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89343);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3950, 30, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1674, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29732);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3951, 30, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1675, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29733);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3953, 28, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4161, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29734);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3955, 31, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4161, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89344);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3961, 28, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4162, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29735);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3963, 31, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4162, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89345);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3969, 31, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4163, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89347);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3971, 28, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4163, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29737);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3976, 30, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1676, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29739);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3977, 28, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4164, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29740);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3979, 31, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4164, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89348);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3985, 30, NULL, 1708, NULL, NULL, '1708', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1677, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29741);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3986, 30, NULL, 1740, NULL, NULL, '1740 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1678, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29742);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3987, 30, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1679, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29743);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3988, 30, NULL, 1605, NULL, NULL, '1605 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1680, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29744);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3989, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1681, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29745);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3990, 30, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1682, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29746);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3991, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1683, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29747);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3992, 30, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1684, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29748);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3993, 30, NULL, 1595, NULL, NULL, '1595 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1685, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29749);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3994, 30, NULL, 1535, NULL, NULL, '1535 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1686, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29750);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3995, 30, NULL, 1705, NULL, NULL, '1705 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1687, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29751);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3996, 30, NULL, 1530, NULL, NULL, '1530 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1688, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29752);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3997, 30, NULL, 1560, NULL, NULL, '1560 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1689, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29753);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3998, 30, NULL, 1560, NULL, NULL, '1560 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1690, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29754);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (3999, 30, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1691, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29755);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4000, 30, NULL, 1655, NULL, NULL, '1655 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1692, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29756);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4001, 30, NULL, 1480, NULL, NULL, '1480 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1693, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29757);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4002, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1694, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29758);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4003, 30, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1695, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29759);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4004, 30, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1696, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29760);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4005, 30, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1697, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29761);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4006, 30, NULL, 1540, NULL, NULL, '1540 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1698, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29762);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4007, 30, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1699, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29763);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4008, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1700, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29764);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4009, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1701, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29765);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4010, 30, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1702, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29766);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4011, 30, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1703, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29767);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4012, 30, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1704, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29768);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4013, 30, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1705, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29769);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4014, 30, NULL, 1540, NULL, NULL, '1540 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1706, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29770);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4015, 30, NULL, 1675, NULL, NULL, '1675 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1707, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29771);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4016, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1708, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29772);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4017, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1709, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29773);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4018, 30, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1710, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29775);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4019, 30, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1711, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29776);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4020, 30, NULL, 1482, NULL, NULL, '1482', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1712, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29777);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4021, 30, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1713, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29778);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4022, 30, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1714, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29779);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4023, 30, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1715, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29780);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4024, 30, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 4431, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 94096);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4025, 30, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1716, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29781);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4026, 30, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1717, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29782);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4027, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1718, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29783);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4028, 30, NULL, 1550, NULL, NULL, '1550 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1719, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29784);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4029, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1720, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29785);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4030, 30, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1721, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29786);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4031, 30, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1722, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29787);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4032, 30, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1723, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29788);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4033, 30, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1724, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29789);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4034, 30, NULL, 1697, NULL, NULL, '1697 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1725, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29790);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4035, 30, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1726, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29791);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4036, 30, NULL, 1600, NULL, NULL, '1600 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1727, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29792);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4037, 30, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1728, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29793);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4038, 30, NULL, 1730, NULL, NULL, '1730 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1729, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29794);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4039, 30, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1730, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29795);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4040, 30, NULL, 1663, NULL, NULL, '1663 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1731, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29796);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4041, 30, NULL, 1633, NULL, NULL, '1633 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1732, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29797);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4042, 30, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1733, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29798);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4043, 30, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1734, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29799);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4044, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1735, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29800);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4045, 30, NULL, 1568, 9, 5, '1568-09-05', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4546, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29803);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4046, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1736, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29804);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4047, 30, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1737, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29805);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4048, 30, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1738, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29806);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4049, 30, NULL, 1527, NULL, NULL, '1527', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1739, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29807);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4050, 30, NULL, 1480, NULL, NULL, '1480 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1740, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29808);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4051, 30, NULL, 1655, NULL, NULL, '1655 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1741, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29809);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4052, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1742, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29810);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4053, 30, NULL, 1560, NULL, NULL, '1560 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1743, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29811);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4054, 30, NULL, 1575, NULL, NULL, '1575 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1744, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29812);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4055, 30, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1745, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29813);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4056, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1746, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29814);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4057, 30, NULL, 1595, NULL, NULL, '1595 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1747, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29815);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4058, 30, NULL, 1560, NULL, NULL, '1560 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1748, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29816);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4059, 30, NULL, 1507, NULL, NULL, '1507', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1749, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29817);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4060, 30, NULL, 1730, NULL, NULL, '1730 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1750, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29818);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4061, 30, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1751, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29819);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4062, 30, NULL, 1655, NULL, NULL, '1655 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1752, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29820);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4063, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1753, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29821);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4064, 30, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1754, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29822);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4065, 30, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1755, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29823);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4066, 30, NULL, 1720, NULL, NULL, '1720 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1756, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29825);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4067, 30, NULL, 1535, NULL, NULL, '1535 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1757, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29826);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4068, 30, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1758, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29827);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4069, 30, NULL, 1520, NULL, NULL, '1520 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1759, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29828);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4070, 30, NULL, 1695, NULL, NULL, '1695 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1760, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29829);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4071, 30, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1761, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29830);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4072, 30, NULL, 1600, NULL, NULL, '1600 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1762, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29831);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4073, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1763, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29832);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4074, 30, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1764, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29833);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4075, 30, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1765, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29834);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4076, 30, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1766, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29835);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4077, 30, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1767, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29836);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4078, 30, NULL, 1530, NULL, NULL, '1530 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1768, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29837);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4079, 30, NULL, 1655, NULL, NULL, '1655 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1769, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29838);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4080, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1770, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29839);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4081, 30, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1771, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29840);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4082, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1772, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29841);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4083, 30, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1773, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29842);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4084, 30, NULL, 1665, NULL, NULL, '1665 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1774, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29843);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4085, 30, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1775, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29844);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4086, 30, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1776, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29845);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4087, 30, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4547, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 104329);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4088, 30, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1777, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29846);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4089, 30, NULL, 1655, NULL, NULL, '1655 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1778, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29847);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4090, 30, NULL, 1600, NULL, NULL, '1600 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1779, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29848);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4091, 30, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1780, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29849);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4092, 30, NULL, 1560, NULL, NULL, '1560 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1781, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29850);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4093, 30, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1782, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29851);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4094, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1783, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29852);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4095, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1784, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29853);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4096, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1785, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29854);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4097, 30, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1786, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29855);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4098, 30, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1787, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29856);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4099, 30, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1788, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29857);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4100, 30, NULL, 1600, NULL, NULL, '1600 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1789, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29858);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4101, 30, NULL, 1540, NULL, NULL, '1540 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1790, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29859);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4102, 30, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1791, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29860);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4103, 30, NULL, 1645, NULL, NULL, '1645 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1792, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29861);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4104, 30, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1793, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29862);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4105, 30, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1794, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29863);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4106, 30, NULL, 1470, NULL, NULL, '1470 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1795, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29864);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4107, 30, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1796, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29865);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4108, 30, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1797, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29866);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4109, 30, NULL, 1600, NULL, NULL, '1600 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1798, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29867);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4110, 30, NULL, 1720, NULL, NULL, '1720 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1799, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29869);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4111, 30, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1800, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29870);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4112, 30, NULL, 1720, NULL, NULL, '1720 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1801, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29872);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4113, 30, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1802, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29873);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4114, 30, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1803, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29874);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4115, 30, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1804, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29875);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4116, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1805, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29876);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4117, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1806, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29877);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4118, 30, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1807, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29878);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4119, 30, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1808, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29879);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4120, 30, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1809, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29880);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4121, 30, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1810, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29881);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4122, 30, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1811, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29882);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4123, 30, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1812, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29883);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4124, 30, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1813, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29884);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4125, 30, NULL, 1540, NULL, NULL, '1540 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1814, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29885);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4126, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1815, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29886);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4127, 30, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1816, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29887);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4128, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1817, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29888);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4129, 30, NULL, 1460, NULL, NULL, '1460 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1818, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29889);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4130, 30, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1819, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29890);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4131, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1820, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29891);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4132, 30, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1821, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29892);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4133, 30, NULL, 1655, NULL, NULL, '1655 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1822, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29893);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4134, 30, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1823, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29894);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4135, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1824, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29895);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4136, 30, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1825, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29897);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4137, 30, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1826, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29898);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4138, 30, NULL, 1450, NULL, NULL, '1450 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1827, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29899);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4139, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1828, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29900);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4140, 30, NULL, 1600, NULL, NULL, '1600 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1829, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29901);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4141, 30, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1830, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29902);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4142, 30, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1831, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29903);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4143, 30, NULL, 1600, NULL, NULL, '1600 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1832, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29904);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4144, 30, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1833, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29905);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4145, 30, NULL, 1505, NULL, NULL, '1505', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1834, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29906);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4146, 30, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1835, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29907);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4147, 30, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1836, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29908);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4148, 30, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1837, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29909);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4149, 30, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1838, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29911);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4150, 30, NULL, 1720, NULL, NULL, '1720 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1839, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29912);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4151, 30, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1840, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29913);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4152, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1841, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29914);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4153, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1842, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29915);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4154, 30, NULL, 1560, NULL, NULL, '1560 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1843, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29916);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4155, 30, NULL, 1675, NULL, NULL, '1675 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1844, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29917);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4156, 30, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1845, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29918);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4157, 30, NULL, 1730, NULL, NULL, '1730 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1846, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29919);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4158, 30, NULL, 1525, NULL, NULL, '1525 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1847, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29920);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4159, 30, NULL, 1575, NULL, NULL, '1575 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1848, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29921);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4160, 30, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1849, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29922);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4161, 30, NULL, 1655, NULL, NULL, '1655 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1850, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29923);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4162, 30, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1851, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29924);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4163, 30, NULL, 1635, NULL, NULL, '1635 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1852, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29925);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4164, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1853, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29926);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4166, 28, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4165, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29927);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4170, 31, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4165, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89349);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4174, 31, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4166, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89350);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4178, 28, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4166, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29928);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4181, 31, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4167, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89351);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4185, 28, NULL, 1604, 12, 22, '1604-12-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4167, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29929);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4189, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1854, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29930);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4190, 30, NULL, 1695, NULL, NULL, '1695 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1855, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29931);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4191, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1856, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29932);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4192, 30, NULL, 1725, NULL, NULL, '1725', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1857, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29935);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4194, 28, NULL, 1734, NULL, NULL, '1734', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4168, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29936);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4198, 31, NULL, 1787, NULL, NULL, '1787', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4168, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89352);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4201, 30, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1858, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29937);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4202, 30, NULL, 1540, NULL, NULL, '1540 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1859, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29938);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4203, 31, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4169, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89353);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4204, 30, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1860, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29939);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4205, 31, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4170, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89354);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4209, 28, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4170, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29940);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4213, 28, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4171, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29941);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4215, 31, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4171, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89355);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4222, 28, NULL, 1507, NULL, NULL, '1507', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4172, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29943);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4224, 31, NULL, 519, NULL, NULL, '0519', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4172, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89356);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4229, 30, NULL, 1625, NULL, NULL, '1625 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1861, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29944);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4230, 30, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1862, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29945);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4232, 31, NULL, 1718, NULL, NULL, '1718', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4173, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89357);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4234, 28, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4173, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29946);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4239, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1863, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29947);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4240, 30, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1864, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29948);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4241, 30, NULL, 1733, NULL, NULL, '1733', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1865, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29950);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4242, 30, NULL, 1745, NULL, NULL, '1745', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1866, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29951);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4243, 30, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1867, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29952);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4244, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1868, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29955);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4245, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1869, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29956);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4246, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1870, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29957);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4247, 30, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1871, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29958);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4248, 30, NULL, 1560, NULL, NULL, '1560 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1872, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29962);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4249, 30, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1873, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29963);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4250, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1874, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29964);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4252, 31, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4174, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89360);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4254, 28, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4174, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29968);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4259, 30, NULL, 1349, NULL, NULL, '1349', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1875, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29969);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4260, 30, NULL, 1635, NULL, NULL, '1635 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1876, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29970);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4261, 30, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1877, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29971);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4263, 31, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4175, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89361);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4267, 28, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4175, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29972);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4271, 28, NULL, 1551, NULL, NULL, '1551', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4176, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29973);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4273, 31, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4176, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89362);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4278, 28, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4177, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29974);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4280, 31, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4177, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89363);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4286, 30, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1878, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29975);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4287, 28, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4178, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29977);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4291, 31, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4178, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89365);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4295, 31, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4179, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89366);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4297, 28, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4179, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29978);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4303, 30, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1879, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29979);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4304, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1880, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29980);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4305, 30, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1881, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29981);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4307, 31, NULL, 1744, NULL, NULL, '1744', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4180, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89367);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4311, 28, NULL, 1709, NULL, NULL, '1709', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4180, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29982);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4314, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1882, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29983);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4315, 30, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1883, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29984);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4316, 30, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1884, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29985);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4317, 30, NULL, 1750, NULL, NULL, '1750', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1885, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29986);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4318, 30, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1886, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29987);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4319, 30, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1887, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29989);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4321, 31, NULL, 1705, NULL, NULL, '1705', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4181, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89369);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4323, 28, NULL, 1691, NULL, NULL, '1691', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4181, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29990);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4329, 28, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4182, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29991);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4333, 31, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4182, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89370);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4337, 31, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4183, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89371);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4339, 28, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4183, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29992);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4345, 31, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4184, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89372);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4349, 28, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4184, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29993);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4352, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1888, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 29996);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4353, 30, NULL, 1409, NULL, NULL, '1409', 1, NULL, NULL, NULL, NULL, NULL, '', '', 374, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120410);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4354, 30, NULL, 1409, NULL, NULL, '1409', 1, NULL, NULL, NULL, NULL, NULL, '', '', 377, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120413);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4355, 30, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1889, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30000);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4356, 30, NULL, 1634, 6, 24, '1634-06-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1890, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30001);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4357, 30, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1891, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30002);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4358, 30, NULL, 1720, NULL, NULL, '1720 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1892, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30003);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4359, 30, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1893, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30004);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4360, 30, NULL, 1735, NULL, NULL, '1735 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1894, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30006);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4361, 30, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1895, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30007);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4362, 30, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1896, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30008);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4363, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1897, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30009);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4364, 28, NULL, 1752, NULL, NULL, '1752', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4185, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30011);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4366, 31, NULL, 1755, NULL, NULL, '1755', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4185, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89375);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4372, 30, NULL, 1759, NULL, NULL, '1759', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1898, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30012);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4373, 28, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4186, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30014);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4375, 31, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4186, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89377);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4382, 28, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4187, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30015);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4384, 31, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4187, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89378);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4390, 31, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4188, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89379);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4394, 28, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4188, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30016);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4398, 31, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4189, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89380);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4402, 28, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4189, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30018);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4405, 30, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1899, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30019);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4407, 28, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4190, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30020);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4409, 31, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4190, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89381);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4414, 30, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1900, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30021);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4415, 30, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1901, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30022);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4416, 30, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1902, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30023);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4418, 28, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4191, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30024);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4420, 31, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4191, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89382);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4425, 30, NULL, 1605, NULL, NULL, '1605 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1903, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30033);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4426, 30, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1904, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30034);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4427, 30, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1905, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30035);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4429, 31, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4192, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89385);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4431, 28, NULL, 1541, NULL, NULL, '1541', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4192, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30036);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4437, 31, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4193, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89386);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4439, 28, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4193, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30037);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4444, 31, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4194, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89387);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4446, 28, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4194, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30038);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4452, 30, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1906, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30039);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4453, 30, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1907, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30040);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4454, 30, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1908, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30044);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4455, 30, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1909, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30045);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4456, 30, NULL, 1578, 10, 25, '1578-10-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1910, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30046);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4457, 30, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1911, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30047);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4459, 31, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4195, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89391);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4461, 28, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4195, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30048);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4466, 30, NULL, 1625, NULL, NULL, '1625 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1912, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30049);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4467, 31, NULL, 1707, NULL, NULL, '1707', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4196, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89392);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4468, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1914, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30052);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4470, 31, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4198, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89394);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4472, 28, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4198, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30054);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4477, 28, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4199, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30055);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4479, 31, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4199, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89395);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4486, 28, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4200, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30056);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4490, 31, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4200, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89396);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4493, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1915, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30057);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4494, 30, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1916, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30058);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4495, 30, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1913, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30050);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4496, 31, NULL, 1628, 5, NULL, '1628-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4197, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89393);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4500, 28, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4197, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30051);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4504, 30, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1917, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30060);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4505, 30, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1918, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30062);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4506, 30, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1919, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30065);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4508, 31, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4202, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89398);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4510, 28, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4202, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30068);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4515, 31, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4203, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89399);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4516, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1920, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30069);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4517, 30, NULL, 1551, NULL, NULL, '1551', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1921, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30070);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4518, 28, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4204, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30072);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4520, 31, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4204, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89401);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4526, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1922, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30073);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4528, 28, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4205, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30074);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4532, 31, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4205, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89402);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4535, 30, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1923, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30075);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4536, 30, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1924, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30077);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4538, 31, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4201, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89397);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4542, 28, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4201, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30067);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4545, 31, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4206, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89403);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4549, 28, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4206, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30078);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4553, 30, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1925, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30079);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4554, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1926, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30080);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4555, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1927, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30081);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4556, 30, NULL, 1501, NULL, NULL, '1501', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1928, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30084);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4557, 30, NULL, 1506, NULL, NULL, '1506', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1929, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30085);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4558, 30, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1930, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30086);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4559, 31, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4207, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89405);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4561, 31, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4208, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89406);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4565, 28, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4208, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30087);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4568, 30, NULL, 1480, NULL, NULL, '1480 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1931, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30088);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4569, 30, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1932, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30089);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4571, 31, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4209, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89407);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4573, 28, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4209, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30090);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4578, 30, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1933, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30091);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4579, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1934, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30092);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4580, 30, NULL, 1718, NULL, NULL, '1718', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1935, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30093);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4581, 31, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4210, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89408);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4583, 28, NULL, 1548, NULL, NULL, '1548', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4210, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30095);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4590, 31, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4211, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89409);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4594, 28, NULL, 1564, 11, 22, '1564-11-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4211, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30096);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4597, 30, NULL, 1720, NULL, NULL, '1720 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1936, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30097);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4598, 30, NULL, 1560, NULL, NULL, '1560 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1937, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30098);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4599, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1938, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30099);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4600, 30, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1939, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30100);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4601, 30, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1940, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30101);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4602, 30, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1941, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30102);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4603, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1942, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30103);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4604, 30, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1943, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30104);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4605, 30, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1944, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30105);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4606, 30, NULL, 1480, NULL, NULL, '1480 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1945, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30106);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4607, 30, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1946, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30107);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4608, 28, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4212, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30108);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4612, 31, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4212, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89410);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4616, 30, NULL, 1560, NULL, NULL, '1560 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1947, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30110);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4617, 30, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1948, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30111);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4618, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1949, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30112);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4619, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1950, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30113);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4621, 31, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4213, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89411);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4623, 28, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4213, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30114);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4628, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1951, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30115);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4629, 30, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1952, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30117);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4630, 30, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1953, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30118);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4631, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1954, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30120);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4632, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1955, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30121);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4633, 30, NULL, 1740, NULL, NULL, '1740 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1956, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30122);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4635, 28, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4214, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30125);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4639, 31, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4214, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89417);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4642, 31, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4215, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89418);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4644, 28, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4215, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30126);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4650, 31, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4216, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89419);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4652, 28, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4216, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30127);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4659, 28, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4217, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30128);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4663, 31, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4217, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89420);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4666, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1957, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30129);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4668, 28, NULL, 1519, NULL, NULL, '1519', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4218, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30130);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4670, 31, NULL, 1544, NULL, NULL, '1544', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4218, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89421);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4675, 30, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1958, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30131);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4676, 30, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1959, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30132);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4677, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1960, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30133);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4678, 31, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4219, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89422);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4682, 28, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4219, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30134);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4686, 30, NULL, 1550, NULL, NULL, '1550 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1961, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30135);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4687, 30, NULL, 1545, NULL, NULL, '1545', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1962, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30136);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4688, 30, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1963, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30137);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4689, 30, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1964, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30138);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4691, 28, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4220, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30139);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4695, 31, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4220, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89423);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4698, 30, NULL, 1530, NULL, NULL, '1530 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1965, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30140);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4699, 30, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1966, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30141);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4700, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1967, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30142);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4701, 31, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4221, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89424);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4703, 28, NULL, 1611, 9, 27, '1611-09-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4221, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30143);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4709, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1968, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30147);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4710, 30, NULL, 1625, NULL, NULL, '1625 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1969, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30148);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4711, 31, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4222, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89425);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4713, 28, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4222, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30149);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4720, 28, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4223, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30150);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4724, 31, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4223, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89426);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4727, 31, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4224, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89427);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4731, 28, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4224, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30151);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4736, 28, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4225, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30152);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4738, 31, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4225, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89428);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4743, 31, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4226, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89429);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4745, 28, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4226, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30153);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4751, 30, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1970, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30157);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4752, 28, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4227, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30158);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4754, 31, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4227, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89430);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4761, 31, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4228, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89431);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4763, 28, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4228, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30160);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4768, 28, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4229, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30161);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4770, 31, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4229, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89432);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4776, 31, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4230, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89433);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4778, 28, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4230, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30162);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4785, 31, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4231, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89434);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4789, 28, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4231, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30163);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4792, 30, NULL, 1635, NULL, NULL, '1635 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1971, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30164);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4793, 28, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4232, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30165);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4797, 31, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4232, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89435);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4801, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1972, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30166);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4802, 30, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1973, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30167);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4804, 28, NULL, 1706, NULL, NULL, '1706', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4233, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30168);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4806, 31, NULL, 1708, NULL, NULL, '1708', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4233, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89436);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4812, 28, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4234, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30170);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4816, 31, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4234, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89438);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4819, 28, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4235, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30171);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4821, 31, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4235, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89439);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4827, 30, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1974, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30172);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4828, 30, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1975, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30173);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4829, 31, NULL, 1567, NULL, NULL, '1567', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4236, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89441);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4831, 28, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4236, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30175);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4837, 28, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4237, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30176);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4841, 31, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4237, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89442);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4845, 30, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1976, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30177);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4846, 30, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1977, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30178);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4847, 30, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1978, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30179);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4848, 30, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1979, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30180);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4850, 28, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4238, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30181);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4852, 31, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4238, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89443);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4858, 28, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4239, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30183);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4862, 31, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4239, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89445);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4865, 30, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1980, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30184);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4866, 30, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1981, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30185);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4868, 31, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4240, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89446);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4870, 28, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4240, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30186);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4875, 30, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1982, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30187);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4876, 30, NULL, 1720, NULL, NULL, '1720 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1983, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30190);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4877, 30, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1984, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30191);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4879, 31, NULL, 1760, NULL, NULL, '1760', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4241, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89447);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4883, 28, NULL, 1758, NULL, NULL, '1758', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4241, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30192);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4886, 31, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4242, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89448);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4888, 28, NULL, 1765, NULL, NULL, '1765', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4242, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30193);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4894, 30, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1985, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30196);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4895, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1986, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30197);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4896, 30, NULL, 1600, NULL, NULL, '1600 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1987, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30198);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4897, 30, NULL, 1720, NULL, NULL, '1720 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1988, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30199);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4898, 31, NULL, 1770, NULL, NULL, '1770', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4243, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89450);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4902, 28, NULL, 1760, NULL, NULL, '1760', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4243, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30200);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4906, 30, NULL, 1720, NULL, NULL, '1720 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1989, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30201);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4907, 30, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1990, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30202);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4908, 30, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1991, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30203);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4909, 30, NULL, 1500, NULL, NULL, '1500 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1992, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30204);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4911, 28, NULL, 1524, NULL, NULL, '1524', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4244, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30206);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4913, 31, NULL, 1533, NULL, NULL, '1533', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4244, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89451);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4918, 31, NULL, 1537, 9, NULL, '1537-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4245, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89452);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4922, 28, NULL, 1533, 7, 1, '1533-07-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4245, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30207);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4926, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1993, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30208);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4927, 31, NULL, 1774, NULL, NULL, '1774', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4246, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89454);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4929, 28, NULL, 1774, NULL, NULL, '1774', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4246, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30210);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4936, 28, NULL, 1492, NULL, NULL, '1492', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4247, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30211);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4938, 31, NULL, 1499, NULL, NULL, '1499', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4247, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89455);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4944, 31, NULL, 1519, NULL, NULL, '1519', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4248, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89456);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4948, 28, NULL, 1514, NULL, NULL, '1514', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4248, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30212);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4951, 28, NULL, 1519, NULL, NULL, '1519', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4249, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30213);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4953, 31, NULL, 1522, NULL, NULL, '1522', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4249, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89457);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4960, 31, NULL, 1531, NULL, NULL, '1531', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4250, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89458);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4962, 28, NULL, 1522, NULL, NULL, '1522', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4250, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30214);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4968, 28, NULL, 1531, NULL, NULL, '1531', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4251, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30215);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4972, 31, NULL, 1532, NULL, NULL, '1532', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4251, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89459);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4976, 28, NULL, 1532, NULL, NULL, '1532', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4252, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30216);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4978, 31, NULL, 1535, NULL, NULL, '1535', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4252, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89460);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4983, 30, NULL, 1585, NULL, NULL, '1585 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 4565, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 106943);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4984, 30, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1994, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30217);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4985, 30, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1995, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30219);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4986, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1996, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30220);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4987, 30, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1997, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30221);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4988, 31, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4253, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89461);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4989, 30, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1998, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30222);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4990, 30, NULL, 1490, NULL, NULL, '1490 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1999, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30223);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4991, 31, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4254, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89462);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4992, 30, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2000, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30224);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4993, 30, NULL, 1585, NULL, NULL, '1585 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2001, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30225);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4994, 30, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2002, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30226);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4995, 30, NULL, 1480, NULL, NULL, '1480 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2003, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30227);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4996, 31, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4255, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89463);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (4998, 28, NULL, 1522, NULL, NULL, '1522', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4255, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30228);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5005, 28, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4256, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30229);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5007, 31, NULL, 1522, NULL, NULL, '1522', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4256, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89464);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5012, 30, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2004, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30230);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5013, 30, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2005, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30231);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5014, 30, NULL, 1635, NULL, NULL, '1635 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2006, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30232);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5015, 30, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2007, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30233);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5016, 30, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2008, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30234);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5017, 30, NULL, 1550, NULL, NULL, '1550 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2009, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30235);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5018, 30, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2010, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30236);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5020, 28, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4257, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30237);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5022, 31, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4257, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89465);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5027, 30, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2011, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30238);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5028, 30, NULL, 1520, NULL, NULL, '1520 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2012, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30239);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5029, 30, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2013, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30240);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5030, 30, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2014, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30241);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5031, 30, NULL, 1450, NULL, NULL, '1450 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2015, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30242);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5032, 30, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2016, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30243);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5033, 30, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2017, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30244);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5034, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2018, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30245);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5036, 31, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4258, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89466);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5040, 28, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4258, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30246);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5043, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2019, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30248);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5044, 30, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2020, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30249);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5045, 30, NULL, 1513, NULL, NULL, '1513', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2021, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30250);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5046, 30, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2022, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30251);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5047, 30, NULL, 1574, NULL, NULL, '1574 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2023, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30252);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5048, 30, NULL, 1537, NULL, NULL, '1537', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2024, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30253);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5049, 30, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2025, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30254);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5050, 30, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2026, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30255);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5051, 31, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4259, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89467);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5055, 28, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4259, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30256);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5060, 31, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4260, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89470);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5064, 28, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4260, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30259);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5067, 31, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4261, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89471);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5071, 28, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4261, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30260);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5075, 31, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4262, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89472);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5077, 28, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4262, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30261);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5083, 30, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2027, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30262);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5084, 30, NULL, 1554, NULL, NULL, '1554', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2028, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30264);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5085, 30, NULL, 1560, NULL, NULL, '1560', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2029, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30265);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5086, 30, NULL, 1736, NULL, NULL, '1736', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2030, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30266);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5087, 30, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2031, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30267);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5088, 30, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2032, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30268);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5089, 30, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2033, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30269);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5091, 31, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4263, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89473);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5093, 28, NULL, 1554, NULL, NULL, '1554', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4263, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30270);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5099, 28, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4264, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30271);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5101, 31, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4264, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89474);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5106, 30, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2034, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30272);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5107, 30, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2035, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30273);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5108, 30, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2036, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30324);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5109, 31, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4265, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89477);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5110, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2037, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30325);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5111, 30, NULL, 1635, NULL, NULL, '1635 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2038, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30326);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5112, 28, NULL, 1488, NULL, NULL, '1488', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4266, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30327);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5114, 31, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4266, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89478);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5120, 31, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4267, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89479);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5122, 28, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4267, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30328);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5128, 28, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4268, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30329);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5130, 31, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4268, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89480);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5136, 30, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2039, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30339);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5137, 30, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2040, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30340);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5138, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2041, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30350);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5140, 28, NULL, 1520, NULL, NULL, '1520', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4269, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30367);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5142, 31, NULL, 1525, NULL, NULL, '1525', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4269, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89481);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5148, 28, NULL, 1529, NULL, NULL, '1529', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4270, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30369);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5150, 31, NULL, 1545, NULL, NULL, '1545', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4270, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89482);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5155, 31, NULL, 1554, NULL, NULL, '1554', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4271, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89483);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5157, 28, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4271, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30370);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5163, 31, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4272, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89484);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5164, 31, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4273, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89485);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5165, 30, NULL, 1736, NULL, NULL, '1736', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2042, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30408);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5166, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2043, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30412);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5167, 30, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2044, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30457);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5168, 30, NULL, 1780, NULL, NULL, '1780 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2045, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30458);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5169, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2046, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30459);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5170, 30, NULL, 1703, NULL, NULL, '1703', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2047, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30461);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5171, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2048, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30462);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5172, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2049, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30463);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5173, 30, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2050, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30464);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5174, 30, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2051, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30465);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5175, 30, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2052, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30466);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5176, 31, NULL, 1714, NULL, NULL, '1714', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4274, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89487);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5178, 28, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4274, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30467);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5184, 28, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4275, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30468);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5186, 31, NULL, 1714, NULL, NULL, '1714', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4275, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89488);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5192, 30, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2053, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30469);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5193, 30, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2054, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30470);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5195, 31, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4276, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89489);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5199, 28, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4276, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30472);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5203, 28, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4277, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30473);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5207, 31, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4277, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89490);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5211, 28, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4278, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30474);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5213, 31, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4278, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89491);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5219, 31, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4279, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89492);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5221, 28, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4279, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30476);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5226, 30, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2055, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30477);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5227, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2056, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30478);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5228, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2057, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30479);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5229, 30, NULL, 1555, NULL, NULL, '1555 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2058, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30481);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5230, 30, NULL, 1470, NULL, NULL, '1470 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2059, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30482);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5232, 28, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4280, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30483);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5236, 31, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4280, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89494);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5239, 30, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2060, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30484);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5240, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2061, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30485);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5241, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2062, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30486);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5242, 31, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4281, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89495);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5244, 28, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4281, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30487);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5250, 30, NULL, 1565, NULL, NULL, '1565 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2063, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30488);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5251, 30, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2064, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30489);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5252, 30, NULL, 1695, NULL, NULL, '1695 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2065, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30490);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5253, 30, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2066, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30491);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5254, 30, NULL, 1585, NULL, NULL, '1585 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2067, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30492);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5255, 30, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2068, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30493);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5256, 30, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2069, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30502);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5257, 30, NULL, 1730, NULL, NULL, '1730', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2070, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30503);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5258, 30, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2071, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30504);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5260, 31, NULL, 1718, NULL, NULL, '1718', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4282, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89496);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5262, 28, NULL, 1704, NULL, NULL, '1704', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4282, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30505);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5267, 30, NULL, 1750, NULL, NULL, '1750 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2072, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30506);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5268, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2073, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30507);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5269, 31, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4283, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89497);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5273, 28, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4283, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30508);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5277, 28, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4284, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30509);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5279, 31, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4284, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89498);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5285, 31, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4285, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89499);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5287, 28, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4285, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30510);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5293, 30, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2074, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30511);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5294, 30, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2075, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30512);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5295, 30, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2076, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30513);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5296, 30, NULL, 1450, NULL, NULL, '1450', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2077, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30514);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5297, 30, NULL, 1510, NULL, NULL, '1510 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2078, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30515);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5298, 30, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2079, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30516);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5300, 31, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4286, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89500);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5302, 28, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4286, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30517);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5308, 31, NULL, 1656, 2, 26, '1656-02-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4287, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89501);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5312, 28, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4287, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30518);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5315, 30, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2080, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30519);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5316, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2081, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30520);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5317, 30, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2082, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30521);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5318, 30, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2083, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30522);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5320, 28, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4288, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30523);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5322, 31, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4288, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89502);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5328, 28, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4289, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30524);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5332, 31, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4289, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89503);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5335, 30, NULL, 1585, NULL, NULL, '1585 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2084, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30525);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5336, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2085, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30526);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5337, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2086, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30528);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5338, 30, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2087, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30529);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5340, 28, NULL, 1531, NULL, NULL, '1531', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4290, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30530);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5342, 31, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4290, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89505);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5347, 31, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4291, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89506);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5349, 28, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4291, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30533);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5355, 30, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2088, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30534);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5356, 30, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2089, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30535);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5358, 31, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4292, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89509);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5362, 28, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4292, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30538);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5365, 28, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4293, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30539);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5369, 31, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4293, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89510);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5373, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2090, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30540);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5374, 30, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2091, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30541);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5375, 30, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2092, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30542);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5376, 30, NULL, 1740, NULL, NULL, '1740 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2093, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30543);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5377, 28, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4294, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30545);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5381, 31, NULL, 1738, NULL, NULL, '1738', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4294, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89512);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5385, 28, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4295, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30546);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5387, 31, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4295, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89513);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5394, 31, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4296, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89514);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5396, 28, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4296, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30547);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5401, 28, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4297, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30548);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5405, 31, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4297, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89515);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5409, 28, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4298, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30549);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5413, 31, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4298, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89516);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5417, 30, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2094, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30550);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5418, 28, NULL, 1566, NULL, NULL, '1566', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4299, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30551);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5420, 31, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4299, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89517);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5427, 28, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4300, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30552);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5431, 31, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4300, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89518);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5434, 30, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2095, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30553);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5435, 30, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2096, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30554);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5436, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2097, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30555);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5437, 30, NULL, 1730, NULL, NULL, '1730 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2098, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30556);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5438, 30, NULL, 1770, NULL, NULL, '1770', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2099, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30557);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5439, 30, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2100, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30558);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5440, 30, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2101, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30559);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5441, 30, NULL, 1760, NULL, NULL, '1760', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2102, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30560);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5442, 30, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2103, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30561);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5443, 30, NULL, 1695, NULL, NULL, '1695 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2104, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30562);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5444, 30, NULL, 1555, NULL, NULL, '1555', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2105, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30565);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5445, 30, NULL, 1733, NULL, NULL, '1733', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2106, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30566);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5446, 30, NULL, 1738, NULL, NULL, '1738', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2107, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30567);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5447, 28, NULL, 1566, NULL, NULL, '1566', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4301, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30568);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5449, 31, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4301, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89521);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5455, 28, NULL, 1551, NULL, NULL, '1551', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4302, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30570);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5457, 31, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4302, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89523);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5463, 30, NULL, 1675, NULL, NULL, '1675 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2108, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30571);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5464, 30, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2109, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30574);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5465, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2110, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30575);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5467, 28, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4303, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30576);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5469, 31, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4303, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89526);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5474, 30, NULL, 1560, NULL, NULL, '1560 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2111, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30577);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5476, 28, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4304, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30578);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5480, 31, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4304, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89527);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5483, 30, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2112, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30579);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5484, 30, NULL, 1708, NULL, NULL, '1708', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2113, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30580);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5485, 30, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2114, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30581);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5486, 30, NULL, 1529, NULL, NULL, '1529', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2115, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30582);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5487, 30, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2116, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30583);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5488, 28, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4305, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30584);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5490, 31, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4305, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89528);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5496, 31, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4306, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89529);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5498, 28, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4306, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30585);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5505, 31, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4307, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89530);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5507, 28, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4307, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30586);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5513, 31, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4308, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89531);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5515, 28, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4308, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30587);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5520, 31, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4309, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89532);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5522, 28, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4309, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30588);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5529, 31, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4310, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89535);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5533, 28, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4310, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30591);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5537, 28, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4311, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30592);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5539, 31, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4311, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89536);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5545, 31, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4312, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89537);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5549, 28, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4312, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30593);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5552, 31, NULL, 1748, NULL, NULL, '1748', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4313, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89539);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5556, 28, NULL, 1743, NULL, NULL, '1743', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4313, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30595);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5561, 28, NULL, 1748, NULL, NULL, '1748', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4314, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30596);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5563, 31, NULL, 1752, NULL, NULL, '1752', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4314, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89540);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5569, 28, NULL, 1752, NULL, NULL, '1752', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4315, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30597);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5571, 31, NULL, 1758, NULL, NULL, '1758', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4315, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89541);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5577, 31, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4316, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89544);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5579, 28, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4316, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30600);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5584, 30, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2117, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30602);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5585, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2118, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30603);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5586, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2119, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30604);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5587, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2120, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30605);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5588, 30, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2121, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30606);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5589, 30, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2122, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30607);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5591, 28, NULL, 1501, NULL, NULL, '1501', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4317, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30608);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5595, 31, NULL, 1505, NULL, NULL, '1505', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4317, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89545);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5599, 28, NULL, 1505, NULL, NULL, '1505', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4318, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30609);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5601, 31, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4318, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89546);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5607, 28, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4319, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30610);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5609, 31, NULL, 1522, NULL, NULL, '1522', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4319, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89547);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5615, 31, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4320, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89548);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5619, 28, NULL, 1522, NULL, NULL, '1522', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4320, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30611);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5623, 28, NULL, 1525, NULL, NULL, '1525', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4321, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30612);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5625, 31, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4321, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89549);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5630, 30, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2123, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30613);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5631, 30, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2124, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30614);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5633, 28, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4322, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30615);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5635, 31, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4322, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89550);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5641, 31, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4323, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89551);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5643, 28, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4323, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30616);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5648, 31, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4324, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89552);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5650, 28, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4324, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30617);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5656, 30, NULL, 1635, NULL, NULL, '1635 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2125, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30618);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5657, 29, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, '', '', 383, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120560);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5658, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2126, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30619);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5659, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2127, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30620);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5660, 30, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2128, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30621);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5661, 30, NULL, 1706, NULL, NULL, '1706', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2129, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30623);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5662, 30, NULL, 1723, NULL, NULL, '1723', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2130, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30624);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5663, 30, NULL, 1740, NULL, NULL, '1740', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2131, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30625);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5664, 30, NULL, 1625, NULL, NULL, '1625 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2132, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30626);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5665, 30, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2133, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30627);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5666, 30, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2134, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30628);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5667, 30, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2135, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30629);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5668, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2136, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30630);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5669, 30, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2137, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30631);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5670, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2138, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30632);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5671, 30, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2139, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30633);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5672, 30, NULL, 1530, NULL, NULL, '1530 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2140, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30635);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5673, 30, NULL, 1570, NULL, NULL, '1570 r', 2, NULL, NULL, NULL, NULL, NULL, '', '', 4567, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 108050);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5674, 30, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2141, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30636);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5675, 28, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4325, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30637);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5677, 31, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4325, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89555);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5683, 30, NULL, 1763, NULL, NULL, '1763', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2142, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30638);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5684, 30, NULL, 1763, NULL, NULL, '1763', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2143, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30639);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5685, 30, NULL, 1776, NULL, NULL, '1776', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2144, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30640);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5686, 30, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2145, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30641);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5687, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2146, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30642);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5688, 30, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2147, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30643);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5689, 30, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2148, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30644);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5690, 30, NULL, 1402, NULL, NULL, '1402', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2149, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30646);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5691, 28, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4326, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30647);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5695, 31, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4326, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89556);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5699, 30, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2150, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30649);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5700, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2151, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30650);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5701, 31, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4327, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89558);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5703, 28, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4327, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30651);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5710, 28, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4328, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30652);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5712, 31, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4328, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89559);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5717, 30, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2152, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30653);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5718, 30, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2153, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30654);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5719, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2154, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30655);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5721, 31, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4329, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89561);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5723, 28, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4329, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30676);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5729, 31, NULL, 1716, NULL, NULL, '1716', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4330, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89562);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5731, 28, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4330, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30677);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5737, 28, NULL, 1469, NULL, NULL, '1469', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4331, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30678);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5739, 31, NULL, 1511, NULL, NULL, '1511', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4331, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89563);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5744, 28, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4332, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30680);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5746, 31, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4332, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89565);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5752, 30, NULL, 1459, NULL, NULL, '1459', 1, NULL, NULL, NULL, NULL, NULL, '', '', 357, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 119542);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5753, 30, NULL, 1512, NULL, NULL, '1512', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2155, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30681);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5754, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2156, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30682);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5755, 31, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4333, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89566);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5757, 28, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4333, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30683);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5764, 28, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4334, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30685);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5768, 31, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4334, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89568);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5772, 28, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4335, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30686);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5774, 31, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4335, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89569);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5780, 31, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4336, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89570);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5784, 28, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4336, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30687);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5788, 31, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4337, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89571);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5790, 28, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4337, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30688);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5795, 28, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4338, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30689);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5799, 31, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4338, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89572);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5804, 31, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4339, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89573);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5806, 28, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4339, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30690);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5811, 30, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2157, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30691);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5812, 30, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 4566, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 107107);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5813, 30, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2158, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30692);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5814, 30, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2159, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30693);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5815, 30, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2160, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30694);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5816, 30, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2161, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30695);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5817, 30, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2162, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30696);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5818, 30, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2163, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30697);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5819, 31, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4340, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89574);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5821, 28, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4340, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30698);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5827, 28, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4341, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30699);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5829, 31, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4341, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89575);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5835, 30, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2164, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30700);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5836, 30, NULL, 1750, NULL, NULL, '1750', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2165, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30701);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5837, 30, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2166, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30702);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5839, 31, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4342, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89576);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5841, 28, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4342, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30704);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5846, 31, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4343, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89578);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5848, 28, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4343, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30706);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5854, 28, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4344, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30707);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5858, 31, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4344, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89579);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5862, 30, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2167, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30708);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5863, 30, NULL, 1677, NULL, NULL, '1677 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2168, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30710);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5865, 28, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4345, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30711);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5867, 31, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4345, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89580);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5872, 31, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4346, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89581);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5876, 28, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4346, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30712);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5880, 31, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4347, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89582);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5882, 28, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4347, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30713);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5888, 30, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2169, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30714);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5890, 28, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4348, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30715);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5892, 31, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4348, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89583);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5897, 28, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4349, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30716);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5899, 31, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4349, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89584);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5905, 28, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4350, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30717);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5907, 31, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4350, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89585);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5913, 31, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4351, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89586);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5917, 28, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4351, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30718);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5921, 30, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2170, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30719);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5922, 30, NULL, 1650, NULL, NULL, '1650 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2171, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30720);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5923, 30, NULL, 1499, NULL, NULL, '1499', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2172, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30721);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5924, 30, NULL, 1500, NULL, NULL, '1500 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2173, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30723);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5925, 30, NULL, 1720, NULL, NULL, '1720 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2174, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30724);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5926, 30, NULL, 1760, NULL, NULL, '1760', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2175, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30725);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5927, 30, NULL, 1685, NULL, NULL, '1685 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2176, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30726);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5928, 28, NULL, 1729, NULL, NULL, '1729', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4352, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30727);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5932, 31, NULL, 1732, NULL, NULL, '1732', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4352, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89587);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5936, 30, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2177, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30728);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5937, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2178, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30729);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5938, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2179, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30730);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5939, 30, NULL, 1776, NULL, NULL, '1776', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2180, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30731);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5940, 31, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4353, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89588);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5944, 28, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4353, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30732);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5949, 28, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4354, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30733);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5951, 31, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4354, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89589);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5956, 31, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4355, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89590);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5960, 28, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4355, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30734);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5964, 30, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2181, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30736);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5965, 30, NULL, 1600, NULL, NULL, '1600 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2182, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30737);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5966, 30, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2183, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30738);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5967, 30, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2184, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30740);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5968, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2185, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30741);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5969, 30, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2186, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30742);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5970, 30, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2187, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30743);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5971, 30, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2188, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30745);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5972, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2189, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30746);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5973, 30, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2190, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30747);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5974, 30, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2191, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30748);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5975, 30, NULL, 1544, NULL, NULL, '1544', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2192, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30750);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5976, 30, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2193, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30751);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5977, 30, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2194, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30752);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5978, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2195, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30753);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5979, 30, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2196, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30756);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5980, 30, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2197, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30757);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5981, 30, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2198, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30758);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5982, 30, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2199, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30759);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5983, 30, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2200, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30760);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5984, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2201, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30761);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5985, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2202, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30762);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5986, 30, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2203, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30763);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5987, 30, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2204, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30764);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5988, 30, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2205, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30765);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5989, 30, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2206, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30767);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5990, 30, NULL, 1737, NULL, NULL, '1737', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2207, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30768);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5991, 30, NULL, 1745, NULL, NULL, '1745', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2208, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30769);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5992, 30, NULL, 1731, NULL, NULL, '1731', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2209, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30772);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5993, 30, NULL, 1726, NULL, NULL, '1726', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2210, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30775);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5994, 30, NULL, 1725, NULL, NULL, '1725', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2211, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30776);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5995, 30, NULL, 1729, NULL, NULL, '1729', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2212, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30777);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5996, 30, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2213, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30778);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5997, 30, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2214, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30779);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5998, 30, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2215, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30780);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (5999, 30, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2216, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30781);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6000, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2217, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30782);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6001, 30, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2218, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30783);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6002, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2219, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30784);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6003, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2220, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30785);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6004, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2221, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30786);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6005, 30, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2222, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30787);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6006, 30, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2223, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30788);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6007, 30, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2224, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30789);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6008, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2225, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30790);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6009, 30, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2226, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30791);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6010, 30, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2227, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30792);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6011, 30, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2228, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30793);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6012, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2229, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30794);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6013, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2230, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30795);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6014, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2231, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30796);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6015, 30, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2233, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30798);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6016, 30, NULL, 1727, NULL, NULL, '1727', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2235, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30801);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6017, 30, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2236, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30802);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6018, 30, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2237, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30803);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6019, 30, NULL, 1555, NULL, NULL, '1555', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2238, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30804);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6020, 30, NULL, 1555, NULL, NULL, '1555', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2239, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30805);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6021, 30, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2240, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30806);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6022, 30, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2241, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30807);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6023, 30, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2242, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30808);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6024, 30, NULL, 1555, NULL, NULL, '1555', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2243, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30809);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6025, 30, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2244, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30810);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6026, 30, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2245, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30811);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6027, 30, NULL, 1555, NULL, NULL, '1555', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2246, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30812);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6028, 30, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2247, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30813);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6029, 30, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2248, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30814);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6030, 30, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2249, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30815);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6031, 30, NULL, 1540, NULL, NULL, '1540', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2250, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30816);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6032, 30, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2251, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30817);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6033, 30, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2252, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30818);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6034, 30, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2253, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30819);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6035, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2254, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30820);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6036, 30, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2255, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30821);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6037, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2258, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30824);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6038, 31, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4356, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89595);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6040, 28, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4356, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30825);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6046, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2259, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30826);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6047, 30, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2260, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30827);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6048, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2261, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30828);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6049, 30, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2262, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30829);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6050, 30, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2263, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30830);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6051, 30, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2264, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30831);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6052, 30, NULL, 1755, NULL, NULL, '1755', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2265, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30833);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6053, 30, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2266, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30834);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6054, 30, NULL, 1748, NULL, NULL, '1748', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2267, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30835);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6055, 30, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2268, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30836);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6056, 30, NULL, 1712, NULL, NULL, '1712', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2269, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30837);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6057, 30, NULL, 1712, NULL, NULL, '1712', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2270, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30838);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6058, 30, NULL, 1713, NULL, NULL, '1713', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2271, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30839);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6059, 30, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2272, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30840);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6060, 30, NULL, 1719, NULL, NULL, '1719', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2273, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30841);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6061, 30, NULL, 1719, NULL, NULL, '1719', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2274, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30842);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6062, 30, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2275, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30843);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6063, 30, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2276, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30844);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6064, 30, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2277, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30845);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6065, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2232, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30797);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6066, 30, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2278, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30846);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6067, 30, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2279, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30848);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6068, 30, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2280, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30849);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6069, 30, NULL, 1727, NULL, NULL, '1727', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2281, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30850);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6070, 30, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2282, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30851);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6071, 30, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2283, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30852);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6072, 30, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2284, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30853);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6073, 30, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2285, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30854);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6074, 30, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2286, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30855);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6075, 30, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2287, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30856);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6076, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2288, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30857);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6077, 30, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2289, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30858);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6078, 30, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2290, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30859);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6079, 30, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2291, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30860);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6080, 30, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2292, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30863);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6081, 30, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2293, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30864);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6082, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2294, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30865);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6083, 30, NULL, 1788, NULL, NULL, '1788', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2295, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30866);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6084, 30, NULL, 1785, NULL, NULL, '1785', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2257, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30823);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6085, 30, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2297, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30868);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6086, 30, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2298, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30869);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6087, 30, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2299, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30870);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6088, 30, NULL, 1723, NULL, NULL, '1723', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2300, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30874);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6089, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2301, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30875);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6090, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2302, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30876);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6091, 30, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2303, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30877);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6092, 30, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2304, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30878);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6093, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2305, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30879);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6094, 30, NULL, 1712, NULL, NULL, '1712', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2306, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30881);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6095, 30, NULL, 1719, NULL, NULL, '1719', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2307, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30882);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6096, 30, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2308, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30883);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6097, 30, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2309, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30884);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6098, 30, NULL, 1519, NULL, NULL, '1519', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2310, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30885);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6099, 30, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2311, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30886);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6100, 30, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2312, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30887);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6101, 30, NULL, 1524, NULL, NULL, '1524', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2313, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30888);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6102, 30, NULL, 1524, NULL, NULL, '1524', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2314, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30889);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6103, 30, NULL, 1531, NULL, NULL, '1531', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2315, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30890);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6104, 30, NULL, 1533, NULL, NULL, '1533', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2296, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30867);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6105, 30, NULL, 1538, NULL, NULL, '1538', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2256, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30822);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6106, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2316, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30892);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6107, 30, NULL, 1734, NULL, NULL, '1734', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2234, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30799);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6108, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2317, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30893);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6109, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2318, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30894);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6110, 30, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2319, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30895);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6112, 31, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4357, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89596);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6114, 28, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4357, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30896);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6120, 31, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4358, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89597);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6124, 28, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4358, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30897);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6127, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2320, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30898);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6128, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2321, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30899);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6129, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2322, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30900);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6130, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2323, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30901);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6131, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2324, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30902);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6132, 30, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2325, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30903);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6133, 30, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2326, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30904);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6134, 30, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2327, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30905);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6135, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2328, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30906);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6136, 30, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2329, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30908);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6137, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2330, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30909);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6138, 30, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2331, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30910);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6139, 30, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2332, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30911);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6140, 30, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2333, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30912);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6141, 30, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2334, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30914);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6142, 30, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2335, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30916);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6143, 30, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2336, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30917);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6144, 30, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2337, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30919);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6145, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2338, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30922);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6146, 30, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2339, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30923);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6147, 30, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2340, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30924);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6148, 30, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2341, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30925);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6149, 30, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2342, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30926);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6150, 30, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2343, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30927);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6151, 30, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2344, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30928);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6152, 30, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2345, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30929);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6153, 30, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2346, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30930);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6154, 30, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2347, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30931);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6155, 30, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2348, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30932);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6156, 30, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2349, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30933);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6157, 30, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2350, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30934);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6158, 30, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2351, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30935);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6159, 30, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2352, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30936);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6160, 30, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2353, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30937);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6161, 30, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2354, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30938);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6162, 30, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2355, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30939);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6163, 30, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2356, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30940);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6164, 30, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2357, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30941);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6166, 31, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4359, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89598);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6170, 28, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4359, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30943);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6173, 30, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2359, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30944);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6174, 30, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2360, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30945);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6175, 30, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2361, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30946);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6176, 30, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2362, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30947);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6177, 30, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2363, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30948);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6178, 30, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2364, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30949);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6179, 30, NULL, 1775, NULL, NULL, '1775', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2365, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30950);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6180, 30, NULL, 1780, NULL, NULL, '1780', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2366, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30951);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6181, 30, NULL, 1793, NULL, NULL, '1793', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2367, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30952);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6182, 30, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2368, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30955);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6183, 30, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2369, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30956);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6184, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2370, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30957);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6185, 30, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2371, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30958);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6186, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2372, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30959);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6187, 30, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2373, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30960);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6188, 30, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2374, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30961);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6189, 30, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2375, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30962);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6190, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2376, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30963);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6191, 30, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2378, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30965);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6192, 30, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2379, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30966);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6193, 30, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2380, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30967);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6194, 30, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2381, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30968);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6195, 30, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2382, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30969);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6196, 30, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2383, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30970);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6197, 30, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2384, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30971);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6198, 30, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2385, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30973);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6199, 30, NULL, 1731, NULL, NULL, '1731', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2386, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30974);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6200, 30, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2387, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30975);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6201, 30, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2388, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30976);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6202, 30, NULL, 1704, NULL, NULL, '1704', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2389, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30977);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6203, 30, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2390, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30978);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6204, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2391, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30979);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6205, 30, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2392, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30981);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6206, 30, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2393, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30982);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6207, 30, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2394, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30983);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6208, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2395, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30984);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6209, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2396, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30985);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6210, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2397, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30986);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6211, 30, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2398, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30988);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6212, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2399, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30989);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6213, 30, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2400, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30990);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6214, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2401, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30991);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6215, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2402, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30992);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6216, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2403, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30993);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6217, 30, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2404, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30994);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6218, 30, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2405, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30995);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6219, 30, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2406, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30996);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6220, 30, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2407, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30997);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6221, 30, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2408, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30998);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6222, 30, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2409, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30999);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6223, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2410, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31000);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6224, 30, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2411, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31001);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6225, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2412, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31002);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6226, 30, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2413, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31003);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6227, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2414, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31004);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6228, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2415, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31005);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6229, 30, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2416, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31006);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6230, 30, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2417, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31007);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6231, 30, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2418, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31008);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6232, 30, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2419, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31009);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6233, 30, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2420, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31010);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6234, 30, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2358, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30942);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6235, 30, NULL, 1764, NULL, NULL, '1764', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2377, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 30964);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6236, 30, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2421, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31011);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6237, 30, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2422, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31012);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6238, 30, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2423, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31013);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6239, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2424, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31014);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6240, 30, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2425, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31015);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6241, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2426, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31016);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6242, 30, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2427, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31017);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6243, 30, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2428, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31018);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6244, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2429, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31020);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6245, 30, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2430, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31021);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6246, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2431, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31022);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6247, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2432, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31023);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6248, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2433, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31024);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6249, 30, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2434, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31025);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6250, 30, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2435, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31026);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6251, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2436, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31027);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6252, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2437, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31028);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6253, 30, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2438, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31029);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6254, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2439, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31030);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6255, 30, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2440, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31031);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6256, 30, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2441, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31032);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6257, 30, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2442, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31033);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6258, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2443, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31034);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6259, 30, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2444, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31035);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6260, 30, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2445, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31036);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6261, 30, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2446, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31037);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6262, 30, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2447, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31038);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6263, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2448, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31039);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6264, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2449, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31040);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6265, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2450, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31041);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6266, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2451, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31042);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6267, 30, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2452, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31043);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6268, 30, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2453, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31044);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6269, 30, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2454, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31045);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6270, 30, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2455, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31046);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6271, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2456, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31047);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6272, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2457, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31048);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6273, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2458, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31049);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6274, 30, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2459, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31050);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6275, 30, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2460, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31051);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6276, 30, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2461, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31052);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6277, 30, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2462, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31053);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6278, 30, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2463, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31054);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6279, 30, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2464, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31056);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6280, 30, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2465, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31057);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6281, 28, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4360, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31059);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6285, 31, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4360, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89601);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6289, 30, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2466, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31060);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6290, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2467, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31061);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6291, 30, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2468, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31062);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6292, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2469, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31063);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6293, 30, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2470, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31064);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6294, 30, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2471, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31065);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6295, 30, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2472, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31066);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6296, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2473, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31067);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6297, 30, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2474, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31068);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6298, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2475, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31069);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6299, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2476, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31070);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6300, 30, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2477, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31071);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6301, 30, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2478, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31072);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6302, 30, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2479, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31073);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6303, 30, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2480, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31074);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6304, 30, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2481, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31075);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6305, 30, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2482, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31076);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6306, 30, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2483, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31077);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6307, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2484, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31078);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6308, 30, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2485, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31079);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6309, 30, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2486, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31080);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6310, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2487, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31081);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6311, 30, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2488, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31082);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6312, 30, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2489, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31083);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6313, 30, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2490, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31084);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6314, 30, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2491, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31085);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6315, 30, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2492, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31086);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6316, 30, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2493, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31087);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6317, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2494, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31088);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6318, 30, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2495, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31089);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6319, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2496, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31090);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6320, 30, NULL, 1730, NULL, NULL, '1730', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2497, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31091);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6321, 30, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2498, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31092);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6322, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2499, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31093);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6323, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2500, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31094);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6324, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2501, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31095);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6325, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2502, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31096);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6326, 30, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2503, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31097);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6327, 30, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2504, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31098);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6328, 30, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2505, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31099);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6329, 30, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2506, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31100);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6330, 30, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2507, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31101);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6331, 30, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2508, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31102);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6332, 30, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2509, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31103);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6333, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2510, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31104);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6334, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2511, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31105);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6335, 30, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2512, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31106);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6336, 30, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2513, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31107);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6337, 30, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2514, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31108);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6338, 30, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2515, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31109);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6339, 30, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2516, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31110);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6340, 30, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2517, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31112);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6341, 30, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2518, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31113);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6342, 30, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2519, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31114);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6343, 30, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2520, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31115);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6344, 30, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2521, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31116);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6345, 30, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2522, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31117);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6346, 30, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2523, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31118);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6347, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2524, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31119);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6348, 30, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2525, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31120);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6349, 30, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2526, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31121);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6350, 30, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2527, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31122);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6351, 30, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2528, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31123);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6352, 30, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2529, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31124);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6353, 31, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4361, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89602);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6355, 28, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4361, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31125);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6361, 30, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2530, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31126);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6362, 30, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2531, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31127);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6363, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2532, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31128);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6364, 30, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2533, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31129);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6366, 28, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4362, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31130);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6368, 31, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4362, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89603);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6373, 30, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2534, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31131);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6374, 30, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2535, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31132);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6375, 30, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2537, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31135);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6376, 30, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2538, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31136);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6377, 30, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2539, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31137);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6378, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2540, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31138);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6379, 30, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2541, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31139);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6380, 30, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2542, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31140);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6381, 30, NULL, 1513, NULL, NULL, '1513', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2543, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31141);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6382, 30, NULL, 1760, NULL, NULL, '1760', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2544, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31142);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6383, 30, NULL, 1780, NULL, NULL, '1780', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2545, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31143);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6384, 30, NULL, 1784, NULL, NULL, '1784', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2546, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31144);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6385, 30, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2547, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31145);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6387, 28, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4363, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31146);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6389, 31, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4363, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89604);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6395, 28, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4364, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31147);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6399, 31, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4364, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89605);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6402, 30, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2548, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31148);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6403, 30, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2549, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31149);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6404, 30, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2550, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31150);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6405, 30, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2551, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31151);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6406, 30, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2552, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31152);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6407, 30, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2553, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31153);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6408, 30, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2554, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31154);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6409, 30, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2555, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31155);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6410, 30, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2556, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31156);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6411, 30, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2536, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31134);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6412, 30, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2557, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31157);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6413, 30, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2558, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31158);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6414, 30, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2559, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31159);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6415, 30, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2560, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31160);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6416, 30, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2561, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31161);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6417, 30, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2562, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31162);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6418, 30, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2563, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31163);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6419, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2564, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31164);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6420, 30, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2565, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31165);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6421, 30, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2566, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31166);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6422, 30, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2567, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31167);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6423, 30, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2568, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31168);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6424, 30, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2569, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31169);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6425, 30, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2570, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31170);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6426, 30, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2571, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31171);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6427, 30, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2572, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31172);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6428, 30, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2573, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31173);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6429, 30, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2574, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31174);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6430, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2575, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31175);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6431, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2576, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31176);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6432, 30, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2577, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31178);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6433, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2578, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31179);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6434, 30, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2580, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31181);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6435, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2581, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31182);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6436, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2582, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31183);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6437, 30, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2583, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31184);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6438, 30, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2584, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31185);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6439, 30, NULL, 1566, NULL, NULL, '1566', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2585, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31186);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6440, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2586, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31187);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6441, 30, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2587, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31188);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6442, 30, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2588, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31189);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6443, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2589, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31190);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6444, 30, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2590, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31191);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6445, 30, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2591, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31192);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6446, 30, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2592, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31193);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6447, 30, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2593, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31197);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6448, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2594, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31198);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6449, 30, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2595, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31199);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6450, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2596, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31200);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6451, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2597, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31201);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6452, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2598, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31202);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6453, 30, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2600, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31205);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6454, 30, NULL, 1723, NULL, NULL, '1723', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2601, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31206);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6455, 30, NULL, 1757, NULL, NULL, '1757', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2602, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31207);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6456, 30, NULL, 1769, NULL, NULL, '1769', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2603, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31208);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6457, 30, NULL, 1770, NULL, NULL, '1770', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2604, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31209);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6458, 28, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4365, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31210);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6460, 31, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4365, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89606);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6466, 30, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2605, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31211);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6467, 30, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2606, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31212);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6468, 30, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2607, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31213);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6469, 31, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4366, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89607);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6471, 28, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4366, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31214);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6477, 30, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2608, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31215);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6478, 30, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2609, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31216);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6479, 30, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2610, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31217);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6480, 30, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4509, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31218);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6481, 30, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2611, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31219);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6482, 30, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2612, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31220);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6483, 30, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2613, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31221);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6484, 30, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2614, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31222);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6485, 30, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2615, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31223);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6486, 30, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2616, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31224);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6487, 30, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2617, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31225);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6488, 30, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2618, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31226);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6489, 30, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2619, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31227);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6490, 30, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2599, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31204);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6491, 30, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2620, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31229);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6492, 30, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2621, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31230);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6493, 30, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2622, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31231);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6494, 30, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2623, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31232);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6495, 30, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2624, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31233);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6496, 30, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2625, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31234);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6497, 30, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2626, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31235);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6498, 30, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2627, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31236);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6499, 30, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2628, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31237);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6500, 30, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2629, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31238);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6501, 30, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2630, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31239);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6502, 30, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2631, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31240);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6503, 30, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2632, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31241);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6504, 30, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2633, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31242);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6505, 30, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2634, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31243);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6506, 30, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2635, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31244);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6507, 30, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2636, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31245);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6508, 30, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2637, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31246);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6509, 30, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2638, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31247);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6510, 30, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2639, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31248);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6512, 31, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4367, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89608);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6514, 28, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4367, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31249);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6519, 30, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2640, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31250);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6520, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2641, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31251);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6521, 30, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2642, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31252);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6522, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2643, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31253);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6523, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2644, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31254);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6524, 30, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2645, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31255);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6525, 30, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2646, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31256);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6526, 30, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2647, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31257);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6527, 30, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2648, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31258);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6528, 30, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2649, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31259);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6529, 30, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2650, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31260);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6530, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2651, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31261);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6531, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2652, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31262);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6532, 30, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2653, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31263);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6533, 30, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2654, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31264);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6534, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2655, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31265);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6535, 30, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2656, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31266);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6536, 30, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2657, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31267);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6537, 30, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2658, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31268);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6538, 30, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2659, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31269);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6539, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2660, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31270);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6540, 30, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2661, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31271);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6541, 30, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2662, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31272);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6542, 30, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2663, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31273);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6543, 30, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2664, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31274);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6544, 30, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2665, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31275);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6545, 30, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2666, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31276);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6546, 30, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2667, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31277);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6547, 30, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2668, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31278);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6548, 30, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2669, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31279);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6549, 30, NULL, 1059, NULL, NULL, '1059 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2670, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31280);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6550, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2671, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31281);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6551, 30, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2672, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31282);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6552, 30, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2673, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31283);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6553, 30, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2674, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31284);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6554, 30, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2675, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31285);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6555, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2676, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31286);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6556, 30, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2677, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31287);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6557, 30, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2678, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31288);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6558, 30, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2679, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31289);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6559, 30, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2680, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31290);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6560, 30, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2681, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31291);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6561, 30, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2682, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31292);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6562, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2683, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31293);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6563, 30, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2684, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31294);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6564, 30, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2685, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31295);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6565, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2686, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31296);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6566, 30, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2687, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31297);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6567, 30, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2688, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31298);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6568, 30, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2689, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31299);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6569, 30, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2690, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31300);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6570, 30, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2691, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31301);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6571, 30, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2692, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31302);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6572, 30, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2693, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31303);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6573, 30, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2694, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31304);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6574, 30, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2695, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31305);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6575, 30, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2696, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31306);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6576, 30, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2697, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31307);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6577, 30, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2698, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31308);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6578, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2699, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31309);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6579, 30, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2700, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31310);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6580, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2701, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31311);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6581, 30, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2702, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31312);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6582, 30, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2703, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31313);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6583, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2704, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31314);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6584, 30, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2705, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31315);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6585, 30, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2706, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31316);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6586, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2707, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31317);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6587, 30, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2708, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31319);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6588, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2709, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31320);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6589, 30, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2710, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31321);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6590, 30, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2711, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31322);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6591, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2712, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31323);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6592, 30, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2713, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31324);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6593, 30, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2714, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31325);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6594, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2715, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31326);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6595, 30, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2716, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31327);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6596, 30, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4439, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 95447);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6597, 30, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2717, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31328);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6598, 30, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2718, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31329);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6599, 30, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2719, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31330);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6600, 30, NULL, 1736, NULL, NULL, '1736', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2720, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31331);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6601, 30, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2721, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31332);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6602, 30, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2722, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31333);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6603, 30, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2723, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31334);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6604, 30, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2724, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31335);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6605, 30, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2725, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31336);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6606, 30, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2726, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31337);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6607, 30, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2728, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31340);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6608, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2729, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31341);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6609, 30, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2730, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31342);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6610, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2731, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31343);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6611, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2732, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31344);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6613, 31, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4368, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89609);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6615, 28, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4368, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31345);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6620, 30, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2733, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31346);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6621, 30, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2734, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31347);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6622, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2735, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31348);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6623, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2736, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31349);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6624, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2737, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31350);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6625, 30, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2738, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31351);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6626, 30, NULL, 1666, 9, 22, '1666-09-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2739, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31352);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6627, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2740, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31353);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6628, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2741, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31354);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6629, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2742, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31355);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6630, 30, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2743, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31356);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6631, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2744, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31357);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6632, 30, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2745, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31358);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6633, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2746, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31359);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6634, 30, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2747, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31360);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6635, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2748, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31361);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6636, 30, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2749, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31362);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6637, 30, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2750, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31363);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6638, 30, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2751, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31364);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6639, 30, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2752, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31365);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6640, 30, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2753, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31366);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6641, 30, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2754, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31367);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6642, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2755, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31368);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6643, 30, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2756, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31369);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6644, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2757, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31370);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6645, 30, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2758, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31371);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6646, 30, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2759, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31372);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6647, 31, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4369, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89610);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6649, 28, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4369, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31373);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6655, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2760, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31374);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6656, 28, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4370, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31375);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6660, 31, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4370, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89611);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6664, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2761, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31376);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6666, 28, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4371, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31377);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6668, 31, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4371, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89612);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6673, 30, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2762, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31378);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6674, 30, NULL, 1510, NULL, NULL, '1510', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2763, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31379);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6675, 30, NULL, 1510, NULL, NULL, '1510', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2765, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31381);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6676, 30, NULL, 1512, NULL, NULL, '1512', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2766, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31382);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6677, 30, NULL, 1512, NULL, NULL, '1512', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2767, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31383);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6678, 30, NULL, 1514, NULL, NULL, '1514', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2768, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31384);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6679, 30, NULL, 1515, NULL, NULL, '1515', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2769, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31385);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6680, 30, NULL, 1522, NULL, NULL, '1522', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2770, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31386);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6681, 30, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2771, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31387);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6682, 30, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2772, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31388);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6683, 30, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2773, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31389);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6684, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2774, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31390);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6685, 30, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2775, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31391);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6686, 30, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2776, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31392);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6687, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2777, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31393);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6688, 30, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2778, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31394);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6689, 30, NULL, 1705, NULL, NULL, '1705', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2779, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31395);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6690, 30, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2780, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31396);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6692, 28, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4372, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31397);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6696, 31, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4372, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89613);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6700, 28, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4373, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31398);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6702, 31, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4373, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89614);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6707, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2781, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31399);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6708, 30, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2782, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31400);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6709, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2727, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31339);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6710, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2783, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31402);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6711, 30, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2784, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31403);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6712, 30, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2785, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31404);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6713, 30, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2786, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31405);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6714, 30, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2787, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31406);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6715, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2788, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31407);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6716, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2789, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31408);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6717, 30, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2790, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31409);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6718, 30, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2791, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31410);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6719, 30, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2792, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31411);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6720, 30, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2793, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31412);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6721, 30, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2794, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31413);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6722, 30, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2795, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31414);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6723, 30, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2796, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31415);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6724, 30, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2797, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31416);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6725, 30, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2798, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31417);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6726, 30, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2799, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31418);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6727, 30, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2800, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31419);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6728, 30, NULL, 1758, NULL, NULL, '1758', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2801, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31420);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6729, 30, NULL, 1763, NULL, NULL, '1763', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2802, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31421);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6730, 30, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2803, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31422);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6731, 30, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2804, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31423);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6732, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2805, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31424);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6733, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2806, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31425);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6734, 30, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2807, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31426);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6735, 30, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2808, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31427);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6736, 30, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2809, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31428);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6737, 28, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4374, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31429);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6739, 31, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4374, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89615);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6745, 30, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2810, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31430);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6746, 30, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2811, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31431);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6747, 30, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2812, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31432);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6748, 30, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2813, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31433);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6749, 30, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2814, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31434);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6750, 30, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2815, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31435);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6751, 30, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2816, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31436);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6752, 30, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2817, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31437);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6753, 30, NULL, 1734, NULL, NULL, '1734', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2818, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31438);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6754, 30, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2819, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31439);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6755, 30, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2820, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31440);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6756, 30, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2821, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31441);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6757, 30, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2822, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31442);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6758, 30, NULL, 1719, NULL, NULL, '1719', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2823, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31443);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6759, 30, NULL, 1734, NULL, NULL, '1734', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2824, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31444);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6760, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2825, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31445);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6761, 28, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4375, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31448);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6763, 31, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4375, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89616);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6770, 28, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4376, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31449);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6774, 31, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4376, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89617);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6777, 30, NULL, 1758, NULL, NULL, '1758', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2827, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31450);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6778, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2828, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31451);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6779, 30, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2829, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31452);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6780, 30, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2830, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31453);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6781, 30, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2831, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31454);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6782, 30, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2832, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31455);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6783, 30, NULL, 1732, NULL, NULL, '1732', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2833, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31456);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6784, 30, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2834, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31457);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6785, 30, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2835, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31458);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6786, 30, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2836, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31459);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6787, 30, NULL, 1723, NULL, NULL, '1723', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2837, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31460);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6788, 30, NULL, 1724, NULL, NULL, '1724', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2838, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31461);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6789, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2839, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31462);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6790, 30, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2840, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31463);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6791, 30, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2841, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31464);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6792, 30, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2842, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31465);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6793, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2843, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31466);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6794, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2844, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31467);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6795, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2845, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31468);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6796, 30, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2846, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31469);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6797, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2847, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31470);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6798, 30, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2826, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31447);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6799, 30, NULL, 1734, NULL, NULL, '1734', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2849, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31472);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6800, 30, NULL, 1734, NULL, NULL, '1734', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2850, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31473);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6801, 30, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2851, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31474);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6802, 30, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2852, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31475);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6803, 30, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2853, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31476);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6804, 30, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2854, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31479);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6805, 30, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2855, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31480);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6806, 30, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2856, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31481);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6807, 30, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2857, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31482);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6808, 30, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2858, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31483);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6809, 30, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2859, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31485);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6810, 30, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2860, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31486);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6811, 30, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2861, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31497);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6812, 30, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2862, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31498);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6813, 30, NULL, 1712, NULL, NULL, '1712', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2863, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31499);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6814, 30, NULL, 1712, NULL, NULL, '1712', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2864, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31500);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6815, 30, NULL, 1726, NULL, NULL, '1726', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2865, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31501);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6816, 30, NULL, 1729, NULL, NULL, '1729', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2866, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31502);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6817, 30, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2867, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31503);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6818, 30, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2868, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31504);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6819, 30, NULL, 1548, NULL, NULL, '1548', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2869, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31505);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6820, 30, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2870, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31506);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6821, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2871, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31507);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6822, 30, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2872, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31508);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6823, 30, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2873, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31509);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6824, 30, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2874, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31510);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6825, 30, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2875, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31511);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6826, 30, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2876, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31512);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6828, 28, NULL, 1736, NULL, NULL, '1736', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4377, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31513);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6830, 31, NULL, 1745, NULL, NULL, '1745', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4377, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89618);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6835, 30, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2877, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31514);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6836, 30, NULL, 1710, NULL, NULL, '1710', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2878, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31515);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6837, 30, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2879, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31516);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6838, 30, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2880, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31517);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6839, 30, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2881, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31518);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6840, 30, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2882, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31519);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6841, 30, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2883, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31520);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6842, 30, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2884, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31521);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6843, 30, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2885, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31522);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6844, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2886, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31523);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6845, 30, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2887, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31524);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6846, 30, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2888, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31526);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6847, 30, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2889, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31527);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6848, 30, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2890, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31528);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6849, 30, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2891, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31529);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6850, 30, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2892, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31530);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6851, 30, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2893, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31531);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6852, 30, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2894, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31532);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6853, 30, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2895, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31533);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6854, 30, NULL, 1549, NULL, NULL, '1549', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2896, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31534);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6855, 30, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2897, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31535);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6856, 30, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2898, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31536);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6857, 30, NULL, 1551, NULL, NULL, '1551', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2899, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31537);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6858, 30, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2900, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31538);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6859, 30, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2901, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31539);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6860, 30, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2902, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31540);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6861, 30, NULL, 1549, NULL, NULL, '1549', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2903, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31541);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6862, 30, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2904, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31542);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6863, 30, NULL, 1560, NULL, NULL, '1560', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2905, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31543);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6864, 30, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2764, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31380);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6865, 30, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2906, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31544);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6866, 30, NULL, 1496, NULL, NULL, '1496', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2907, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31545);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6867, 30, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2908, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31546);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6868, 30, NULL, 1515, NULL, NULL, '1515', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2909, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31547);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6869, 30, NULL, 1525, NULL, NULL, '1525', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2910, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31548);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6870, 28, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4378, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31549);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6872, 31, NULL, 1529, NULL, NULL, '1529', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4378, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89619);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6878, 30, NULL, 1512, NULL, NULL, '1512', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2911, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31550);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6879, 30, NULL, 1520, NULL, NULL, '1520', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2912, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31551);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6880, 30, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2913, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31552);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6881, 30, NULL, 1517, NULL, NULL, '1517', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2914, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31553);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6882, 30, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2915, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31554);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6883, 30, NULL, 1516, NULL, NULL, '1516', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2916, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31555);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6884, 30, NULL, 1527, NULL, NULL, '1527', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2917, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31556);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6885, 30, NULL, 1516, NULL, NULL, '1516', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2918, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31557);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6886, 30, NULL, 1520, NULL, NULL, '1520', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2919, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31558);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6887, 30, NULL, 1527, NULL, NULL, '1527', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2920, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31559);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6888, 30, NULL, 1516, NULL, NULL, '1516', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2921, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31560);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6889, 30, NULL, 1506, NULL, NULL, '1506', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2922, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31561);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6890, 30, NULL, 1517, NULL, NULL, '1517', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2925, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31564);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6891, 30, NULL, 1521, NULL, NULL, '1521', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2926, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31565);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6892, 30, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2927, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31566);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6893, 30, NULL, 1517, NULL, NULL, '1517', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2928, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31567);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6894, 30, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2929, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31568);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6895, 30, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2930, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31569);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6896, 30, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2931, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31570);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6897, 30, NULL, 1530, NULL, NULL, '1530', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2932, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31571);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6898, 30, NULL, 1531, NULL, NULL, '1531', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2933, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31572);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6899, 30, NULL, 1531, NULL, NULL, '1531', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2934, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31573);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6900, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2935, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31574);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6901, 30, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2936, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31575);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6902, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2937, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31578);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6903, 30, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2938, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31579);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6904, 30, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2939, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31580);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6905, 30, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2940, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31581);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6906, 30, NULL, 1656, 12, 4, '1656-12-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2941, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31582);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6907, 30, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2942, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31583);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6908, 30, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2943, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31584);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6909, 30, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2944, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31585);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6910, 30, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2945, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31586);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6911, 30, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2946, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31587);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6912, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2947, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31588);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6913, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2948, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31589);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6914, 30, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2949, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31590);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6915, 30, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2950, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31591);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6916, 28, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4379, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31592);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6920, 31, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4379, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89620);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6924, 30, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2951, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31593);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6925, 30, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2952, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31594);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6926, 30, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2953, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31595);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6927, 31, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4380, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89621);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6929, 28, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4380, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31596);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6935, 30, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2954, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31597);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6936, 30, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2955, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31598);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6937, 30, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2956, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31599);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6938, 30, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2957, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31600);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6939, 30, NULL, 1775, NULL, NULL, '1775', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2958, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31601);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6940, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2959, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31603);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6941, 30, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2960, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31604);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6942, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2961, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31605);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6943, 30, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2962, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31606);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6944, 30, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2963, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31607);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6945, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2964, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31608);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6946, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2965, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31609);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6947, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2966, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31610);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6948, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2967, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31611);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6949, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2968, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31612);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6950, 30, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2969, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31613);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6951, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2970, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31614);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6952, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2971, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31615);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6953, 30, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2972, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31616);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6954, 30, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2973, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31617);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6955, 30, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2974, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31618);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6956, 30, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2975, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31619);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6957, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2976, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31620);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6958, 30, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2977, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31621);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6959, 30, NULL, 1702, NULL, NULL, '1702', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2978, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31622);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6960, 30, NULL, 1717, NULL, NULL, '1717', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2979, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31623);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6961, 30, NULL, 1726, NULL, NULL, '1726', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2981, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31625);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6962, 30, NULL, 1726, NULL, NULL, '1726', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2982, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31626);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6963, 30, NULL, 1754, NULL, NULL, '1754', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2983, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31627);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6964, 30, NULL, 1717, NULL, NULL, '1717', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2984, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31628);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6965, 30, NULL, 1728, NULL, NULL, '1728', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2985, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31629);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6966, 30, NULL, 1730, NULL, NULL, '1730', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2986, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31630);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6967, 30, NULL, 1732, NULL, NULL, '1732', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2987, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31631);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6968, 30, NULL, 1735, NULL, NULL, '1735', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2988, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31632);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6969, 30, NULL, 1702, NULL, NULL, '1702', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2989, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31633);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6970, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2990, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31634);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6971, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2991, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31636);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6972, 30, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2992, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31637);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6973, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2993, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31638);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6974, 30, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2994, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31639);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6975, 30, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2995, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31640);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6976, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2996, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31641);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6977, 30, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2997, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31642);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6978, 30, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2998, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31643);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6979, 30, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2999, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31644);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6980, 30, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3000, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31645);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6981, 30, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3001, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31647);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6982, 30, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3002, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31648);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6983, 30, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3003, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31649);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6984, 30, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3004, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31650);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6985, 30, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3005, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31651);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6986, 30, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3006, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31652);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6987, 30, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3007, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31653);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6988, 30, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3008, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31654);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6989, 30, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3009, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31655);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6990, 30, NULL, 1691, NULL, NULL, '1691', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3010, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31656);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6991, 30, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3011, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31657);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6992, 30, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3012, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31658);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6993, 30, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3013, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31659);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6994, 30, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3014, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31660);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6995, 31, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4381, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89622);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (6997, 28, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4381, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31661);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7003, 30, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3015, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31663);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7004, 30, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3016, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31664);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7005, 30, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3017, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31665);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7006, 30, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3018, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31666);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7007, 30, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3019, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31667);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7008, 30, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3021, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31669);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7009, 30, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3022, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31670);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7010, 30, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3023, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31671);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7011, 30, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3024, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31672);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7012, 30, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3025, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31673);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7013, 30, NULL, 1538, NULL, NULL, '1538', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3026, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31674);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7014, 30, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3027, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31675);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7015, 30, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3028, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31676);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7016, 30, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3029, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31677);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7017, 31, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4382, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89623);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7019, 28, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4382, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31678);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7025, 30, NULL, 1706, NULL, NULL, '1706', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3030, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31679);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7026, 30, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3031, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31680);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7027, 30, NULL, 1730, 4, 18, '1730-04-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3032, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31681);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7028, 30, NULL, 1731, NULL, NULL, '1731', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3033, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31682);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7029, 30, NULL, 1744, NULL, NULL, '1744', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3034, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31683);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7030, 30, NULL, 1750, NULL, NULL, '1750', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3035, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31684);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7031, 30, NULL, 1753, NULL, NULL, '1753', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3036, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31685);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7032, 30, NULL, 1755, NULL, NULL, '1755', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3037, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31686);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7033, 30, NULL, 1756, NULL, NULL, '1756', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3038, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31687);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7034, 30, NULL, 1764, NULL, NULL, '1764', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3039, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31688);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7035, 30, NULL, 1766, NULL, NULL, '1766', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3020, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31668);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7036, 30, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3040, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31689);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7037, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3041, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31690);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7038, 30, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3042, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31691);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7039, 30, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3043, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31692);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7040, 30, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3044, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31693);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7041, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3045, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31694);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7042, 30, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3046, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31695);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7043, 30, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3047, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31697);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7044, 30, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3048, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31699);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7045, 30, NULL, 1653, 2, 7, '1653-02-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3049, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31704);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7046, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3050, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31705);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7047, 30, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3051, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31706);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7048, 30, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3052, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31707);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7049, 30, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3053, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31708);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7050, 30, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3054, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31709);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7051, 30, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3055, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31710);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7052, 30, NULL, 1717, NULL, NULL, '1717', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3056, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31711);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7053, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3057, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31712);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7054, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3058, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31714);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7055, 30, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3059, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31715);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7056, 30, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3060, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31716);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7057, 30, NULL, 1710, NULL, NULL, '1710', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3061, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31717);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7058, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3062, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31718);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7059, 30, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3063, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31719);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7060, 30, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3064, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31720);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7061, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3065, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31721);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7062, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3066, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31722);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7063, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3067, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31723);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7064, 30, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3068, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31724);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7065, 30, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3069, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31725);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7066, 30, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3070, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31726);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7067, 30, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3071, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31727);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7068, 30, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3072, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31728);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7069, 30, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3073, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31729);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7070, 30, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3074, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31730);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7071, 30, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3075, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31731);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7072, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3076, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31732);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7073, 30, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3077, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31733);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7074, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3078, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31734);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7075, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3079, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31735);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7076, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3080, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31736);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7077, 30, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3081, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31737);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7078, 30, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3082, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31738);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7079, 30, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3083, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31739);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7080, 30, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3084, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31740);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7081, 30, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3085, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31741);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7082, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3086, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31742);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7083, 30, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3087, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31743);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7084, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3088, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31744);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7085, 30, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3089, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31745);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7086, 30, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3090, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31746);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7087, 30, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3091, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31747);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7088, 30, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3092, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31748);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7089, 30, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3093, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31749);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7090, 30, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3094, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31750);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7091, 30, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3095, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31751);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7092, 30, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3096, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31752);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7093, 30, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3097, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31753);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7094, 30, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3098, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31754);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7095, 30, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3099, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31755);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7096, 30, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3100, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31756);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7097, 30, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3101, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31757);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7098, 30, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3102, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31758);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7099, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3103, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31759);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7100, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3104, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31760);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7101, 30, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3105, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31761);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7102, 30, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3106, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31762);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7103, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3107, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31763);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7104, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3108, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31764);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7105, 30, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3109, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31765);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7106, 30, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3110, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31766);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7107, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3111, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31767);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7108, 30, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3112, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31768);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7109, 30, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3113, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31769);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7110, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3114, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31770);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7111, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3115, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31771);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7112, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3116, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31772);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7113, 30, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3117, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31773);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7114, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3118, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31774);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7115, 30, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3119, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31775);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7116, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3120, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31776);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7117, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3121, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31777);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7118, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3122, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31778);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7119, 30, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3123, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31779);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7120, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3124, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31780);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7121, 30, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3125, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31781);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7122, 28, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4383, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31782);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7126, 31, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4383, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89624);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7130, 30, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3127, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31784);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7131, 30, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3128, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31785);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7132, 30, NULL, 1727, NULL, NULL, '1727', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3129, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31786);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7133, 30, NULL, 1722, NULL, NULL, '1722', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3130, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31787);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7134, 30, NULL, 1787, NULL, NULL, '1787', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3131, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31788);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7135, 30, NULL, 1768, NULL, NULL, '1768', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3132, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31789);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7136, 30, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3133, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31792);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7137, 30, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3134, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31793);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7138, 30, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3135, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31794);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7139, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3136, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31795);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7140, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3137, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31796);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7141, 30, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3138, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31797);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7142, 30, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3139, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31798);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7143, 30, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3140, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31799);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7144, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3141, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31800);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7146, 31, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4384, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89626);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7150, 28, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4384, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31801);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7153, 30, NULL, 1506, NULL, NULL, '1506', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3142, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31802);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7154, 30, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3143, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31803);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7155, 30, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3144, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31804);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7156, 30, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3145, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31805);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7157, 30, NULL, 1520, NULL, NULL, '1520', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3146, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31806);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7158, 30, NULL, 1540, NULL, NULL, '1540', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3147, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31807);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7159, 30, NULL, 1511, NULL, NULL, '1511', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3148, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31808);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7160, 30, NULL, 1512, NULL, NULL, '1512', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3150, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31810);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7161, 30, NULL, 1512, NULL, NULL, '1512', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3151, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31811);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7162, 30, NULL, 1510, NULL, NULL, '1510', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3152, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31812);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7163, 30, NULL, 1511, NULL, NULL, '1511', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3153, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31813);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7164, 30, NULL, 1520, NULL, NULL, '1520', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3154, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31814);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7165, 30, NULL, 1513, NULL, NULL, '1513', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3155, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31815);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7166, 30, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3156, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31816);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7167, 30, NULL, 1511, NULL, NULL, '1511', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3157, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31817);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7168, 30, NULL, 1530, NULL, NULL, '1530', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3158, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31818);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7169, 28, NULL, 1741, NULL, NULL, '1741', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4385, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31819);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7173, 31, NULL, 1742, NULL, NULL, '1742', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4385, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89627);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7177, 30, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3159, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31820);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7178, 30, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3160, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31821);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7179, 30, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3161, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31822);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7180, 30, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3162, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31823);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7181, 30, NULL, 1509, 11, 17, '1509-11-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3163, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31824);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7182, 30, NULL, 1510, NULL, NULL, '1510', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3164, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31825);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7183, 30, NULL, 1511, NULL, NULL, '1511', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3165, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31826);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7184, 30, NULL, 1512, NULL, NULL, '1512', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3166, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31827);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7185, 30, NULL, 1510, NULL, NULL, '1510', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3167, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31828);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7186, 30, NULL, 1514, NULL, NULL, '1514', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3149, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31809);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7187, 30, NULL, 1516, NULL, NULL, '1516', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3168, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31829);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7188, 30, NULL, 1517, NULL, NULL, '1517', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3169, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31830);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7189, 30, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3170, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31831);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7190, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3171, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31832);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7191, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3172, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31833);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7192, 30, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3173, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31834);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7193, 30, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3174, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31835);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7194, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3175, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31836);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7195, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3176, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31837);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7196, 30, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3177, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31838);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7197, 30, NULL, 1751, NULL, NULL, '1751', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3178, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31839);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7198, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3179, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31840);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7199, 30, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3180, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31841);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7200, 30, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3181, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31842);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7201, 30, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3182, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31843);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7202, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3183, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31844);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7203, 30, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3184, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31846);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7204, 30, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3185, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31847);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7205, 30, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3186, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31848);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7206, 30, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3187, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31849);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7207, 30, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3188, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31850);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7208, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3189, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31851);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7209, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3191, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31853);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7210, 30, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3192, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31854);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7211, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3193, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31855);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7212, 30, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3194, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31856);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7214, 28, NULL, 1702, NULL, NULL, '1702', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4386, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31857);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7216, 31, NULL, 1703, NULL, NULL, '1703', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4386, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89629);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7221, 30, NULL, 1746, NULL, NULL, '1746', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3195, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31858);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7222, 30, NULL, 1757, NULL, NULL, '1757', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3196, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31859);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7223, 30, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3197, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31860);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7224, 30, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3198, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31861);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7225, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3199, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31862);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7226, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3200, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31863);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7227, 30, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3201, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31864);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7228, 30, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3202, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31865);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7229, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3203, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31866);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7230, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3204, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31867);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7231, 30, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3205, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31868);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7232, 30, NULL, 1691, NULL, NULL, '1691', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3206, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31869);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7233, 30, NULL, 1691, NULL, NULL, '1691', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3207, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31870);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7234, 30, NULL, 1702, NULL, NULL, '1702', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3208, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31871);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7235, 30, NULL, 1713, NULL, NULL, '1713', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3209, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31872);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7236, 30, NULL, 1739, NULL, NULL, '1739', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3210, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31873);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7237, 30, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3211, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31874);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7238, 30, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3212, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31875);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7239, 30, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3213, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31876);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7240, 30, NULL, 1739, NULL, NULL, '1739', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3214, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31877);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7241, 30, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3215, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31878);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7242, 30, NULL, 1696, NULL, NULL, '1696', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3217, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31880);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7243, 30, NULL, 1713, NULL, NULL, '1713', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3218, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31881);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7244, 30, NULL, 1752, NULL, NULL, '1752', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3219, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31882);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7245, 30, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3220, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31883);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7246, 30, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3221, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31884);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7247, 30, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3222, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31885);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7248, 30, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3223, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31886);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7249, 30, NULL, 1696, NULL, NULL, '1696', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3224, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31887);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7250, 30, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3225, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31888);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7251, 30, NULL, 1696, NULL, NULL, '1696', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3226, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31889);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7252, 30, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3227, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31890);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7253, 30, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3228, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31891);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7254, 30, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3229, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31892);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7255, 30, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3230, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31893);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7256, 30, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3231, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31894);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7257, 30, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3232, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31895);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7258, 30, NULL, 1704, NULL, NULL, '1704', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3233, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31896);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7259, 30, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3234, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31897);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7260, 30, NULL, 1704, NULL, NULL, '1704', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3235, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31898);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7261, 30, NULL, 1704, NULL, NULL, '1704', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3236, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31899);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7262, 30, NULL, 1706, NULL, NULL, '1706', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3237, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31900);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7263, 30, NULL, 1705, NULL, NULL, '1705', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3190, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31852);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7264, 30, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3238, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31901);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7265, 30, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3239, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31902);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7266, 30, NULL, 1713, NULL, NULL, '1713', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3240, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31903);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7267, 30, NULL, 1722, NULL, NULL, '1722', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3241, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31904);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7268, 30, NULL, 1729, NULL, NULL, '1729', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3242, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31905);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7269, 30, NULL, 1721, NULL, NULL, '1721', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3243, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31907);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7270, 30, NULL, 1724, NULL, NULL, '1724', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3244, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31908);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7271, 30, NULL, 1741, NULL, NULL, '1741', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3245, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31909);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7272, 30, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3246, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31910);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7273, 30, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3247, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31911);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7274, 30, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3248, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31912);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7275, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3249, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31913);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7276, 30, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3250, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31914);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7277, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3251, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31915);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7278, 30, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3252, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31916);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7279, 30, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3253, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31917);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7280, 30, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3254, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31918);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7281, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3255, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31919);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7282, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3256, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31920);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7283, 30, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3257, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31921);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7284, 30, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3258, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31922);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7285, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3259, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31923);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7286, 30, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3260, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31924);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7287, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3261, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31925);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7288, 30, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3262, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31926);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7289, 30, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3263, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31927);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7290, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3264, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31928);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7291, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3265, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31929);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7292, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3266, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31930);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7293, 30, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3267, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31931);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7294, 30, NULL, 1728, NULL, NULL, '1728', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3268, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31932);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7295, 30, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3269, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31933);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7296, 30, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3270, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31934);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7297, 30, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3271, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31935);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7298, 30, NULL, 1703, NULL, NULL, '1703', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3272, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31936);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7299, 30, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3273, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31937);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7300, 30, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3274, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31938);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7301, 30, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3275, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31940);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7302, 30, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3276, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31941);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7303, 30, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3277, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31942);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7304, 30, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3278, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31943);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7305, 30, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3279, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31944);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7306, 30, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3280, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31946);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7307, 30, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3281, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31947);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7308, 30, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3282, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31948);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7309, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3283, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31949);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7310, 30, NULL, 1740, NULL, NULL, '1740', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3284, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31950);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7311, 30, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3285, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31951);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7312, 30, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3286, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31952);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7313, 30, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3287, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31954);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7314, 30, NULL, 1491, NULL, NULL, '1491', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3288, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31955);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7315, 30, NULL, 1515, NULL, NULL, '1515', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3289, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31956);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7316, 30, NULL, 1517, NULL, NULL, '1517', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3290, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31957);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7317, 30, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3291, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31958);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7318, 30, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3292, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31959);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7319, 30, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3293, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31960);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7320, 30, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3294, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31961);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7321, 30, NULL, 1746, NULL, NULL, '1746', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3295, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31962);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7322, 30, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3296, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31963);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7323, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3297, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31964);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7324, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3298, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31965);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7325, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3299, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31966);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7326, 30, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3300, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31967);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7327, 30, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3301, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31968);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7328, 30, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3302, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31969);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7329, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3303, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31970);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7330, 30, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3304, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31971);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7331, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3305, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31972);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7332, 30, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3306, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31974);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7333, 30, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3307, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31975);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7334, 30, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3308, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31976);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7335, 30, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3309, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31977);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7336, 30, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3310, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31978);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7337, 30, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3311, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31979);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7338, 30, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3312, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31980);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7339, 30, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3313, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31981);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7340, 30, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3314, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31982);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7341, 30, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3315, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31983);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7342, 30, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3316, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31984);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7343, 30, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3317, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31985);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7344, 30, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3318, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31986);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7345, 30, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3319, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31987);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7346, 30, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3320, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31991);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7347, 30, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3321, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31992);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7348, 30, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3322, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31993);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7349, 30, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3323, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31994);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7350, 30, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3324, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31995);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7351, 30, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3325, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31996);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7352, 30, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3326, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31997);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7353, 30, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3327, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31998);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7354, 30, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3328, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31999);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7355, 30, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3329, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32000);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7356, 30, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3330, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32001);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7357, 30, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3331, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32002);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7358, 30, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3332, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32003);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7359, 30, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3333, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32004);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7360, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3334, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32005);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7361, 30, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3335, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32006);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7362, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3336, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32007);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7363, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3337, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32008);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7364, 30, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3216, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31879);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7365, 30, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2579, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31180);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7366, 30, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2980, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31624);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7367, 30, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3126, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31783);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7368, 30, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3338, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32010);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7369, 30, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3339, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32011);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7370, 30, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3340, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32012);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7371, 30, NULL, 1704, NULL, NULL, '1704', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3341, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32013);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7372, 30, NULL, 1708, NULL, NULL, '1708', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3342, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32014);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7373, 30, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3343, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32015);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7374, 30, NULL, 1714, NULL, NULL, '1714', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3344, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32016);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7375, 30, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3345, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32017);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7376, 30, NULL, 1723, NULL, NULL, '1723', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3346, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32018);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7377, 30, NULL, 1724, NULL, NULL, '1724', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3347, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32019);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7378, 30, NULL, 1726, NULL, NULL, '1726', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3348, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32020);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7379, 30, NULL, 1728, NULL, NULL, '1728', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3349, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32021);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7380, 30, NULL, 1731, NULL, NULL, '1731', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3350, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32022);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7381, 30, NULL, 1733, NULL, NULL, '1733', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3351, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32023);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7382, 30, NULL, 1747, NULL, NULL, '1747', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3352, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32024);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7383, 30, NULL, 1753, NULL, NULL, '1753', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3353, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32025);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7384, 30, NULL, 1761, NULL, NULL, '1761', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3354, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32026);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7385, 30, NULL, 1768, NULL, NULL, '1768', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3355, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32027);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7386, 30, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3356, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32028);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7387, 28, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4387, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32029);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7389, 31, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4387, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89631);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7395, 30, NULL, 1705, NULL, NULL, '1705', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3357, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32030);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7396, 30, NULL, 1718, NULL, NULL, '1718', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3358, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32031);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7397, 30, NULL, 1732, NULL, NULL, '1732', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2848, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31471);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7398, 30, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2923, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31562);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7399, 30, NULL, 1708, NULL, NULL, '1708', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2924, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 31563);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7400, 30, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3359, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32032);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7401, 30, NULL, 1718, NULL, NULL, '1718', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3360, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32033);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7402, 28, NULL, 1719, NULL, NULL, '1719', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4388, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32034);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7406, 31, NULL, 1743, NULL, NULL, '1743', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4388, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89632);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7410, 30, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3361, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32036);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7411, 30, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3362, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32037);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7412, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3363, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32038);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7413, 30, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3364, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32039);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7414, 30, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3365, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32040);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7415, 30, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3366, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32041);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7416, 30, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3367, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32042);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7417, 30, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3368, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32043);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7418, 30, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3369, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32044);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7419, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3370, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32045);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7420, 31, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4389, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89633);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7424, 28, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4389, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32050);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7428, 30, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3371, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32051);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7429, 30, NULL, 1709, NULL, NULL, '1709', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3372, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32052);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7430, 30, NULL, 1746, NULL, NULL, '1746', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3374, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32055);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7431, 30, NULL, 1703, NULL, NULL, '1703', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3375, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32056);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7432, 30, NULL, 1709, NULL, NULL, '1709', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3376, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32057);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7433, 30, NULL, 1726, NULL, NULL, '1726', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3377, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32058);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7434, 30, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3378, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32059);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7435, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3379, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32060);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7436, 30, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3380, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32061);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7437, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3381, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32062);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7438, 30, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3382, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32063);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7439, 30, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3383, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32064);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7440, 30, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3384, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32065);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7441, 30, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3385, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32066);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7442, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3386, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32067);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7443, 30, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3387, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32068);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7444, 30, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3388, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32069);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7445, 30, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3389, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32070);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7446, 30, NULL, 1768, NULL, NULL, '1768', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3390, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32071);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7447, 30, NULL, 1771, NULL, NULL, '1771', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3391, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32072);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7448, 30, NULL, 1772, NULL, NULL, '1772', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3392, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32073);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7449, 30, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3393, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32074);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7450, 30, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3394, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32075);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7451, 30, NULL, 1755, NULL, NULL, '1755', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3395, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32076);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7452, 30, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3373, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32053);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7453, 30, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3396, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32077);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7454, 30, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3397, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32078);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7455, 30, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3398, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32079);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7456, 30, NULL, 1527, NULL, NULL, '1527', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3399, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32080);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7457, 30, NULL, 1750, NULL, NULL, '1750', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3400, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32081);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7458, 30, NULL, 1748, NULL, NULL, '1748', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3401, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32082);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7459, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3402, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32083);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7460, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3403, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32084);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7461, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3404, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32085);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7462, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3405, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32086);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7463, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3406, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32087);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7464, 30, NULL, 1533, NULL, NULL, '1533', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3407, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32088);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7465, 30, NULL, 1535, NULL, NULL, '1535', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3408, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32089);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7466, 30, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3409, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32090);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7467, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3410, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32091);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7468, 30, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3411, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32092);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7469, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3412, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32093);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7470, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3413, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32094);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7471, 30, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3414, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32095);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7472, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3415, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32096);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7473, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3416, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32097);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7474, 30, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3417, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32098);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7475, 30, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3418, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32099);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7477, 28, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4390, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32100);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7481, 31, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4390, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89634);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7485, 31, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4391, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89635);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7487, 28, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4391, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32101);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7492, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3419, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32102);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7493, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3420, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32103);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7494, 30, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3421, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32104);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7495, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3422, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32105);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7496, 30, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3423, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32106);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7497, 30, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3424, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32107);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7498, 30, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3425, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32108);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7499, 30, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3426, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32109);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7500, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3427, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32110);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7501, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3428, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32111);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7502, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3429, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32112);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7503, 30, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3430, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32113);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7504, 30, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3431, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32114);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7505, 30, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3432, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32115);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7506, 30, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3433, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32116);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7507, 30, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3434, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32117);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7508, 30, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3435, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32118);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7509, 30, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3436, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32119);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7510, 30, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3437, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32120);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7511, 30, NULL, 1747, NULL, NULL, '1747', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3438, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32121);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7512, 30, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3439, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32122);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7513, 30, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3440, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32123);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7514, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3441, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32124);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7515, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3442, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32125);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7516, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3443, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32126);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7517, 30, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3444, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32127);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7518, 30, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3445, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32128);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7519, 30, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3446, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32129);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7520, 30, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3447, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32130);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7521, 30, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3448, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32131);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7522, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3449, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32132);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7523, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3450, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32133);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7524, 30, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3451, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32134);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7525, 30, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3452, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32135);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7526, 30, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3454, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32137);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7527, 30, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3455, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32138);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7528, 30, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3456, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32139);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7529, 31, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4392, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89636);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7531, 28, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4392, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32140);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7537, 30, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3457, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32141);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7538, 30, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3458, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32142);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7539, 30, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3459, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32143);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7540, 30, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3460, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32144);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7541, 30, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3461, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32145);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7542, 30, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3462, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32146);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7543, 30, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3463, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32147);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7544, 30, NULL, 1731, NULL, NULL, '1731', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3464, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32148);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7545, 30, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3465, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32149);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7546, 30, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3466, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32150);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7548, 31, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4393, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89637);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7552, 28, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4393, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32151);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7555, 30, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3467, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32152);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7556, 30, NULL, 1704, NULL, NULL, '1704', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3468, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32153);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7557, 30, NULL, 1729, NULL, NULL, '1729', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3469, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32154);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7558, 30, NULL, 1740, NULL, NULL, '1740', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3470, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32155);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7559, 30, NULL, 1742, NULL, NULL, '1742', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3471, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32156);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7560, 30, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3472, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32157);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7561, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3473, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32158);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7562, 30, NULL, 1530, NULL, NULL, '1530', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3453, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32136);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7563, 30, NULL, 1530, NULL, NULL, '1530', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3474, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32159);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7564, 30, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3475, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32160);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7565, 30, NULL, 1519, NULL, NULL, '1519', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3476, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32161);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7566, 30, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3477, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32162);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7567, 30, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3478, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32163);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7568, 30, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3479, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32164);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7569, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3480, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32165);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7570, 30, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3481, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32166);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7571, 30, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3482, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32167);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7572, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3483, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32168);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7573, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3484, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32169);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7574, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3485, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32170);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7575, 30, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3486, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32171);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7576, 30, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3487, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32172);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7577, 30, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3488, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32173);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7578, 30, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3489, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32174);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7579, 30, NULL, 1707, NULL, NULL, '1707', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3490, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32175);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7580, 30, NULL, 1741, NULL, NULL, '1741', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3491, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32176);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7581, 30, NULL, 1749, NULL, NULL, '1749', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3492, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32177);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7582, 30, NULL, 1754, NULL, NULL, '1754', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3493, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32178);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7583, 30, NULL, 1756, NULL, NULL, '1756', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3494, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32179);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7584, 30, NULL, 1768, NULL, NULL, '1768', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3495, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32180);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7585, 30, NULL, 1769, NULL, NULL, '1769', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3496, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32181);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7586, 30, NULL, 1742, NULL, NULL, '1742', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3497, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32182);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7587, 30, NULL, 1749, NULL, NULL, '1749', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3498, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32183);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7588, 30, NULL, 1754, NULL, NULL, '1754', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3499, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32184);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7589, 30, NULL, 1756, NULL, NULL, '1756', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3500, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32185);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7590, 30, NULL, 1768, NULL, NULL, '1768', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3501, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32186);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7591, 30, NULL, 1769, NULL, NULL, '1769', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3502, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32187);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7592, 30, NULL, 1751, NULL, NULL, '1751', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3503, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32188);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7593, 30, NULL, 1756, NULL, NULL, '1756', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3504, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32189);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7594, 30, NULL, 1761, NULL, NULL, '1761', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3505, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32190);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7595, 30, NULL, 1752, NULL, NULL, '1752', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3506, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32191);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7596, 30, NULL, 1756, NULL, NULL, '1756', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3507, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32192);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7597, 30, NULL, 1761, NULL, NULL, '1761', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3508, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32193);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7598, 30, NULL, 1752, NULL, NULL, '1752', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3509, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32194);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7599, 30, NULL, 1756, NULL, NULL, '1756', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3510, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32195);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7600, 30, NULL, 1761, NULL, NULL, '1761', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3511, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32196);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7601, 30, NULL, 1752, NULL, NULL, '1752', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3512, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32197);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7602, 30, NULL, 1756, NULL, NULL, '1756', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3513, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32198);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7603, 30, NULL, 1761, NULL, NULL, '1761', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3514, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32199);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7604, 30, NULL, 1749, NULL, NULL, '1749', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3515, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32200);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7605, 30, NULL, 1756, NULL, NULL, '1756', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3516, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32201);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7607, 31, NULL, 1739, NULL, NULL, '1739', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4394, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89638);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7609, 28, NULL, 1738, NULL, NULL, '1738', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4394, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32202);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7615, 31, NULL, 1756, NULL, NULL, '1756', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4395, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89639);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7617, 28, NULL, 1755, NULL, NULL, '1755', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4395, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32203);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7622, 30, NULL, 1740, NULL, NULL, '1740', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3517, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32204);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7623, 30, NULL, 1750, NULL, NULL, '1750', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3518, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32205);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7624, 30, NULL, 1759, NULL, NULL, '1759', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3519, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32206);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7625, 30, NULL, 1751, NULL, NULL, '1751', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3520, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32207);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7626, 30, NULL, 1758, NULL, NULL, '1758', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3521, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32208);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7627, 30, NULL, 1751, NULL, NULL, '1751', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3522, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32209);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7628, 30, NULL, 1757, NULL, NULL, '1757', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3523, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32210);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7629, 30, NULL, 1766, NULL, NULL, '1766', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3524, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32211);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7630, 30, NULL, 1760, NULL, NULL, '1760', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3525, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32212);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7631, 30, NULL, 1757, NULL, NULL, '1757', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3526, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32213);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7632, 30, NULL, 1747, NULL, NULL, '1747', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3527, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32214);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7633, 30, NULL, 1758, NULL, NULL, '1758', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3528, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32215);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7634, 30, NULL, 1754, NULL, NULL, '1754', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3529, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32216);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7635, 30, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3530, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32217);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7636, 30, NULL, 1538, NULL, NULL, '1538', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3531, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32218);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7637, 30, NULL, 1538, NULL, NULL, '1538', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3532, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32219);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7638, 30, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3533, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32220);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7639, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3534, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32221);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7640, 30, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3535, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32222);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7641, 30, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3536, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32223);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7642, 30, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3537, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32224);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7643, 30, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3538, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32225);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7644, 30, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3539, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32226);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7645, 30, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3540, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32227);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7646, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3541, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32228);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7647, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3542, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32230);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7648, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3543, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32231);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7649, 30, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3544, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32232);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7650, 30, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3545, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32233);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7651, 30, NULL, 1743, NULL, NULL, '1743', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3546, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32234);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7652, 30, NULL, 1745, NULL, NULL, '1745', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3547, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32235);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7653, 30, NULL, 1765, NULL, NULL, '1765', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3548, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32236);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7654, 30, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3549, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32237);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7655, 30, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3550, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32238);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7656, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3551, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32239);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7657, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3552, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32240);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7658, 30, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3553, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32241);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7659, 28, NULL, 1728, NULL, NULL, '1728', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4396, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32242);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7661, 31, NULL, 1739, NULL, NULL, '1739', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4396, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89641);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7667, 30, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3554, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32244);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7668, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3555, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32245);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7669, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3556, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32246);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7670, 30, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3557, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32247);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7671, 30, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3558, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32248);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7672, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3559, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32249);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7673, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3560, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32250);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7674, 30, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3561, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32251);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7675, 30, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3562, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32252);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7676, 30, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3563, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32253);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7677, 30, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3564, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32254);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7678, 30, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3565, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32255);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7679, 30, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3566, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32256);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7680, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3567, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32257);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7681, 30, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3568, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32258);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7682, 30, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3569, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32259);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7683, 30, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3570, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32260);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7684, 30, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3571, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32261);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7685, 30, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3572, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32262);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7686, 30, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3573, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32263);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7687, 30, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3574, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32264);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7688, 30, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3575, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32265);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7689, 30, NULL, 1560, NULL, NULL, '1560', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3576, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32266);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7690, 30, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3577, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32267);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7691, 30, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3578, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32268);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7692, 30, NULL, 1708, NULL, NULL, '1708', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3579, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32269);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7693, 30, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3580, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32270);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7694, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3581, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32271);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7695, 30, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3582, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32272);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7696, 30, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3583, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32273);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7697, 30, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3584, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32274);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7698, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3585, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32275);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7699, 30, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3586, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32276);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7700, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3587, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32277);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7701, 30, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3588, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32278);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7702, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3589, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32279);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7703, 30, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3590, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32280);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7704, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3591, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32281);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7705, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3592, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32282);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7706, 30, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3593, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32283);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7707, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3594, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32284);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7708, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3595, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32285);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7709, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3596, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32286);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7710, 30, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3597, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32287);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7711, 28, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4397, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32288);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7713, 31, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4397, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89643);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7719, 30, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3598, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32289);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7720, 30, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3599, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32290);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7721, 30, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3600, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32292);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7722, 30, NULL, 1708, NULL, NULL, '1708', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3601, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32293);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7723, 30, NULL, 1727, NULL, NULL, '1727', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3602, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32294);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7725, 28, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4398, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32295);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7727, 31, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4398, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89645);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7732, 30, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3603, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32296);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7733, 30, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3604, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32297);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7734, 30, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3605, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32298);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7735, 30, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3606, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32299);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7736, 30, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3607, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32300);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7737, 30, NULL, 1719, NULL, NULL, '1719', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3608, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32301);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7738, 30, NULL, 1731, NULL, NULL, '1731', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3609, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32302);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7739, 30, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3610, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32303);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7740, 30, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3611, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32304);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7741, 30, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3612, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32305);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7742, 30, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3613, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32306);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7743, 30, NULL, 1719, NULL, NULL, '1719', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3614, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32307);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7744, 30, NULL, 1723, NULL, NULL, '1723', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3615, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32308);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7745, 30, NULL, 1731, NULL, NULL, '1731', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3616, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32309);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7746, 30, NULL, 1758, NULL, NULL, '1758', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3617, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32310);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7747, 30, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3618, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32311);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7748, 30, NULL, 1706, NULL, NULL, '1706', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3619, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32312);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7750, 31, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4399, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89646);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7752, 28, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4399, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32313);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7757, 30, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3622, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32316);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7758, 30, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3623, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32317);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7759, 30, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3624, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32318);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7760, 30, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3625, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32320);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7761, 30, NULL, 1696, NULL, NULL, '1696', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3626, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32322);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7762, 30, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3627, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32323);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7764, 28, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4400, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32324);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7768, 31, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4400, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89649);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7771, 30, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3628, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32325);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7772, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3629, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32326);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7773, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3630, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32327);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7774, 30, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3631, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32328);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7775, 30, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3632, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32329);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7776, 30, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3633, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32330);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7777, 30, NULL, 1514, NULL, NULL, '1514', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3634, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32331);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7778, 30, NULL, 1503, NULL, NULL, '1503', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3635, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32332);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7779, 30, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3636, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32333);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7780, 30, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3637, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32334);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7781, 30, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3638, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32335);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7782, 30, NULL, 1529, NULL, NULL, '1529', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3639, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32336);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7783, 30, NULL, 1540, NULL, NULL, '1540', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3620, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32314);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7784, 30, NULL, 1552, NULL, NULL, '1552', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3621, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32315);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7785, 30, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3640, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32338);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7786, 30, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3641, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32340);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7787, 30, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3642, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32341);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7788, 30, NULL, 1536, NULL, NULL, '1536', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3643, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32343);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7789, 30, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3644, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32344);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7790, 30, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3645, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32345);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7791, 30, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3646, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32349);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7792, 31, NULL, 1732, NULL, NULL, '1732', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4401, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89650);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7796, 28, NULL, 1729, NULL, NULL, '1729', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4401, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32350);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7800, 30, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3647, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32352);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7801, 30, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3648, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32353);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7802, 30, NULL, 1521, NULL, NULL, '1521', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3649, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32354);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7803, 30, NULL, 1537, NULL, NULL, '1537', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3650, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32355);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7804, 30, NULL, 1535, NULL, NULL, '1535', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3651, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32356);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7805, 30, NULL, 1537, NULL, NULL, '1537', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3652, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32357);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7806, 30, NULL, 1543, NULL, NULL, '1543', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3653, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32358);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7807, 30, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3654, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32359);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7808, 30, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3655, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32360);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7809, 30, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3656, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32363);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7810, 30, NULL, 1551, NULL, NULL, '1551', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3657, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32364);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7811, 28, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4402, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32365);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7813, 31, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4402, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89651);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7819, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3658, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32369);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7820, 30, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3659, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32370);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7821, 30, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3660, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32371);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7822, 30, NULL, 1702, NULL, NULL, '1702', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3661, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32372);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7823, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3662, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32373);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7824, 30, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3663, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32374);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7825, 30, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3664, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32375);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7826, 30, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3665, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32376);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7827, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3666, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32377);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7828, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3667, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32378);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7829, 30, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3668, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32379);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7830, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3669, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32380);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7831, 30, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3670, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32381);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7832, 30, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3671, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32382);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7833, 30, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3672, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32383);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7834, 30, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3674, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32385);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7835, 30, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3675, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32386);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7836, 30, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3676, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32387);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7837, 30, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3677, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32388);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7839, 28, NULL, 1783, NULL, NULL, '1783', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4403, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32389);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7843, 31, NULL, 1785, NULL, NULL, '1785', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4403, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89652);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7847, 28, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4404, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32390);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7849, 31, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4404, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89653);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7854, 30, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3678, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32391);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7855, 30, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3679, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32392);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7856, 30, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3680, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32393);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7857, 30, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3681, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32394);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7858, 30, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3682, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32395);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7859, 30, NULL, 1542, 11, NULL, '1542-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3683, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32396);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7860, 30, NULL, 1531, NULL, NULL, '1531', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3684, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32397);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7861, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3685, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32398);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7862, 30, NULL, 1539, NULL, NULL, '1539', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3686, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32399);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7863, 30, NULL, 1540, NULL, NULL, '1540', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3687, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32400);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7864, 30, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3688, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32401);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7865, 30, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3689, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32402);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7866, 30, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3690, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32403);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7867, 30, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3691, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32404);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7868, 30, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3692, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32405);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7869, 30, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3693, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32406);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7870, 30, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3694, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32407);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7871, 30, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3695, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32408);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7872, 30, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3696, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32410);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7873, 30, NULL, 1560, NULL, NULL, '1560', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3697, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32411);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7874, 30, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3698, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32412);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7875, 30, NULL, 1566, NULL, NULL, '1566', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3699, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32413);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7876, 30, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3700, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32414);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7877, 30, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3701, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32415);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7878, 30, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3702, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32416);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7879, 30, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3703, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32417);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7880, 30, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3704, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32418);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7881, 30, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3705, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32419);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7882, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3706, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32420);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7883, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3707, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32421);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7884, 30, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3708, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32422);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7885, 30, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3709, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32423);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7886, 30, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3710, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32425);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7887, 30, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3711, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32426);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7888, 30, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3712, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32427);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7889, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3713, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32430);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7890, 30, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3714, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32431);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7891, 30, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3715, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32432);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7892, 30, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3716, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32433);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7893, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3717, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32434);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7894, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3718, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32435);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7895, 30, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3673, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32384);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7896, 30, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3719, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32436);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7897, 31, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4405, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89654);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7901, 28, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4405, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32441);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7905, 31, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4406, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89655);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7907, 28, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4406, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32442);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7913, 28, NULL, 1792, NULL, NULL, '1792', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4407, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32443);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7917, 31, NULL, 1798, NULL, NULL, '1798', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4407, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89656);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7921, 30, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3720, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32444);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7922, 30, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3721, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32445);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7924, 31, NULL, 1719, NULL, NULL, '1719', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4408, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89657);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7926, 28, NULL, 1717, NULL, NULL, '1717', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4408, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32446);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7931, 30, NULL, 1769, NULL, NULL, '1769', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3722, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32447);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7932, 30, NULL, 1775, NULL, NULL, '1775', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3723, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32448);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7933, 30, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3724, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32450);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7934, 30, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3725, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32453);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7935, 30, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3726, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32454);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7936, 30, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3727, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32455);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7937, 30, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3728, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32456);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7938, 30, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3729, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32457);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7939, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3730, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32458);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7940, 30, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3731, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32460);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7941, 30, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3732, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32461);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7942, 30, NULL, 1738, NULL, NULL, '1738', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3733, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32462);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7943, 30, NULL, 1743, NULL, NULL, '1743', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3734, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32463);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7944, 30, NULL, 1749, NULL, NULL, '1749', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3735, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32464);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7945, 30, NULL, 1753, NULL, NULL, '1753', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3736, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32465);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7946, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3737, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32466);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7947, 30, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3738, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32467);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7948, 30, NULL, 1740, NULL, NULL, '1740', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3739, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32468);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7949, 30, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3740, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32469);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7950, 30, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3741, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32470);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7951, 30, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3742, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32472);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7952, 30, NULL, 1741, NULL, NULL, '1741', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3743, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32473);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7953, 30, NULL, 1745, NULL, NULL, '1745', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3744, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32474);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7954, 30, NULL, 1696, NULL, NULL, '1696', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3745, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32475);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7955, 30, NULL, 1702, NULL, NULL, '1702', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3746, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32476);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7956, 30, NULL, 1493, NULL, NULL, '1493', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3747, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32477);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7957, 30, NULL, 1502, NULL, NULL, '1502', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3748, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32478);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7958, 30, NULL, 1504, NULL, NULL, '1504', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3749, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32479);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7959, 30, NULL, 1502, NULL, NULL, '1502', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3750, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32480);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7960, 30, NULL, 1513, NULL, NULL, '1513', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3751, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32481);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7961, 30, NULL, 1502, NULL, NULL, '1502', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3752, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32482);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7962, 30, NULL, 1505, NULL, NULL, '1505', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3753, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32483);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7963, 30, NULL, 1516, NULL, NULL, '1516', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3754, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32484);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7964, 30, NULL, 1517, NULL, NULL, '1517', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3755, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32485);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7965, 30, NULL, 1525, NULL, NULL, '1525', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3756, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32486);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7966, 30, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3757, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32487);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7967, 30, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3758, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32488);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7968, 30, NULL, 1537, NULL, NULL, '1537', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3759, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32489);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7969, 30, NULL, 1717, NULL, NULL, '1717', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3760, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32490);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7970, 30, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3761, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32491);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7971, 30, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3762, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32492);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7972, 30, NULL, 1555, NULL, NULL, '1555', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3763, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32493);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7973, 30, NULL, 1514, NULL, NULL, '1514', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3764, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32494);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7974, 30, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3765, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32495);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7975, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3766, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32496);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7976, 30, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3767, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32497);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7977, 30, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3768, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32498);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7978, 30, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3769, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32499);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7979, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3770, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32500);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7980, 30, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3771, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32501);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7981, 30, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3772, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32502);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7982, 28, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4409, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32503);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7984, 31, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4409, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89659);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7990, 30, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3773, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32504);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7991, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3774, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32505);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7992, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3775, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32506);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7993, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3776, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32507);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7994, 30, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3777, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32508);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7995, 30, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3778, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32509);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7996, 30, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3779, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32510);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7997, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3780, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32511);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7998, 30, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3781, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32512);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (7999, 28, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4410, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32513);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8003, 31, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4410, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89660);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8007, 30, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3782, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32514);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8008, 31, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4411, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89661);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8010, 28, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4411, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32515);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8016, 30, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3783, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32516);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8017, 30, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3784, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32517);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8018, 30, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3785, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32518);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8019, 30, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3786, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32519);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8020, 30, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3787, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32520);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8021, 30, NULL, 1510, NULL, NULL, '1510', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3788, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32521);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8022, 30, NULL, 1515, NULL, NULL, '1515', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3789, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32522);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8023, 30, NULL, 1519, NULL, NULL, '1519', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3790, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32523);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8024, 30, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3791, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32524);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8025, 30, NULL, 1551, NULL, NULL, '1551', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3792, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32525);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8026, 30, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3793, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32527);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8027, 30, NULL, 1543, NULL, NULL, '1543', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3794, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32528);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8028, 30, NULL, 1543, NULL, NULL, '1543', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3795, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32529);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8029, 30, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3796, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32530);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8030, 30, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3797, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32531);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8031, 30, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3798, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32532);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8032, 30, NULL, 1539, NULL, NULL, '1539', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3799, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32533);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8033, 30, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3800, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32534);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8034, 30, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3801, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32535);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8035, 30, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3802, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32537);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8036, 30, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3803, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32538);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8037, 30, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3804, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32539);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8038, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3805, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32540);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8039, 30, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3806, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32541);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8040, 30, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3807, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32542);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8041, 30, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3808, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32543);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8042, 30, NULL, 1706, NULL, NULL, '1706', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3809, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32544);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8043, 30, NULL, 1696, NULL, NULL, '1696', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3810, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32545);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8044, 30, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3811, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32546);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8045, 30, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3812, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32547);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8046, 30, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3813, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32548);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8047, 30, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3814, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32551);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8048, 30, NULL, 1545, NULL, NULL, '1545', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3815, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32552);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8049, 30, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3816, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32553);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8050, 30, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3817, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32554);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8051, 30, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3818, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32555);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8052, 30, NULL, 1717, NULL, NULL, '1717', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3819, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32556);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8053, 30, NULL, 1720, NULL, NULL, '1720', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3820, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32557);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8054, 30, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3821, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32558);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8055, 30, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3822, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32559);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8056, 30, NULL, 1728, NULL, NULL, '1728', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3823, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32560);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8057, 30, NULL, 1741, NULL, NULL, '1741', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3824, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32561);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8058, 30, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3825, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32562);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8059, 30, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3826, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 32577);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8060, 31, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4412, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89680);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8062, 28, NULL, 1635, 7, 18, '1635-07-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4412, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 36503);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8068, 28, NULL, 1737, 7, NULL, '1737-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4413, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 36504);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8070, 31, NULL, 1743, 9, NULL, '1743-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4413, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89681);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8076, 30, NULL, 1728, 5, 10, '1728-05-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3827, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 36505);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8078, 28, NULL, 1727, NULL, NULL, '1727', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4414, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 36518);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8080, 31, NULL, 1741, NULL, NULL, '1741', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4414, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89682);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8085, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3828, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 36577);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8086, 30, NULL, 1668, 5, 14, '1668-05-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3829, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 36578);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8088, 31, NULL, 1629, NULL, NULL, '1629 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3833, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89697);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8090, 28, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3833, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 36664);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8095, 28, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4416, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 36665);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8097, 31, NULL, 1634, NULL, NULL, '1634 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4416, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89698);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8103, 30, NULL, 500, NULL, NULL, '0500', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3830, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 36666);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8104, 31, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4417, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89699);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8108, 28, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4417, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 36667);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8113, 31, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4418, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89700);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8117, 28, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4418, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 36668);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8120, 30, NULL, 500, NULL, NULL, '0500 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3831, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 36669);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8121, 30, NULL, 900, NULL, NULL, '0900 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3832, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 36670);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8123, 28, NULL, 1667, 12, 12, '1667-12-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4419, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 36671);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8127, 31, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4419, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 89701);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8130, 30, NULL, 1576, NULL, NULL, '1576 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3834, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 67123);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8131, 30, NULL, 1634, 8, 15, '1634-08-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3835, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 67126);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8132, 30, NULL, 1618, 3, 1, '1618-03-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3836, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 67127);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8133, 30, NULL, 1674, 10, 8, '1674-10-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3837, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 67135);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8134, 30, NULL, 1724, 6, 12, '1724-06-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3838, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 67136);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8136, 28, NULL, 1754, NULL, NULL, '1754', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4420, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 67184);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8138, 31, NULL, 1760, NULL, NULL, '1760', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4420, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 92847);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8143, 30, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3839, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 67196);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8144, 30, NULL, 1495, NULL, NULL, '1495 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3840, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 67197);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8145, 30, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3841, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 67199);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8146, 30, NULL, 1530, NULL, NULL, '1530', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3842, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 67200);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8147, 30, NULL, 1230, NULL, NULL, '1230', 1, NULL, NULL, NULL, NULL, NULL, '', '', 302, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 119058);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8148, 30, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, '', '', 368, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120235);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8149, 30, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3843, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 67201);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8150, 30, NULL, 1575, NULL, NULL, '1575 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3844, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 67953);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8151, 30, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3845, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 67956);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8152, 28, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4516, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100117);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8156, 31, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4516, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100118);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8160, 30, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4449, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96550);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8161, 31, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4421, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 93119);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8165, 28, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4421, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 71793);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8170, 31, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4422, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 93139);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8174, 28, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4422, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 72084);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8178, 28, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4423, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 73536);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8182, 31, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4423, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 93335);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8186, 28, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4424, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 73537);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8188, 31, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4424, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 93336);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8194, 31, NULL, 1719, NULL, NULL, '1719', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4425, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 93359);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8196, 28, NULL, 1717, NULL, NULL, '1717', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4425, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 93358);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8202, 29, NULL, -2030, NULL, NULL, '-2030', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4426, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 93365);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8204, 30, NULL, 1700, 12, NULL, '1700-12', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4426, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 93364);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8209, 30, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4428, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 93367);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8210, 30, NULL, 1585, 9, 5, '1585-09-05', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4430, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 93830);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8211, 30, NULL, 1604, NULL, NULL, '1604 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 392, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 94258);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8212, 30, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, '', '<p>Apparaît en fonctions dans la Curie romaine dès 1610 : avait-il 30 ans ?</p>', 4433, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 94600);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8213, 30, NULL, 1624, 10, NULL, '1624-10 r', 2, NULL, NULL, NULL, NULL, NULL, '<p>Vérifier la date précise de cessation de la fonction</p>', '', 4434, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 98779);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8221, 30, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4576, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 94614);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8222, 30, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4577, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 94615);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8223, 30, NULL, 1367, NULL, NULL, '1367 r', 2, NULL, NULL, NULL, NULL, NULL, '', '', 4435, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 94695);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8224, 30, NULL, 1650, 8, 16, '1650-08-16', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4436, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 94696);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8225, 30, NULL, 1665, NULL, NULL, '1665 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 4437, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 94697);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8227, 31, NULL, 1707, NULL, NULL, '1707', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4438, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 94699);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8229, 28, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4438, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 94698);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8234, 28, NULL, 1690, 7, 26, '1690-07-26', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4441, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96205);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8238, 31, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4441, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96206);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8242, 30, NULL, 1733, NULL, NULL, '1733', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4443, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96526);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8243, 30, NULL, 1751, NULL, NULL, '1751', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4444, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96527);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8244, 30, NULL, 1741, NULL, NULL, '1741', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4445, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96529);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8245, 30, NULL, 1741, NULL, NULL, '1741', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4446, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96545);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8246, 30, NULL, 1715, NULL, NULL, '1715 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 4447, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96548);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8247, 30, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 4448, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96549);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8248, 30, NULL, 1670, 9, 10, '1670-09-10', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4450, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96551);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8250, 31, NULL, 1737, 7, NULL, '1737-07 r', 2, NULL, NULL, NULL, NULL, NULL, '', '', 4451, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96553);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8252, 28, NULL, 1728, 5, 5, '1728-05-05', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4451, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96552);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8257, 30, NULL, 1693, 4, 30, '1693-04-30', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4452, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96554);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8258, 30, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4453, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96555);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8259, 30, NULL, 1695, 4, 27, '1695-04-27', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4454, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96556);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8261, 28, NULL, 1754, 1, 2, '1754-01-02', 1, NULL, NULL, NULL, NULL, NULL, '<p>Prise de fonctions par serment</p>', '', 4455, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96557);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8265, 31, NULL, 1759, 9, 24, '1759-09-24', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4455, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96558);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8269, 28, NULL, 1738, NULL, NULL, '1738', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4456, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96567);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8271, 31, NULL, 1749, NULL, NULL, '1749', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4456, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96568);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8276, 30, NULL, 1666, 7, 25, '1666-07-25', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4457, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96569);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8277, 28, NULL, 1714, 2, 21, '1714-02-21', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4458, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96570);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8281, 31, NULL, 1743, 9, 9, '1743-09-09', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4458, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96571);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8285, 30, NULL, 1698, NULL, NULL, '1698 r', 2, NULL, NULL, NULL, NULL, NULL, '', '', 4459, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96572);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8287, 31, NULL, 1743, 2, 28, '1743-02-28', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4460, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96574);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8291, 28, NULL, 1741, 5, 31, '1741-05-31', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4460, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96573);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8294, 28, NULL, 1760, 11, NULL, '1760-11 r', 2, NULL, NULL, NULL, NULL, NULL, '', '', 4461, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96575);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8298, 31, NULL, 1764, 6, 27, '1764-06-27', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4461, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96576);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8302, 28, NULL, 1736, 10, 17, '1736-10-17', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4462, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96577);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8304, 31, NULL, 1751, 4, 15, '1751-04-15', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4462, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96578);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8310, 30, NULL, 1710, NULL, NULL, '1710', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4463, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96588);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8311, 30, NULL, 1718, NULL, NULL, '1718', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4464, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96608);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8312, 30, NULL, 1744, NULL, NULL, '1744', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4465, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96614);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8314, 31, NULL, 1760, 10, NULL, '1760-10', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4466, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96674);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8318, 28, NULL, 1738, 11, 17, '1738-11-17', 1, NULL, NULL, NULL, NULL, NULL, '<p>Date du serment</p>', '', 4466, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96673);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8321, 30, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4468, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96678);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8322, 30, NULL, 1729, NULL, NULL, '1729', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4469, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96679);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8323, 30, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4470, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96680);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8324, 30, NULL, 1710, 10, NULL, '1710-10 r', 2, NULL, NULL, NULL, NULL, NULL, '', '', 4472, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96681);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8325, 30, NULL, 1709, 10, 23, '1709-10-23', 1, NULL, NULL, NULL, NULL, NULL, '<p>Date du serment = prise de fonctions</p>', '', 4471, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96682);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8326, 30, NULL, 1749, NULL, NULL, '1749', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4473, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96684);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8327, 30, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4474, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96685);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8328, 30, NULL, 1697, NULL, NULL, '1697 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 4467, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96686);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8330, 28, NULL, 1766, 4, 5, '1766-04-05', 1, NULL, NULL, NULL, NULL, NULL, '<p>Date de la nomination</p>', '', 4475, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96688);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8334, 31, NULL, 1781, NULL, NULL, '1781', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4475, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96690);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8337, 28, NULL, 1781, 12, 11, '1781-12-11', 1, NULL, NULL, NULL, NULL, NULL, '<p>Date de la nomination</p>', '', 4602, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96689);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8338, 31, NULL, 1801, NULL, NULL, '1801', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4602, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96691);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8339, 30, NULL, 1745, NULL, NULL, '1745 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 4476, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96693);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8340, 30, NULL, 1744, NULL, NULL, '1744 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 4477, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96694);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8342, 31, NULL, 1740, 2, 29, '1740-02-29', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4478, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96696);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8344, 28, NULL, 1726, 6, 14, '1726-06-14', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4478, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96695);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8350, 28, NULL, 1726, 5, 8, '1726-05-08', 1, NULL, NULL, NULL, NULL, NULL, '<p>Serment et prise de fonctions</p>', '', 4479, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96697);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8352, 31, NULL, 1737, 7, NULL, '1737-07', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4479, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96698);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8358, 28, NULL, 1722, 6, 28, '1722-06-28', 1, NULL, NULL, NULL, NULL, NULL, '<p>Date de la nomination</p>', '', 4480, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96700);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8360, 31, NULL, 1736, 10, NULL, '1736-10', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4480, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96701);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8365, 30, NULL, 1715, NULL, NULL, '1715 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 4481, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96702);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8366, 30, NULL, 1728, 5, NULL, '1728-05', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4482, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96703);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8367, 30, NULL, 1685, NULL, NULL, '1685 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 4483, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96704);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8368, 30, NULL, 1672, 10, 21, '1672-10-21', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4484, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96708);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8369, 30, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4485, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96807);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8370, 30, NULL, 1681, NULL, NULL, '1681 r', 2, NULL, NULL, NULL, NULL, NULL, '', '', 4486, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96832);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8372, 31, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4487, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96866);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8374, 28, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4487, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96865);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8379, 30, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 4488, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 96872);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8380, 30, NULL, 1585, NULL, NULL, '1585 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 4489, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 97499);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8381, 30, NULL, 1562, NULL, NULL, '1562 p', 3, NULL, NULL, NULL, NULL, NULL, '<p>Date d''entrée dans  l''Ordre postulée à partir de la date de naissance</p>', '', 4490, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 97535);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8382, 30, NULL, 1645, NULL, NULL, '1645 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 4491, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 97582);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8383, 30, NULL, 1635, 6, 20, '1635-06-20 r', 2, NULL, NULL, NULL, NULL, NULL, '<p>Date de la nomination par la Congrégation de l''Inquisition</p>', '', 4492, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 98200);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8384, 30, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4493, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 98630);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8385, 30, NULL, 1592, NULL, NULL, '1592 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4494, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 98756);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8386, 31, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4497, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 98782);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8388, 28, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4497, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 98781);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8394, 30, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4498, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 98783);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8395, 30, NULL, 1629, 11, 19, '1629-11-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4499, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 98784);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8396, 29, NULL, 1630, NULL, NULL, '1630 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4500, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 99903);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8397, 30, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4501, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 99904);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8398, 30, NULL, 1594, 9, 2, '1594-09-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4502, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100015);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8399, 30, NULL, 1608, 3, 10, '1608-03-10', 1, NULL, NULL, NULL, NULL, NULL, '<p>Date de la prise d''abit, profès deux ans plus tard</p>', '', 4503, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100016);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8400, 30, NULL, 1629, 4, 25, '1629-04-25', 1, NULL, NULL, NULL, NULL, NULL, '<p>Date du serment de prise de fonctions</p>', '', 4504, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100018);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8401, 30, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4505, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100019);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8402, 30, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4506, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100020);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8491, 30, NULL, 1562, NULL, NULL, '1562 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4551, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 104608);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8404, 31, NULL, 1629, 4, 24, '1629-04-24', 1, NULL, NULL, NULL, NULL, NULL, '<p>Veille de la prise de fonctions par serment comme consulteur du Saint-Office romain</p>', '', 4507, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100022);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8406, 28, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4507, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100021);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8411, 30, NULL, 1590, 11, 10, '1590-11-10', 1, NULL, NULL, NULL, NULL, NULL, '<p>Date de la profession religieuse</p>', '', 4508, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100045);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8412, 30, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4511, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100109);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8414, 28, NULL, 1622, 8, 20, '1622-08-20', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4512, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100110);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8418, 31, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4512, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100111);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8421, 28, NULL, 1627, 10, NULL, '1627-10', 1, NULL, NULL, NULL, NULL, NULL, '<p>Cf. MaOb7780</p>', '', 4514, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100114);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8423, 31, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4514, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100115);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8429, 30, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4518, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100156);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8430, 30, NULL, 1620, NULL, NULL, '1620 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4519, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100157);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8432, 31, NULL, 1629, NULL, NULL, '1629 r', 2, NULL, NULL, NULL, NULL, NULL, '<p>Nomination comme maître du Sacré Palais</p>', '', 4520, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100245);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8434, 28, NULL, 1622, NULL, NULL, '1622 p', 3, NULL, NULL, NULL, NULL, NULL, '<p>Première mention que je connais (Diarii Index)</p>', '', 4520, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100239);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8439, 30, NULL, 1622, 1, NULL, '1622-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4521, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100246);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8440, 30, NULL, 1627, 6, NULL, '1627-06 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4522, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100247);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8441, 30, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4525, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100554);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8442, 30, NULL, 1585, 3, 13, '1585-03-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4526, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100592);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8443, 30, NULL, 1551, 9, 19, '1551-09-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4528, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100692);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8444, 30, NULL, 1557, 8, 28, '1557-08-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4529, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100887);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8445, 30, NULL, 1576, NULL, NULL, '1576 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4530, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 100916);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8446, 30, NULL, 1690, 2, 7, '1690-02-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4532, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 101282);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8447, 30, NULL, 1688, 5, 12, '1688-05-12', 1, NULL, NULL, NULL, NULL, NULL, '<p>Date du serment prêté à Rome</p>', '', 4533, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 101283);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8448, 30, NULL, 1560, NULL, NULL, '1560 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4534, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 101379);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8449, 30, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4535, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 101538);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8450, 30, NULL, 1539, NULL, NULL, '1539', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4536, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 101628);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8451, 30, NULL, 1530, 12, NULL, '1530-12 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4537, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 101629);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8452, 31, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4538, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 101631);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8454, 28, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, '', '<p>1562</p>', 4538, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 101630);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8461, 28, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4539, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 101815);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8465, 31, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4539, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 101816);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8469, 31, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4540, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 101818);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8471, 28, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4540, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 101817);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8476, 30, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4541, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 103997);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8477, 30, NULL, 1585, NULL, NULL, '1585 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4542, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 103998);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8478, 30, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4543, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 103999);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8479, 30, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4544, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 104000);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8480, 30, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4545, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 104063);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8481, 30, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4548, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 104343);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8482, 28, NULL, 1611, NULL, NULL, '1611 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4549, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 104359);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8486, 31, NULL, 1619, 3, NULL, '1619-03 r', 2, NULL, NULL, NULL, NULL, NULL, '', '', 4549, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 104360);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8490, 30, NULL, 1469, 10, 27, '1469-10-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4550, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 104603);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8492, 30, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4553, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 104770);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8494, 31, NULL, 1659, NULL, NULL, '1659 r', 2, NULL, NULL, NULL, NULL, NULL, '<p>Date à vérifier</p>', '', 4554, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 104772);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8496, 28, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4554, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 104771);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8501, 30, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4555, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 104779);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8503, 30, NULL, 1623, 11, NULL, '1623-11 r', 2, NULL, NULL, NULL, NULL, NULL, '', '', 4556, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 104789);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8510, 31, NULL, 1626, 12, NULL, '1626-12', 1, NULL, NULL, NULL, NULL, NULL, '', '', 4552, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 104791);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8512, 28, NULL, 1623, 12, NULL, '1623-12 r', 2, NULL, NULL, NULL, NULL, NULL, '', '', 4552, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 104790);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8518, 30, NULL, 1710, NULL, NULL, '1710', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4558, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 104814);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8519, 30, NULL, 1600, NULL, NULL, '1600 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4559, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 104815);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8520, 30, NULL, 1626, 12, 29, '1626-12-29', 1, NULL, NULL, NULL, NULL, NULL, '<p>L''année dans la date est ''1627 a nativitate'', i.e. 1626 pour ce qui concerne les jours après le 25 décembre et jusqu''au premier janvier</p>', '', 4561, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 104831);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8521, 30, NULL, 1621, 10, 14, '1621-10-14', 1, NULL, NULL, NULL, NULL, NULL, '<p>Date du serment de prise de fonctions</p>', '', 4562, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 105557);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8522, 30, NULL, 1623, 11, 28, '1623-11-28', 1, NULL, NULL, NULL, NULL, NULL, '<p>La date retenue est celle du serment de garder le secret prêté devant la Congrégation de l''Insquisition dont Millini est le cardinal secrétaire</p>', '', 4563, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 105649);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8523, 30, NULL, 1639, 8, NULL, '1639-08', 1, NULL, NULL, NULL, NULL, NULL, '<p>Date du début de l''exercice de la fonction, nomination en juin 1639</p>', '', 4564, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 106936);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8524, 30, NULL, 1530, NULL, NULL, '1530 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4569, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 108361);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8525, 30, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4571, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 108761);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8526, 30, NULL, 1520, NULL, NULL, '1520 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4578, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 116911);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8527, 30, NULL, 1536, NULL, NULL, '1536 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4579, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 116912);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8528, 30, NULL, 1611, NULL, NULL, '1611 r', 2, NULL, NULL, NULL, NULL, NULL, '', '', 4581, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 116913);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8529, 30, NULL, 1612, NULL, NULL, '1612 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4580, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 116914);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8530, 30, NULL, 1521, NULL, NULL, '1521 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4582, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 116915);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8531, 30, NULL, 1066, NULL, NULL, '1066 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4583, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 117159);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8532, 30, NULL, 1511, 10, 22, '1511-10-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 58, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 118934);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8534, 28, NULL, 1536, NULL, NULL, '1536', 1, NULL, NULL, NULL, NULL, NULL, '', '', 61, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 118937);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8536, 31, NULL, 1552, NULL, NULL, '1552', 1, NULL, NULL, NULL, NULL, NULL, '', '', 61, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 118938);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8541, 30, NULL, 1501, 1, 24, '1501-01-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 351, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 119339);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8542, 28, NULL, 1529, NULL, NULL, '1529', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 353, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 119442);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8546, 31, NULL, 1536, NULL, NULL, '1536', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 353, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 119443);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8550, 31, NULL, 1566, NULL, NULL, '1566', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 355, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 119445);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8552, 28, NULL, 1536, 11, 27, '1536-11-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 355, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 119444);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8558, 28, NULL, 1550, NULL, NULL, '1550 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 360, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120215);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8560, 31, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 360, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120216);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8567, 28, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 362, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120217);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8569, 31, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, '', '', 362, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120218);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8574, 30, NULL, 1463, NULL, NULL, '1463', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 364, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120220);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8575, 30, NULL, 1364, NULL, NULL, '1364', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 365, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120232);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8576, 30, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 370, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120238);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8578, 28, NULL, 1536, NULL, NULL, '1536', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 372, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120401);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8580, 31, NULL, 1541, 9, NULL, '1541-09 r', 2, NULL, NULL, NULL, NULL, NULL, '', '', 372, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120402);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8586, 28, NULL, 1542, NULL, NULL, '1542', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 375, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120411);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8588, 31, NULL, 1551, NULL, NULL, '1551', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 375, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120412);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8593, 30, NULL, 1347, NULL, NULL, '1347', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 379, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120415);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8594, 31, NULL, 1574, NULL, NULL, '1574 r', 2, NULL, NULL, NULL, NULL, NULL, '', '', 380, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120418);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8598, 28, NULL, 1554, NULL, NULL, '1554', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 380, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120417);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8602, 30, NULL, 1477, 1, 16, '1477-01-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 382, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120423);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8603, 31, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 385, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120575);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8605, 28, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 385, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120574);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8611, 28, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 387, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120576);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (8612, 28, NULL, 1519, 5, NULL, '1519-05 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 388, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 120684);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance, date_creation, date_modification, certitude_heure, marge_heure, cle_importation) VALUES (2520, 28, NULL, 1259, NULL, NULL, '1259', 1, NULL, NULL, NULL, NULL, NULL, '', '', 349, '08:04:52.951196+01', '10:58:34.332161+01', NULL, NULL, 119082);


--
-- TOC entry 2510 (class 0 OID 0)
-- Dependencies: 200
-- Name: date_unite_connaissance_pk_date_unite_connaissance_seq; Type: SEQUENCE SET; Schema: unites_de_connaissance; Owner: -
--

SELECT pg_catalog.setval('date_unite_connaissance_pk_date_unite_connaissance_seq', 8612, true);


--
-- TOC entry 2467 (class 0 OID 146221)
-- Dependencies: 201
-- Data for Name: propriete_texte; Type: TABLE DATA; Schema: unites_de_connaissance; Owner: -
--



--
-- TOC entry 2511 (class 0 OID 0)
-- Dependencies: 202
-- Name: propriete_texte_pk_propriete_texte_seq; Type: SEQUENCE SET; Schema: unites_de_connaissance; Owner: -
--

SELECT pg_catalog.setval('propriete_texte_pk_propriete_texte_seq', 1, false);


--
-- TOC entry 2469 (class 0 OID 146229)
-- Dependencies: 203
-- Data for Name: role; Type: TABLE DATA; Schema: unites_de_connaissance; Owner: -
--

INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (68, 'Apud Th. Balionum', NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 50, NULL, NULL, NULL, NULL, NULL, 153, NULL, NULL, NULL, '11:30:47.752663+01', NULL, '69', 274098);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (28, NULL, NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 21, 1547, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3208', '3', 3601);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (29, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 22, 4280, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3209', '3', 3602);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (30, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 23, 424, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr83', '1', 60090);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (31, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 23, 3918, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3210', '3', 3603);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (32, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 24, 4123, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3211', '3', 3604);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (33, NULL, NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 25, 2784, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3212', '3', 1223);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (34, NULL, NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 25, 388, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr304', '1', 18);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (35, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 26, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 3357);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (36, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 26, 3306, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3213', '3', 3605);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (37, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 27, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106895);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (38, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 27, 269, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr395', '1', 20);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (39, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 27, 3529, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3214', '3', 1225);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (40, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 29, 2426, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3215', '3', 3606);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (41, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 29, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 3358);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (42, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 30, 1964, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr47377', '1', 274482);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (43, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 30, 1694, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3216', '3', 3607);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (44, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 31, 388, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr304', '1', 26);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (45, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 31, 3963, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3217', '3', 1231);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (46, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 33, 2656, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3218', '3', 1233);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (47, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 33, 13, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr392', '1', 28);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (48, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 34, 3853, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3219', '3', 3608);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (49, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 37, 3800, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3220', '3', 1234);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (50, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 37, 13, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr392', '1', 29);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (51, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 38, 3912, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3221', '3', 1235);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (52, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 38, 13, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr392', '1', 30);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (53, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 35, 3753, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3222', '3', 3610);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (54, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 39, 3497, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3223', '3', 1236);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (55, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 39, 13, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr392', '1', 31);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (56, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 40, 1681, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3225', '3', 3611);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (57, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 42, 2785, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3227', '3', 3613);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (58, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 42, 388, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr304', '1', 3726);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (59, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 42, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 3730);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (60, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 43, 2883, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3228', '3', 3614);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (61, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 44, 3597, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3230', '3', 3615);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (62, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 46, 249, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr86', '1', 41);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (63, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 46, 1574, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3231', '3', 1246);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (64, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 47, 2090, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3232', '3', 3617);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (65, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 49, 4324, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3233', '3', 3618);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (66, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 50, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 3359);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (67, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 50, 309, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr125', '1', 44);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (69, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 50, 2990, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3234', '3', 1249);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (70, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 53, 1524, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3237', '3', 3620);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (71, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 55, 4087, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3238', '3', 3621);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (72, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 56, 4049, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3239', '3', 3622);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (73, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 59, 4277, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3242', '3', 3623);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (74, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 60, 2027, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3243', '3', 3624);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (75, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 62, 3112, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3246', '3', 3626);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (76, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 63, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 3361);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (77, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 63, 315, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr818', '1', 60);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (78, NULL, NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 63, 3014, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3247', '3', 1265);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (79, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 64, 1596, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3249', '3', 3627);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (80, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 65, 3267, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3250', '3', 3628);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (81, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 66, 2531, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3251', '3', 3629);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (82, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 67, 1483, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3252', '3', 3630);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (83, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 68, 3724, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3253', '3', 3631);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (84, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 70, 2014, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3254', '3', 3632);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (85, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 71, 4238, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3255', '3', 3633);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (86, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 72, 1847, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3256', '3', 3634);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (87, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 73, 4634, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3257', '3', 3635);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (88, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 74, 3915, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3258', '3', 3636);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (89, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 75, 3017, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3260', '3', 3637);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (90, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 76, 3836, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3262', '3', 3639);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (91, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 77, 4517, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3263', '3', 3640);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (92, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 78, 3860, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3264', '3', 3641);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (93, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 79, 1879, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3267', '3', 3642);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (94, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 80, 3064, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3268', '3', 3643);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (95, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 81, 4604, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3270', '3', 3644);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (96, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 82, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 3362);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (97, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 82, 1634, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3272', '3', 3645);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (98, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 83, 3857, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3273', '3', 3646);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (99, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 84, 2275, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3276', '3', 3647);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (100, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 85, 1893, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3278', '3', 3648);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (101, NULL, NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 86, 245, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr405', '1', 81);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (102, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 86, 2389, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3279', '3', 1286);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (103, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 87, 3170, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3280', '3', 3649);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (104, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 87, 617, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr192', '1', 60093);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (105, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 88, 303, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr84', '1', 82);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (106, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 88, 3003, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3281', '3', 1287);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (107, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 90, 3702, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3284', '3', 3650);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (108, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 91, 617, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr192', '1', 86);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (109, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 91, 2643, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3285', '3', 1291);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (110, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 92, 2798, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3287', '3', 3652);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (111, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 93, 1, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr366', '1', 96);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (112, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 93, 3737, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3290', '3', 1301);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (113, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 94, 2360, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3291', '3', 3653);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (114, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 95, 2542, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3292', '3', 3654);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (115, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 95, 3219, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr45692', '1', 245961);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (116, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 96, 3302, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3293', '3', 3655);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (117, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 97, 2851, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3295', '3', 3656);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (118, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 98, 588, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1', '1', 102);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (119, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 98, 2271, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3296', '3', 1307);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (120, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 98, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 3363);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (121, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 99, 4505, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3297', '3', 3657);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (122, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 100, 2141, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3299', '3', 3658);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (123, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 101, 2904, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3300', '3', 3659);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (124, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 102, 1704, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3301', '3', 3660);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (125, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 103, 2138, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3302', '3', 3661);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (127, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 105, 588, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1', '1', 112);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (128, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 105, 3418, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3303', '3', 1317);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (129, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 106, 2719, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3304', '3', 3662);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (130, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 107, 3475, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3306', '3', 3663);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (131, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 109, 1531, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3308', '3', 3664);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (132, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 110, 3682, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3309', '3', 3665);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (133, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 112, 1230, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr249', '1', 268325);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (134, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 112, 4301, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3310', '3', 3666);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (135, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 113, 2730, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3311', '3', 3667);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (136, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 115, 1502, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3312', '3', 3668);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (137, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 117, 1985, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3313', '3', 3669);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (138, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 118, 1888, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3314', '3', 3670);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (139, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 119, 2914, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3315', '3', 3671);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (140, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 121, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 3365);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (141, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 121, 134, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr319', '1', 123);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (142, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 121, 4265, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3316', '3', 1328);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (143, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 122, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 3366);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (144, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 122, 2472, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3317', '3', 3672);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (145, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 124, 3429, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3319', '3', 1331);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (146, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 124, 533, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr88', '1', 126);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (147, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 126, 3977, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3320', '3', 3673);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (148, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 128, 3991, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3321', '3', 3674);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (149, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 129, 3490, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3322', '3', 3675);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (150, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 130, 4522, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3323', '3', 3676);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (151, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 132, 1926, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3324', '3', 3677);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (152, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 133, 2458, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3325', '3', 3678);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (153, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 134, 4389, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3326', '3', 3679);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (154, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 135, 3231, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3327', '3', 3680);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (155, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 136, 4090, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3328', '3', 3681);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (156, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 137, 3867, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3329', '3', 3682);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (157, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 140, 1839, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3330', '3', 3683);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (158, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 146, 532, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr300', '1', 145);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (159, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 146, 3491, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3331', '3', 1350);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (160, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 146, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 3372);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (161, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 149, 863, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr64', '1', 149);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (162, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 149, 4022, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3332', '3', 1354);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (163, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 150, 1796, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3333', '3', 1355);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (164, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 150, 743, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr224', '1', 150);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (165, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 151, 4187, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3334', '3', 3685);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (166, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 152, 1948, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3335', '3', 3686);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (167, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 153, 3939, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr423', '1', 154);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (168, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 153, 4413, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3336', '3', 1359);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (169, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 153, 136, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2381', '8', 3373);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (170, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 154, 3427, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3337', '3', 3688);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (171, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 155, 2327, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3338', '3', 3689);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (172, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 157, 4299, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3340', '3', 3690);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (173, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 158, 3594, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3341', '3', 3691);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (174, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 159, 4013, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3342', '3', 3692);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (175, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 162, 2574, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3343', '3', 3693);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (176, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 167, 3290, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3344', '3', 3694);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (177, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 168, 1557, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3345', '3', 3695);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (178, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 169, 3634, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3346', '3', 3698);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (179, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 170, 2197, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3347', '3', 3699);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (180, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 171, 3926, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3348', '3', 3700);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (181, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 172, 2736, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3349', '3', 3701);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (182, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 173, 2824, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3350', '3', 3702);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (183, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 174, 4535, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3351', '3', 3703);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (184, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 176, 1594, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3352', '3', 3704);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (185, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 177, 2278, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3353', '3', 3705);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (186, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 178, 1959, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3355', '3', 3706);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (187, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 179, 2228, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3357', '3', 3709);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (188, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 180, 3140, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3358', '3', 3711);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (189, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 182, 1790, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3361', '3', 3712);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (190, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 183, 2324, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3362', '3', 3713);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (191, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 184, 1739, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3363', '3', 3714);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (192, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 185, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 3380);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (193, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 185, 2108, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3364', '3', 3715);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (194, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 186, 681, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr5', '1', 186);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (195, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 186, 4509, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3365', '3', 1391);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (196, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 187, 115, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3632', '8', 248022);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (197, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 187, 522, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46074', '1', 248021);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (198, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 187, 3479, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3366', '3', 3716);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (199, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 189, 2659, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3367', '3', 3717);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (200, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 190, 3379, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3368', '3', 3718);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (201, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 194, 3338, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3369', '3', 3719);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (202, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 197, 4295, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3370', '3', 3721);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (203, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 45, 3474, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3373', '3', 3616);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (204, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 14, 450, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr357', '1', 10);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (205, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 14, 3407, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3194', '3', 1215);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (206, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 8, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 3356);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (207, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 8, 450, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr357', '1', 19);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (208, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 8, 2017, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3195', '3', 1224);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (209, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 11, 259, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1501', '1', 3591);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (210, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 11, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 3353);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (211, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 11, 2838, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3374', '3', 3590);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (212, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 28, 1300, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr287', '1', 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (213, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 28, 266, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3460', '8', 99966);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (214, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 28, 4125, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3375', '3', 1226);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (216, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1, 2901, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3376', '3', 1208);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (217, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1, 312, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr349', '1', 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (218, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 52, 2630, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3377', '3', 3619);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (219, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 181, 681, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr5', '1', 181);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (220, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 181, 1488, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3378', '3', 1386);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (221, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 41, 1468, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3379', '3', 3612);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (222, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4442, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 3379);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (223, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4442, 2126, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3381', '3', 3710);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (224, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4442, 407, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2469', '1', 247611);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (225, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 196, 4331, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3382', '3', 3720);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (226, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 191, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 188);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (227, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 191, 4245, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3383', '3', 1393);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (228, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 104, 588, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1', '1', 106);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (229, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 104, 4545, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3385', '3', 1311);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (231, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3848, 112, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh364', '47', 3084);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (233, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3848, 474, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr390', '12', 2970);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (238, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3857, 303, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr84', '12', 2977);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (240, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3857, 231, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh369', '47', 3091);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (247, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3867, 210, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr217', '12', 2986);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (249, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3867, 231, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh369', '47', 3100);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (254, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3862, 112, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh364', '47', 3096);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (256, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3862, 303, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr84', '12', 2982);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (262, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3853, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 2890);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (266, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3853, 483, NULL, NULL, NULL, NULL, 13, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr393', '11', 2889);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (270, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3853, 909, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12252', '8', 22814);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (275, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3860, 412, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr398', '12', 2979);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (279, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3860, 112, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh364', '47', 3093);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (282, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 36, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 3083);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (284, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 36, 775, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr256', '12', 2969);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (290, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3849, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 3085);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (292, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3849, 483, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr393', '12', 2971);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (299, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3861, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 3095);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (301, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3861, 414, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr391', '12', 2981);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (306, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3851, 291, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh359', '47', 3087);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (308, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3851, 447, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr397', '12', 2973);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (315, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3855, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 3089);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (317, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3855, 447, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr397', '12', 2975);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (322, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3854, 194, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr162', '12', 2974);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (324, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3854, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 3088);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (330, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3856, 498, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh357', '47', 3090);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (332, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3856, 412, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr398', '12', 2976);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (338, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 57, 952, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh377', '47', 2892);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (339, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 57, 1647, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr229', '12', 2891);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (340, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3859, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 3736);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (342, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3859, 1386, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12269', '8', 115062);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (344, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3859, 1114, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc18', '21', 3092);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (348, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3859, 474, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr390', '12', 2978);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (533, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3846, NULL, NULL, NULL, NULL, NULL, 84, NULL, NULL, NULL, '11:30:47.752663+01', 'Info94974', '176', 262167);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (357, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3866, 1438, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3577', '8', 22822);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (359, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3866, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 3738);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (361, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3866, 414, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr391', '12', 2985);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (363, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3866, 1384, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc17', '21', 3099);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (372, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 32, 4618, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr166', '1', 27);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (373, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 32, 3050, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3387', '3', 1232);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (374, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 54, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 60782);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (376, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 54, 2615, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3390', '3', 1254);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (377, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 54, 970, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr158', '1', 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (378, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 48, 3674, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr177', '1', 42);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (379, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 48, 1650, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3393', '3', 1247);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (381, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3863, 79, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '47', 3097);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (383, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3863, 186, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr338', '12', 2983);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (388, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3850, 186, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr338', '12', 2972);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (390, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3850, 231, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh369', '47', 3086);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (396, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3852, 505, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3441', '8', 22816);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (398, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3852, 87, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh286', '47', 22815);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (400, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3852, 186, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr338', '12', 3986);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (409, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3858, 137, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3571', '8', 22818);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (411, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3858, 87, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh286', '47', 22817);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (413, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3858, 186, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr338', '12', 3987);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (415, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3858, 294, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc104', '21', 270472);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (425, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3864, 802, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3534', '8', 22819);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (539, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3846, NULL, NULL, NULL, NULL, NULL, 84, NULL, NULL, NULL, '11:30:47.752663+01', 'Info94974', '176', 262167);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (622, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 211, NULL, NULL, NULL, NULL, NULL, 67, NULL, NULL, NULL, '11:30:47.752663+01', 'Info95634', '16', 263761);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (631, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 215, NULL, 214, NULL, NULL, NULL, 67, NULL, NULL, NULL, '19:59:36.186902+01', 'Info1352', '16', 235311);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (429, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3864, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 2894);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (431, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3864, 186, NULL, NULL, NULL, NULL, 13, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr338', '11', 2893);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (634, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 216, NULL, 214, NULL, NULL, NULL, 67, NULL, NULL, NULL, '19:59:36.186902+01', 'Info1352', '16', 235312);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (437, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3865, 79, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '47', 3098);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (439, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3865, 293, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr332', '12', 2984);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (444, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 51, 291, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh359', '47', 3094);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (445, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 51, 2921, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr407', '12', 2980);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (446, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 16, 231, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh369', '47', 3082);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (447, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 16, 3178, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr409', '12', 2968);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (448, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 198, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 3381);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (449, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 198, 3158, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr410', '1', 198);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (450, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 198, 4021, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3395', '3', 1403);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (451, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 188, 2227, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr413', '1', 200);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (452, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 188, 2760, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3396', '3', 1405);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (453, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 164, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 3377);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (454, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 164, 532, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr300', '1', 169);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (455, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 164, 3320, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3399', '3', 1374);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (456, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 148, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 3374);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (457, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 148, 532, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr300', '1', 158);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (458, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 148, 3054, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3400', '3', 1363);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (459, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 160, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 3375);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (460, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 160, 532, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr300', '1', 167);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (461, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 160, 2001, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3401', '3', 1372);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (462, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 175, 136, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2381', '8', 3378);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (463, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 175, 547, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr362', '1', 176);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (464, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 175, 4350, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3405', '3', 1381);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (465, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 127, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 3368);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (466, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 127, 209, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr425', '1', 129);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (467, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 127, 4662, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3463', '3', 1334);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (468, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 108, 2146, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3441', '3', 1322);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (469, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 108, 1169, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr134', '1', 117);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (470, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 111, 4256, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3965', '3', 100107);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (471, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 111, 217, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr439', '1', 2835);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (472, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 123, 233, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12229', '8', 3367);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (473, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 123, 585, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr457', '1', 125);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (474, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 123, 2250, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3415', '3', 1330);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (475, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 131, 499, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh363', '47', 3101);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (476, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 131, 676, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr456', '12', 2987);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (479, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 193, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 193);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (480, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 193, 3451, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3429', '3', 1398);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (481, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 89, 5, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr161', '1', 85);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (482, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 89, 4472, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3391', '3', 1290);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (483, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 145, 444, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr406', '1', 144);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (484, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 145, 1621, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3435', '3', 1349);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (485, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 141, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 7290);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (486, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 141, 444, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr406', '1', 138);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (487, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 141, 2725, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3433', '3', 1343);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (488, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 165, 138, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4247', '8', 7289);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (489, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 165, 444, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr406', '1', 170);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (490, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 165, 2594, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3432', '3', 1375);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (491, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 138, 4104, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3436', '3', 1341);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (492, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 138, 444, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr406', '1', 136);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (493, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 125, 743, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr224', '1', 127);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (494, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 125, 2021, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3439', '3', 1332);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (495, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 147, 1006, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr433', '1', 146);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (496, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 147, 3716, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3444', '3', 1351);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (497, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 120, 1480, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3445', '3', 1327);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (498, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 120, 1041, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr501', '1', 122);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (499, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 139, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 3369);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (500, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 139, 1041, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr501', '1', 137);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (501, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 139, 4278, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3446', '3', 1342);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (502, NULL, NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 114, 1252, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr500', '1', 120);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (503, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 114, 4199, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3447', '3', 1325);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (504, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 156, 1252, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr500', '1', 160);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (505, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 156, 2217, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3448', '3', 1365);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (506, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 15, 320, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr361', '1', 14);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (507, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 15, 2356, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3461', '3', 1219);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (508, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 69, 165, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12421', '8', 99965);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (509, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 69, 763, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr36', '1', 65);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (510, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 69, 2547, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3459', '3', 1270);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (511, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 143, 209, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr425', '1', 141);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (512, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 143, 1521, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3462', '3', 1346);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (513, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 166, 3699, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3465', '3', 1376);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (514, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 166, 4378, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr513', '1', 171);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (515, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 195, 524, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr57', '1', 195);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (516, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 195, 4392, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3467', '3', 1400);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (517, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 142, 3816, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3532', '8', 3370);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (518, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 142, 1006, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr433', '1', 139);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (519, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 142, 1600, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3471', '3', 1344);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (520, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 144, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 3371);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (521, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 144, 1799, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr97', '1', 143);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (522, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 144, 2013, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3466', '3', 1348);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (523, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 116, 1253, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr530', '1', 121);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (524, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 116, 3458, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3485', '3', 1326);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (525, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 161, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 3376);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (526, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 161, 3414, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr532', '1', 168);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (527, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 161, 1693, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3489', '3', 1373);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (529, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3846, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 2855);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (531, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3846, 307, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr557', '12', 2854);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (646, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 217, NULL, 3873, NULL, NULL, NULL, 67, NULL, NULL, NULL, '19:59:36.186902+01', 'Info1355', '16', 235313);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (648, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 218, NULL, 3873, NULL, NULL, NULL, 67, NULL, NULL, NULL, '19:59:36.186902+01', 'Info1355', '16', 235314);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (652, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 219, NULL, 3873, NULL, NULL, NULL, 67, NULL, NULL, NULL, '19:59:36.186902+01', 'Info1355', '16', 235315);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (654, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 220, NULL, 222, NULL, NULL, NULL, 67, NULL, NULL, NULL, '19:59:36.186902+01', 'Info1361', '16', 235316);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (540, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2, 343, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh367', '47', 3080);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (541, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2, 1102, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr363', '12', 2966);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (543, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3, 4007, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr541', '12', 2967);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (544, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3, 343, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh367', '47', 3081);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (545, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 199, 533, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr88', '1', 203);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (546, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 199, 2140, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3496', '3', 1408);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (547, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 200, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 100910);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (548, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 200, 763, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr36', '1', 208);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (549, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 200, 4008, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3458', '3', 1413);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (550, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 201, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 212);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (552, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 201, 2447, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3499', '3', 1417);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (553, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 202, 209, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr425', '1', 749);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (554, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 202, 2178, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3407', '3', 1954);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (555, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 203, 1402, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr372', '1', 750);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (556, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 203, 3620, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3416', '3', 1955);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (557, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 204, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 751);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (558, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 204, 1976, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3418', '3', 1956);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (559, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 205, 444, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr406', '1', 756);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (560, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 205, 377, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12228', '8', 4514);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (561, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 205, 4290, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3434', '3', 1961);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (562, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3868, 79, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '47', 3102);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (656, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 221, NULL, 238, NULL, NULL, NULL, 67, NULL, NULL, NULL, '19:59:36.186902+01', 'Info1379', '16', 235317);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (663, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 225, NULL, 224, NULL, NULL, NULL, 67, NULL, NULL, NULL, '19:59:36.186902+01', 'Info1364', '16', 235318);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (665, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 226, NULL, 227, NULL, NULL, NULL, 67, NULL, NULL, NULL, '19:59:36.186902+01', 'Info1367', '16', 235319);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (670, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 230, NULL, 229, NULL, NULL, NULL, 67, NULL, NULL, NULL, '19:59:36.186902+01', 'Info1370', '16', 235320);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (672, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 232, NULL, 231, NULL, NULL, NULL, 67, NULL, NULL, NULL, '19:59:36.186902+01', 'Info1372', '16', 235321);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (676, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 234, NULL, 233, NULL, NULL, NULL, 67, NULL, NULL, NULL, '19:59:36.186902+01', 'Info1374', '16', 235322);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (678, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 235, NULL, 231, NULL, NULL, NULL, 67, NULL, NULL, NULL, '19:59:36.186902+01', 'Info1372', '16', 235323);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (682, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 237, NULL, 236, NULL, NULL, NULL, 67, NULL, NULL, NULL, '19:59:36.186902+01', 'Info1377', '16', 235324);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (685, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 239, NULL, 214, NULL, NULL, NULL, 67, NULL, NULL, NULL, '19:59:36.186902+01', 'Info1352', '16', 235325);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (687, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 240, NULL, 214, NULL, NULL, NULL, 67, NULL, NULL, NULL, '19:59:36.186902+01', 'Info1352', '16', 235326);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (564, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3868, 406, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr171', '12', 2988);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (571, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3869, 79, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '47', 3103);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (573, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3869, 662, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr197', '12', 2989);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (578, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 206, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 101039);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (579, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 206, 2012, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3505', '3', 2031);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (580, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 206, 178, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr303', '1', 826);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (581, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3870, 484, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr596', '12', 2990);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (583, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3870, 79, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '47', 3104);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (590, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3871, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 2896);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (592, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3871, 484, NULL, NULL, NULL, NULL, 13, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr596', '11', 2895);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (594, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3871, 695, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3374', '8', 24526);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (602, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3872, 194, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr162', '12', 2991);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (604, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3872, 79, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '47', 3105);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (609, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 207, 4184, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr531', '1', 905);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (610, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 207, 3298, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3527', '3', 2110);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (611, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 207, 240, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11921', '8', 3782);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (612, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 208, 1527, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr630', '40', 4033);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (613, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 208, 127, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3465', '8', 3402);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (614, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 209, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 3405);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (615, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 209, 1139, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr555', '1', 915);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (616, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 209, 4432, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3534', '3', 2120);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (617, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 210, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 3406);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (618, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 210, 3619, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3535', '3', 2121);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (619, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 210, 1139, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr555', '1', 916);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (620, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 211, 3236, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12238', '8', 3407);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (624, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 212, 131, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh370', '47', 3122);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (625, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 212, 1459, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr110', '12', 3008);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (627, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 213, 1082, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1987', '8', 3409);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (628, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 214, 971, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr643', '44', 4220);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (629, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 214, 1299, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2950', '44', 4039);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (630, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 214, 564, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3652', '8', 3410);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (632, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 215, 564, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3652', '8', 3411);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (633, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 215, 5, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr161', '40', 4040);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (635, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 216, 2544, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr647', '40', 4041);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (636, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 216, 564, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3652', '8', 4397);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (637, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3873, 1180, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr649', '44', 4042);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (639, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3873, 5, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr161', '44', 4223);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (645, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 217, 3132, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr648', '40', 4043);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (647, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 217, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 3412);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (649, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 218, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 3413);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (650, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 218, 4643, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr650', '40', 4044);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (651, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 219, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 3414);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (861, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3892, NULL, NULL, NULL, NULL, NULL, 84, NULL, NULL, NULL, '11:30:47.752663+01', 'Info93556', '176', 258582);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (863, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3892, NULL, NULL, NULL, NULL, NULL, 84, NULL, NULL, NULL, '11:30:47.752663+01', 'Info93556', '176', 258582);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (885, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3895, NULL, NULL, NULL, NULL, NULL, 84, NULL, NULL, NULL, '11:30:47.752663+01', 'Info94972', '176', 262368);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (891, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3895, NULL, NULL, NULL, NULL, NULL, 84, NULL, NULL, NULL, '11:30:47.752663+01', 'Info94972', '176', 262368);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (653, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 219, 1880, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr651', '40', 4045);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (655, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 220, 971, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr643', '40', 4046);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (657, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 221, 1276, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr652', '40', 4047);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (658, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 222, 1276, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr652', '44', 2887);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (659, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 223, 838, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr653', '40', 4049);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (660, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 223, 127, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3465', '8', 3415);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (661, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 224, 838, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr653', '44', 4227);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (662, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 225, 1212, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr654', '40', 4050);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (664, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 226, 1309, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr655', '40', 4051);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (666, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 227, 4170, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr646', '44', 4228);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (667, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 228, 1309, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr655', '44', 4229);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (668, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 229, 1989, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr656', '44', 4230);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (669, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 230, 1130, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr657', '40', 4053);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (671, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 231, 1130, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr657', '44', 4231);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (673, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 232, 1383, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr658', '40', 4054);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (674, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 232, 127, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3465', '8', 3416);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (675, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 233, 1383, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr658', '44', 4232);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (677, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 234, 2071, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr644', '40', 4055);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (679, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 235, 1851, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr659', '40', 4056);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (680, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 235, 127, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3465', '8', 3417);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (681, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 236, 1212, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr654', '44', 4233);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (683, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 237, 962, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr660', '40', 4057);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (684, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 238, 962, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr660', '44', 4234);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (686, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 239, 892, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr662', '40', 4058);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (688, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 240, 3287, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr661', '40', 4059);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (689, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3874, 257, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr316', '12', 3009);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (691, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3874, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 3123);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (697, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 241, 2855, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3537', '3', 2124);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (698, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 241, 257, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr316', '1', 919);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (699, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 243, 2505, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr783', '1', 923);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (700, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 243, 768, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2652', '8', 289855);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (701, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 243, 560, NULL, NULL, NULL, NULL, 128, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr403', '46', 289854);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (702, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 243, 2569, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3541', '3', 2128);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (704, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3875, 419, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr787', '12', 3010);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (706, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3875, 79, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '47', 3124);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (711, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3876, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 2898);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (715, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3876, 1116, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3600', '8', 22823);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (717, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3876, 419, NULL, NULL, NULL, NULL, 13, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr787', '11', 2897);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (723, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3877, 79, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '47', 3125);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (725, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3877, 204, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr786', '12', 3011);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (992, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3906, NULL, NULL, NULL, NULL, NULL, 84, NULL, NULL, NULL, '11:30:47.752663+01', 'Info93566', '176', 258599);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (996, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3906, NULL, NULL, NULL, NULL, NULL, 84, NULL, NULL, NULL, '11:30:47.752663+01', 'Info93566', '176', 258599);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (731, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 244, 291, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh359', '47', 3126);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (732, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 244, 984, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr788', '12', 3012);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (733, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 242, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 3752);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (734, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 242, 773, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12267', '8', 115061);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (735, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 242, 984, NULL, NULL, NULL, NULL, 13, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr788', '11', 2899);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (736, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3878, 1233, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12268', '8', 24527);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (738, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3878, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 2900);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (740, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3878, 406, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr171', '12', 2888);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (749, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3879, 210, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr217', '12', 3013);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (751, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3879, 79, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '47', 3127);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (757, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3880, 79, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '47', 3129);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (759, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3880, 792, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr789', '12', 3015);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (765, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3881, 386, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr322', '12', 3016);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (767, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3881, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 3130);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (772, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3882, 112, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh364', '47', 3132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (774, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3882, 339, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr235', '12', 3018);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (781, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3883, 218, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr435', '12', 3019);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (783, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3883, 112, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh364', '47', 3133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (789, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3884, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 3134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (791, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3884, 218, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr435', '12', 3020);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (796, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3885, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 3135);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (798, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3885, 650, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr790', '12', 3021);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (805, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3886, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 3136);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (807, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3886, 570, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr529', '12', 3022);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (813, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3887, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 3137);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (815, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3887, 394, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr791', '12', 3023);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (820, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3888, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 3138);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (822, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3888, 383, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr243', '12', 3024);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (829, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3889, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 3139);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (831, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3889, 682, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr792', '12', 3025);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (837, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3890, 112, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh364', '47', 3140);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (839, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3890, 394, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr791', '12', 3026);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (845, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3891, 649, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr793', '12', 3027);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (847, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3891, 79, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '47', 3141);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (853, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3892, 110, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh371', '47', 3142);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (855, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3892, 242, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr795', '12', 3028);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (864, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3893, 242, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr795', '12', 3029);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (866, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3893, 79, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '47', 3143);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (872, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3894, 184, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr796', '12', 3030);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (874, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3894, 79, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '47', 3144);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (881, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3895, 555, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr797', '12', 3031);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (883, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3895, 110, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh371', '47', 3145);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (892, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3896, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 3146);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (894, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3896, 555, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr797', '12', 3032);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (900, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3897, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 3147);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (902, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3897, 493, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr798', '12', 3033);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (909, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3898, 110, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh371', '47', 3148);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (913, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3898, 493, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr798', '12', 3034);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (916, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3899, 194, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr162', '12', 3035);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (918, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3899, 131, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh370', '47', 3149);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (926, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3900, 131, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh370', '47', 3150);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (928, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3900, 210, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr217', '12', 3036);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (937, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3901, 131, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh370', '47', 3151);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (939, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3901, 293, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr332', '12', 3037);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (944, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3902, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 2902);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (946, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3902, 1085, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13148', '21', 24525);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (948, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3902, 184, NULL, NULL, NULL, NULL, 13, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr796', '11', 2901);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (957, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3903, 773, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12267', '8', 3824);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (959, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3903, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 2904);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (961, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3903, 204, NULL, NULL, NULL, NULL, 13, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr786', '11', 2903);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (969, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3904, 859, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12254', '8', 22821);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (971, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3904, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 3753);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (973, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3904, 293, NULL, NULL, NULL, NULL, 13, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr332', '11', 2905);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (980, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3905, 110, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh371', '47', 3152);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (982, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3905, 339, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr235', '12', 3038);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (988, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3906, 496, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr802', '12', 3039);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (990, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3906, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 3153);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1001, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3907, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 3154);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1003, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3907, 441, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr803', '12', 3040);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1008, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3908, 1335, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12253', '8', 22820);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1010, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3908, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 2909);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1012, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3908, 441, NULL, NULL, NULL, NULL, 13, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr803', '11', 2908);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1021, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3909, 110, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh371', '47', 3155);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1023, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3909, 316, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr804', '12', 3041);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1029, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3910, 316, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr804', '12', 3042);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1031, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3910, 131, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh370', '47', 3156);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1036, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3911, 110, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh371', '47', 3157);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1038, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3911, 194, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr162', '12', 3043);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1045, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3912, 110, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh371', '47', 3158);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1047, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3912, 661, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr805', '12', 3044);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1053, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3913, 110, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh371', '47', 3159);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1057, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3913, 386, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr322', '12', 3045);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1412, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3941, NULL, NULL, NULL, NULL, NULL, 84, NULL, NULL, NULL, '11:30:47.752663+01', 'Info93885', '176', 259416);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1418, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3941, NULL, NULL, NULL, NULL, NULL, 84, NULL, NULL, NULL, '11:30:47.752663+01', 'Info93885', '176', 259416);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1431, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3943, NULL, NULL, NULL, NULL, NULL, 84, NULL, NULL, NULL, '11:30:47.752663+01', 'Info93555', '176', 258580);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1437, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3943, NULL, NULL, NULL, NULL, NULL, 84, NULL, NULL, NULL, '11:30:47.752663+01', 'Info93555', '176', 258580);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1060, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3914, 110, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh371', '47', 3160);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1062, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3914, 767, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr806', '12', 3046);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1068, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 245, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 100245);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1069, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 245, 94, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '1', 940);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1070, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 245, 3406, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3546', '3', 2145);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1071, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 246, 94, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '1', 942);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1072, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 246, 2471, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3548', '3', 2147);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1073, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 247, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 3755);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1074, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 247, 1141, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr807', '12', 3047);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1075, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 247, 3656, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc53', '21', 3161);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1077, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3915, 534, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr816', '12', 3048);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1079, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3915, 454, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc56', '21', 3162);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1085, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3916, 534, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr816', '12', 3049);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1087, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3916, 777, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc55', '21', 3163);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1092, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3917, 124, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr364', '12', 3050);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1096, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3917, 454, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc56', '21', 3164);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1100, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 249, 4317, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr817', '12', 3052);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1101, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 249, 578, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc62', '21', 3166);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1102, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 250, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 2912);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1103, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 250, 2768, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12241', '8', 2911);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1104, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 250, 2944, NULL, NULL, NULL, NULL, 13, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr815', '11', 2910);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1105, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 251, 245, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr405', '1', 948);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1106, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 251, 3007, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3551', '3', 2153);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1108, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 252, 131, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh370', '47', 3167);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1109, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 252, 722, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1435', '12', 3053);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1110, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3918, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 3756);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1112, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3918, 367, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12242', '8', 3208);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1114, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3918, 124, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr364', '12', 3054);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1116, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3918, 368, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc63', '21', 3168);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1127, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3919, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 3757);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1129, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3919, 367, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12242', '8', 3209);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1131, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3919, 722, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1435', '12', 3055);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1133, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3919, 368, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc63', '21', 3169);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1143, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3920, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 3758);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1145, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3920, 367, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12242', '8', 3210);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1147, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3920, 472, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr822', '12', 3056);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1149, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3920, 368, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc63', '21', 3170);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1158, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3921, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 3171);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1160, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3921, 312, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr349', '12', 3057);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1167, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3922, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 3172);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1169, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3922, 1215, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr564', '12', 3058);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1174, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 253, 312, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr349', '1', 949);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1175, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 253, 4340, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3552', '3', 2154);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1176, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 254, 263, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh373', '21', 3173);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1177, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 254, 334, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr375', '12', 3059);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1178, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 255, 94, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '1', 954);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1179, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 255, 3709, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3555', '3', 2159);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1180, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 256, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 101049);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1181, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 256, 178, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr303', '1', 956);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1182, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 256, 3762, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3556', '3', 2161);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1185, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3924, 178, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr303', '12', 3060);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1187, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3924, 263, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh373', '21', 3174);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1195, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 257, 178, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr303', '44', 4249);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1196, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 257, 3371, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1440', '44', 4071);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1197, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 258, 178, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr303', '44', 4250);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1198, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 258, 3783, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1441', '44', 4072);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1199, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 259, 2098, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1449', '44', 4252);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1200, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 259, 1766, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1448', '44', 4078);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1201, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3923, 674, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12243', '8', 2915);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1203, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3923, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 2914);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1205, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3923, 472, NULL, NULL, NULL, NULL, 13, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr822', '11', 2913);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1213, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 260, 472, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr822', '12', 3061);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1215, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 260, 131, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh370', '47', 3175);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1217, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3925, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 3763);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1219, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3925, 1089, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr204', '12', 3062);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1221, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3925, 561, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc65', '21', 3176);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1228, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3926, 561, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc65', '21', 3177);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1230, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3926, 1090, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1450', '12', 3063);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1234, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3926, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 3764);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1240, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 261, 2953, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1447', '44', 4257);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1241, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 261, 3461, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1451', '44', 4083);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1243, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3927, 434, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr641', '12', 3064);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1245, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3927, 578, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc62', '21', 3178);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1250, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 262, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 3469);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1251, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 262, 635, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1455', '1', 1002);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1252, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 262, 3520, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3557', '3', 2207);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1253, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 263, 2846, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3709', '8', 3470);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1254, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 263, 635, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1455', '1', 1003);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1255, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 263, 3750, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3558', '3', 2208);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1256, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 264, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 3211);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1257, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 264, 1004, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh372', '47', 3180);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1258, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 264, 801, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1457', '12', 3066);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1259, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 265, 1060, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1458', '12', 3067);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1260, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 265, 1004, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh372', '47', 3181);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1261, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 265, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 3212);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1262, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 266, 1060, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1458', '12', 3068);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1263, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 266, 263, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh373', '47', 3182);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1264, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 267, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 3213);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1265, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 267, 334, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr375', '2', 3069);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1266, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 267, 4422, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc66', '39', 3183);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1268, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 268, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 3214);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1269, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 268, 263, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh373', '47', 3184);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1270, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 268, 801, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1457', '12', 3070);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1271, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 269, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 3215);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1272, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 269, 1072, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh374', '47', 3185);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1273, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 269, 178, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr303', '12', 3071);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1274, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 270, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 3216);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1275, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 270, 3746, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh375', '47', 3186);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1276, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 270, 801, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1457', '12', 3072);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1278, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3928, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 3217);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1280, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3928, 263, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh373', '47', 3187);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1282, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3928, 178, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr303', '12', 3073);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1289, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 271, 263, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh373', '47', 3188);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1290, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 271, 94, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '12', 3074);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1291, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 271, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 3218);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1292, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 272, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 3219);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1293, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 272, 1072, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh374', '47', 3189);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1294, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 272, 94, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '12', 3075);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1295, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 273, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 3500);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1296, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 273, 2044, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3561', '3', 2228);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1297, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 273, 94, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '1', 1023);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1298, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 274, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 101052);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1299, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 274, 577, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1446', '1', 1024);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1300, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 274, 4366, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3562', '3', 2229);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1301, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 275, 434, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr641', '1', 1030);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1302, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 275, 2920, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3567', '3', 2235);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1303, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 276, 1729, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3482', '8', 3504);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1304, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 276, 434, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr641', '40', 4112);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1305, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 277, 291, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh359', '47', 4679);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1306, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 277, 989, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1574', '12', 4678);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1307, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 278, 989, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1574', '12', 4680);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1308, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 278, 131, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh370', '47', 4681);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1311, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3929, 1175, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1587', '12', 4692);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1319, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3930, 1240, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1586', '12', 4693);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1326, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 279, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 22028);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1327, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 279, 2179, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr416', '2', 22027);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1329, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3931, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 22800);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1331, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3931, 218, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr435', '12', 22799);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1337, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3932, 131, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh370', '47', 22802);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1339, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3932, 218, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr435', '12', 22801);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1344, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3933, 432, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr305', '12', 22804);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1346, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3933, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 22803);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1352, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3934, 466, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4186', '12', 22805);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1356, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3934, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 22806);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1361, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3935, 131, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh370', '47', 22808);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1365, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3935, 466, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4186', '12', 22807);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1369, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3936, 131, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh370', '47', 22810);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1371, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3936, 383, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr243', '12', 22809);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1376, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3937, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 22812);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1378, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3937, 813, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4187', '12', 22811);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1384, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 280, 588, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1', '40', 22824);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1385, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3938, 362, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh378', '47', 22862);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1387, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3938, 906, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr163', '12', 22861);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1393, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3939, 820, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4194', '12', 22863);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1395, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3939, 79, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '47', 22864);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1401, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3940, 432, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr305', '12', 22865);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1403, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3940, 79, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '47', 22866);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1410, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3941, 753, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr244', '12', 22867);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1414, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3941, 79, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '47', 22868);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1421, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3942, 506, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr58', '12', 22869);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1423, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3942, 79, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '47', 22870);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1429, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3943, 875, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr13565', '12', 24250);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1433, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3943, 79, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '47', 24249);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1441, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3944, 1354, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr593', '12', 24251);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1443, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3944, 79, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '47', 24252);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1449, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3945, 112, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh364', '47', 24255);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1451, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3945, 307, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr557', '12', 24254);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1457, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 281, 242, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr795', '40', 24256);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1458, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 281, 3445, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3580', '8', 24257);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1459, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 282, 4593, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12255', '8', 24259);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1460, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 282, 184, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr796', '40', 24258);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1461, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 283, 204, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr786', '40', 24260);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1462, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 283, 951, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3466', '8', 24261);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1463, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 284, 233, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12229', '8', 24263);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1464, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 284, 484, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr596', '40', 24262);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1465, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 285, 1084, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12236', '8', 24265);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1466, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 285, 194, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr162', '40', 24264);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1467, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 286, 419, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr787', '40', 24266);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1468, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 286, 1764, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12256', '8', 24267);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1469, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 287, 233, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12229', '8', 24269);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1470, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 287, 406, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr171', '40', 24268);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1471, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 288, 802, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3534', '8', 24271);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1472, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 288, 186, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr338', '40', 24270);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1474, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3946, 519, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh289', '47', 24274);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1476, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3946, 602, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc103', '21', 24273);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1480, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3946, 242, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr795', '12', 24272);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1486, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3947, 87, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh286', '47', 24276);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1488, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3947, 242, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr795', '12', 24275);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1490, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3947, 294, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc104', '21', 24279);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1497, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4432, 294, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc104', '49', 24277);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1498, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4432, 137, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3571', '8', 24278);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1499, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3948, 87, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh286', '47', 24283);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1501, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3948, 600, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12257', '8', 24281);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1503, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3948, 184, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr796', '12', 24280);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1507, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3948, 476, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc105', '21', 24282);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1515, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3949, 87, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh286', '47', 24285);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1517, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3949, 184, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr796', '12', 24284);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1519, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3949, 1162, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13949', '21', 24286);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1527, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 289, 1471, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc6', '49', 24289);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1528, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 289, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 24315);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1529, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 290, 822, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc15', '49', 24290);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1530, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 290, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 24316);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1531, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 291, 1633, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc19', '49', 24291);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1532, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 291, 31, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', '', '8', 24317);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1533, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 292, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 24319);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1534, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 292, 3999, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc26', '49', 24293);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1535, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 293, 240, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11921', '8', 24320);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1536, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 293, 2186, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc29', '49', 24294);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1537, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 294, 1918, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc48', '49', 24296);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1538, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 294, 31, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', '', '8', 24322);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1539, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 295, 137, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3571', '8', 24323);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1540, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 295, 2956, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc51', '49', 24297);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1541, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 296, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 24324);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1542, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 296, 777, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc55', '49', 24298);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1543, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 297, 454, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc56', '49', 24299);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1544, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 297, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 24325);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1545, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 298, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 24326);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1546, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 298, 4510, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc59', '49', 24300);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1547, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 299, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 24327);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1548, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 299, 1078, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc60', '49', 24301);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1549, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 300, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 24328);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1550, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 300, 578, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc62', '49', 24302);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1551, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4527, 3610, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'ImCo83', '8', 195225);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1552, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4527, 66, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '49', 24374);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1553, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4527, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 24343);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1554, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4515, 79, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '49', 24375);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1555, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4515, 822, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc15', '58', 257564);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1556, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4515, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 24344);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1557, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 301, 4037, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14', '49', 24376);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1558, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 301, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 24345);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1559, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4573, 600, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12257', '8', 24403);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1560, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4573, 476, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc105', '49', 24404);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1561, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4575, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 24406);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1562, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4575, 2191, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc106', '49', 24405);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1563, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4513, 233, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12229', '8', 24408);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1564, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4513, 313, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc107', '49', 24407);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1565, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4574, 748, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12258', '8', 24410);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1566, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4574, 2932, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc108', '49', 24409);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1567, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3950, 602, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc103', '21', 24413);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1569, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3950, 184, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr796', '12', 24412);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1573, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3950, 519, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh289', '47', 24411);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1579, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3951, 87, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh286', '47', 24416);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1581, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3951, 204, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr786', '12', 24414);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1583, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3951, 476, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc105', '21', 24415);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1591, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3952, 87, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh286', '47', 24417);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1595, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3952, 313, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc107', '21', 24419);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1597, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3952, 204, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr786', '12', 24418);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1604, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3953, 204, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr786', '12', 24421);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1606, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3953, 294, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc104', '21', 24420);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1608, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3953, 87, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh286', '47', 24422);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1615, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 303, 1306, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3639', '8', 24424);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1616, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 303, 661, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr805', '40', 24423);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1617, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 319, 386, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr322', '40', 24425);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1618, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 319, 127, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3465', '8', 24426);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1619, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 304, 160, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10172', '8', 24428);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1620, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 304, 316, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr804', '40', 24427);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1621, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 305, 505, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3441', '8', 24430);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1622, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 305, 767, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr806', '40', 24429);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1623, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 306, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 24432);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1624, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 306, 339, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr235', '40', 24431);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1625, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 307, 3894, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12259', '8', 24434);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1626, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 307, 625, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr326', '40', 24433);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1627, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 308, 655, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12260', '8', 24436);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1628, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 308, 536, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr13571', '40', 24435);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1630, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3954, 110, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh371', '47', 24438);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1632, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3954, 536, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr13571', '12', 24437);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1637, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 309, 716, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr515', '40', 24439);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1638, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 309, 3471, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2187', '8', 24440);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1639, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 310, 256, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9721', '8', 24442);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1640, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 310, 775, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr256', '40', 24441);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1641, NULL, NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 311, 1860, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3685', '8', 24444);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1642, NULL, NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 311, 307, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr557', '40', 24443);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1643, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 312, 1084, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12236', '8', 24446);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1644, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 312, 483, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr393', '40', 24445);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1645, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 313, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 24448);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1646, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 313, 447, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr397', '40', 24447);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1647, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 314, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 24450);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1648, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 314, 414, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr391', '40', 24449);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1649, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 315, 233, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12229', '8', 24452);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1650, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 315, 257, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr316', '40', 24451);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1651, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 316, 951, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3466', '8', 24454);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1652, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 316, 210, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr217', '40', 24453);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1653, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 317, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 24456);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1654, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 317, 650, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr790', '40', 24455);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1655, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 318, 570, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr529', '40', 24457);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1656, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 318, 1456, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12262', '8', 24458);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1657, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 320, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 24460);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1658, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 320, 383, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr243', '40', 24459);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1659, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 321, 698, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12240', '8', 24462);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1660, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 321, 682, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr792', '40', 24461);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1661, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 322, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 24464);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1662, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 322, 218, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr435', '40', 24463);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1663, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 323, 3246, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3417', '8', 24466);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1664, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 323, 394, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr791', '40', 24465);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1665, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 324, 432, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr305', '40', 24467);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1666, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 324, 2857, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3748', '8', 24468);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1667, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 325, 3526, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3546', '8', 24470);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1668, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 325, 466, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4186', '40', 24469);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1669, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 326, 1146, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3537', '8', 24472);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1670, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 326, 813, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4187', '40', 24471);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1671, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 327, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 24474);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1672, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 327, 293, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr332', '40', 24473);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1673, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 328, 4467, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12234', '8', 24476);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1674, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 328, 662, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr197', '40', 24475);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1675, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 329, 4358, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12264', '8', 24478);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1676, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 329, 792, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr789', '40', 24477);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1677, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 330, 3069, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12265', '8', 24480);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1678, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 330, 649, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr793', '40', 24479);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1679, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 331, 2374, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12266', '8', 24482);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1680, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 331, 820, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4194', '40', 24481);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1681, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 332, 1132, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3474', '8', 24484);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1682, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 332, 753, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr244', '40', 24483);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1683, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 333, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 24486);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1684, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 333, 506, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr58', '40', 24485);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1685, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 334, 2611, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3733', '8', 24488);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1686, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 334, 474, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr390', '40', 24487);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1687, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 335, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 24490);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1688, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 335, 412, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr398', '40', 24489);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1689, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 336, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 24492);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1690, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 336, 303, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr84', '40', 24491);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1691, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 337, 3000, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3853', '8', 24494);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1692, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 337, 552, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3897', '40', 24493);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1693, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 338, 814, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr13572', '40', 24495);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1694, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 338, 2540, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3407', '8', 24496);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1695, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 339, 641, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr13573', '40', 24497);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1696, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 339, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 24498);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1698, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 340, 353, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4814', '8', 24501);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1699, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 340, 643, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr432', '40', 24499);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1701, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3955, 552, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3897', '12', 24502);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1705, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3955, 112, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh364', '47', 24503);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1708, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3956, 112, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh364', '47', 24505);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1710, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3956, 814, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr13572', '12', 24504);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1716, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3957, 112, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh364', '47', 24507);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1718, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3957, 641, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr13573', '12', 24506);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1725, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3958, 112, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh364', '47', 24509);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1727, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3958, 643, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr432', '12', 24508);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1732, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3959, 87, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh286', '47', 24512);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1734, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3959, 307, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr557', '12', 24510);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1736, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3959, 313, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc107', '21', 24511);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1744, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 341, 1758, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3323', '8', 24515);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1745, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 341, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 24514);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1746, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 341, 210, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr217', '12', 24513);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1747, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 342, 1973, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3416', '8', 24518);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1748, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 342, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 24517);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1749, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 342, 570, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr529', '12', 24516);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1750, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 343, 383, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr243', '12', 24520);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1751, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 343, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 24521);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1752, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 343, 4442, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3270', '8', 24519);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1753, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 344, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 24524);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1754, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 344, 264, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1706', '8', 24523);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1755, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 344, 394, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr791', '12', 24522);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1756, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 345, 4602, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12270', '8', 24530);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1757, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 345, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 24529);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1758, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 345, 194, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr162', '12', 24528);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1759, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 346, 4229, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12271', '8', 24533);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1760, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 346, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 24532);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1761, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 346, 194, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr162', '12', 24531);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1763, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3960, 110, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh371', '47', 24535);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1765, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3960, 625, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr326', '12', 24534);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1770, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 347, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 24537);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1771, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 347, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 24538);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1772, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 347, 625, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr326', '12', 24536);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1773, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 348, 536, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr13571', '12', 24539);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1774, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 348, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 24540);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1775, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 348, 3556, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12272', '8', 24541);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1777, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3961, 110, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh371', '47', 24543);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1779, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3961, 716, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr515', '12', 24542);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1785, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3962, 362, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh378', '47', 24545);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1789, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3962, 1434, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr13613', '12', 24544);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1793, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 390, 2118, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22044', '1', 44784);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1794, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 390, 2737, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3696', '3', 44785);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1795, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 391, 598, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10732', '8', 60778);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1796, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 391, 11, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr386', '1', 60776);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1797, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 391, 3333, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3773', '3', 60777);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1798, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 393, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82201);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1799, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 393, 451, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1572', '2', 82200);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1800, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3963, 1105, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4016', '2', 82202);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1801, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3963, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82203);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1802, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 394, 1228, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4043', '2', 82218);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1803, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 394, 228, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12094', '39', 82219);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1804, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 395, 949, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4045', '2', 82220);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1805, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 395, 228, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12094', '39', 82221);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1806, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 396, 120, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1601', '2', 82222);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1807, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 396, 247, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12103', '39', 82223);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1808, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 397, 1331, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4015', '2', 82224);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1809, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 397, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82225);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1810, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 398, 2183, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3732', '2', 82234);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1811, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 398, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82235);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1812, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 399, 1350, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1613', '2', 82246);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1813, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 399, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82247);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1814, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 400, 228, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12094', '39', 82251);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1815, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 400, 774, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1615', '2', 82250);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1816, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 401, 1414, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1623', '2', 82262);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1817, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 401, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82263);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1818, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 402, 494, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1627', '2', 82270);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1819, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 402, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82271);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1820, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 403, 1334, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1628', '2', 82272);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1821, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 403, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82273);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1822, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 404, 225, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1630', '2', 82276);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1823, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 404, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82277);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1824, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 405, 861, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1644', '2', 82304);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1825, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 405, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82305);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1826, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 406, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 82307);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1827, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 406, 1191, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1645', '2', 82306);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1828, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 407, 1446, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1499', '2', 82324);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1829, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 407, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 82325);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1830, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 408, 752, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1657', '2', 82330);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1831, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 408, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 82331);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1832, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 409, 667, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1667', '2', 82342);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1833, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 409, 346, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12101', '39', 82343);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1834, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 410, 531, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1669', '2', 82346);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1835, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 410, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82347);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1836, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 411, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82349);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1837, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 411, 139, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1671', '2', 82348);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1838, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 412, 269, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr395', '2', 82358);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1839, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 412, 159, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12096', '39', 82359);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1840, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 413, 1197, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1677', '2', 82360);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1841, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 413, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82361);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1842, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 414, 359, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1678', '2', 82362);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1843, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 414, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82363);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1844, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 415, 1058, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1679', '2', 82364);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1845, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 415, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82365);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1846, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 416, 896, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1683', '2', 82368);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1847, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 416, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82369);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1848, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 417, 1133, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1685', '2', 82376);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1849, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 417, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82377);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1850, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 418, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82379);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1851, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 418, 1140, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1686', '2', 82378);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1852, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 419, 972, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1687', '2', 82380);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1853, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 419, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82381);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1854, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 420, 168, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1688', '2', 82382);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1855, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 420, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82383);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1856, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 421, 1227, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1689', '2', 82384);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1857, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 421, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82385);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1858, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 422, 1388, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1690', '2', 82386);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1859, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 422, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82387);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1860, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 423, 311, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1693', '2', 82392);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1861, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 423, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82393);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1862, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 424, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82411);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1863, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 424, 365, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1702', '2', 82410);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1864, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 425, 1149, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1703', '2', 82412);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1865, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 425, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82413);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1866, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 426, 151, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1704', '2', 82414);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1867, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 426, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82415);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1868, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 427, 1314, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1707', '2', 82416);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1869, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 427, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82417);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1870, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 428, 445, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1712', '2', 82424);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1871, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 428, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82425);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1872, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 429, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82467);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1873, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 429, 1397, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1727', '2', 82466);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1874, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 430, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82471);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1875, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 430, 1087, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1728', '2', 82470);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1876, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 431, 1015, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1730', '2', 82472);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1877, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 431, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82474);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1878, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 432, 719, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1736', '2', 82500);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1879, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 432, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82502);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1880, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 433, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82515);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1881, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 433, 612, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1740', '2', 82513);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1882, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 434, 1080, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1741', '2', 82519);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1883, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 434, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82522);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1884, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 435, 282, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1745', '2', 82535);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1885, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 435, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82536);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1886, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 436, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82541);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1887, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 436, 1278, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1748', '2', 82540);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1888, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 437, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82545);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1889, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 437, 283, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr562', '2', 82544);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1890, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 438, 358, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1569', '2', 82546);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1891, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 438, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82547);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1892, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 439, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 93838);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1893, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 439, 2710, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1754', '40', 82548);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1894, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 440, 154, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1496', '2', 82551);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1895, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 440, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 82552);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1896, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 441, 1039, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1756', '2', 82553);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1897, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 441, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82554);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1898, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 442, 1200, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1758', '2', 82555);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1899, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 442, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82556);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1900, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 443, 185, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1759', '2', 82557);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1901, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 443, 346, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12101', '39', 82558);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1902, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 444, 174, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2694', '2', 82561);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1903, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 444, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 82562);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1904, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 445, 143, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1767', '2', 82567);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1905, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 445, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82568);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1906, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 446, 1534, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12116', '39', 82574);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1907, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 446, 180, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1771', '2', 82573);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1908, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 447, 166, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr40', '2', 82575);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1909, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 447, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82576);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1910, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 448, 973, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1773', '2', 82579);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1911, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 448, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82580);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1912, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 449, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82590);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1913, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 449, 512, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1779', '2', 82589);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1914, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 450, 329, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1792', '2', 82605);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1915, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 450, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82606);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1916, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 451, 146, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1797', '2', 82611);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1917, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 451, 1224, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12098', '39', 82612);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1918, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 452, 1261, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1800', '2', 82615);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1919, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 452, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82616);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1920, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 453, 501, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1801', '2', 82617);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1921, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 453, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82618);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1922, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 454, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82630);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1923, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 454, 595, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1806', '2', 82629);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1924, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 384, 196, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1812', '2', 82631);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1925, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 384, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82632);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1926, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 455, 228, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12094', '39', 82648);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1927, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 455, 592, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1490', '2', 82647);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1928, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 456, 374, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1823', '2', 82655);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1929, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 456, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82656);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1930, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 457, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82658);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1931, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 457, 1460, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1824', '2', 82657);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1932, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 458, 429, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1825', '2', 82659);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1933, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 458, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82660);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1934, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 459, 442, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1826', '2', 82661);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1935, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 459, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82662);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1937, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3964, 579, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1829', '2', 82665);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1939, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3964, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82666);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1944, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 460, 780, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1832', '2', 82669);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1945, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 460, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82670);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1946, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 461, 440, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1833', '2', 82671);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1947, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 461, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82672);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1948, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4429, 398, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr81', '2', 82687);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1949, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4429, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 82688);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1950, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 462, 741, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1847', '2', 82693);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1951, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 462, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82694);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1952, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 463, 237, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1848', '2', 82695);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1953, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 463, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82696);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1954, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 464, 218, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr435', '2', 82703);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1955, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 464, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 82704);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1956, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 465, 247, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12103', '39', 82708);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1957, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 465, 533, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr88', '2', 82707);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1958, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 466, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82710);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1959, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 466, 540, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1852', '2', 82709);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1960, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 467, 850, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2697', '2', 82715);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1961, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 467, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 82716);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1962, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 468, 609, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1858', '2', 82717);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1963, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 468, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82718);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1964, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 469, 843, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1859', '2', 82719);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1965, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 469, 228, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12094', '39', 82720);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1966, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 470, 579, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1829', '2', 82780);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1967, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 470, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82781);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1968, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 471, 974, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1870', '2', 82794);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1969, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 471, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82795);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1970, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 472, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82801);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1971, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 472, 1198, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1873', '2', 82800);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1972, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 473, 1249, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1874', '2', 82802);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1973, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 473, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82803);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1974, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 474, 911, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1875', '2', 82804);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1975, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 474, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82805);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1976, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3965, 632, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1881', '2', 82810);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1980, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3965, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82811);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1984, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 475, 1184, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1883', '2', 82812);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1985, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 475, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82813);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1986, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 476, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82815);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1987, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 476, 473, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1884', '2', 82814);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1988, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 477, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82823);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1989, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 477, 272, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1891', '2', 82822);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1990, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 478, 211, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1893', '2', 82826);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1991, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 478, 1224, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12098', '39', 82827);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1992, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 479, 4403, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1895', '2', 82828);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1993, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 479, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82829);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1994, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 481, 183, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1904', '2', 82842);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1995, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 481, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82843);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1996, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 482, 345, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1907', '2', 82846);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1997, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 482, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82847);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1998, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 483, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82851);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1999, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 483, 157, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1912', '2', 82850);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2000, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4517, 80, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '2', 82856);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2001, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4517, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82857);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2002, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 484, 163, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1915', '2', 82858);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2003, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 484, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82859);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2004, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 485, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 82861);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2005, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 485, 164, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1916', '2', 82860);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2006, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 486, 672, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1919', '2', 82868);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2007, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 486, 228, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12094', '39', 82869);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2008, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 487, 746, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1921', '2', 82872);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2009, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 487, 159, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12096', '39', 82873);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2010, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4531, 2781, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1937', '40', 82888);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2011, NULL, NULL, false, NULL, '<p>postulé</p>', '2014-11-10 08:34:10.861432', 4531, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 82889);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2012, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 488, 818, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1942', '2', 82896);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2013, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 488, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82897);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2014, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3966, 302, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1949', '2', 82906);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2015, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3966, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82907);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2016, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 489, 82, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '2', 82908);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2017, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 489, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82909);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2018, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 490, 703, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1958', '2', 82920);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2019, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 490, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82921);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2020, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 491, 109, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '2', 82922);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2021, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 491, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82923);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2022, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 492, 229, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1961', '2', 82926);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2023, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 492, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82927);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2024, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 493, 724, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1963', '2', 82928);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2025, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 493, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82929);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2026, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 494, 565, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1966', '2', 82932);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2027, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 494, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82933);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2028, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 495, 1120, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1967', '2', 82934);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2029, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 495, 529, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12097', '39', 82935);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2030, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 496, 409, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1970', '2', 82938);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2031, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 496, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 82939);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2032, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 497, 870, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1977', '2', 82950);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2033, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 497, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82951);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2034, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 498, 1211, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1993', '2', 82964);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2035, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 498, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82965);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2036, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 499, 297, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1995', '2', 82966);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2037, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 499, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82967);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2038, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 500, 403, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1996', '2', 82968);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2039, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 500, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82969);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2040, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 501, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82971);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2041, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 501, 967, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4012', '2', 82970);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2042, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 502, 1390, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1997', '2', 82972);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2043, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 502, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82973);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2044, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 503, 322, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1998', '2', 82974);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2045, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 503, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82975);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2046, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 504, 679, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1999', '2', 82976);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2047, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 504, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82977);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2048, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 505, 1086, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2000', '2', 82978);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2049, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 505, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82979);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2050, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 506, 375, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1591', '2', 82982);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2051, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 506, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82983);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2052, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 507, 584, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1594', '2', 82986);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2053, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 507, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82987);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2054, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 508, 230, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1595', '2', 82988);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2055, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 508, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82989);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2056, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 509, 1288, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2001', '2', 82992);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2057, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 509, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82993);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2058, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 510, 1410, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2002', '2', 82994);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2059, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 510, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82995);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2060, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 511, 328, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1597', '2', 82996);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2061, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 511, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 82997);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2062, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 512, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 83003);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2063, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 512, 876, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2004', '2', 83002);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2064, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 513, 1173, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2006', '2', 83004);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2065, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 513, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 83005);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2066, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3967, 562, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1603', '2', 83016);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2067, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3967, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 83017);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2068, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 514, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 83023);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2069, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 514, 77, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '2', 83022);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2070, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 515, 1000, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2010', '2', 83024);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2071, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 515, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 83025);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2072, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 516, 159, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12096', '39', 83035);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2073, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 516, 490, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2015', '2', 83034);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2074, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 517, 126, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2018', '2', 83040);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2075, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 517, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 83041);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2076, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 518, 400, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2019', '2', 83042);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2077, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 518, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 83043);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2078, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 519, 1403, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2020', '2', 83044);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2079, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 519, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 83045);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2080, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 520, 427, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2022', '2', 83048);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2081, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 520, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 83049);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2082, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3968, 708, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2024', '2', 83052);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2084, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3968, 443, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12109', '39', 83053);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2090, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 521, 1400, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2048', '2', 83088);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2091, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 521, 443, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12109', '39', 83089);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2092, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 522, 156, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2051', '2', 83096);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2093, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 522, 189, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc37', '39', 83097);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2094, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 523, 503, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2056', '2', 83104);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2095, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 523, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 83105);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2096, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 524, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 83123);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2097, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 524, 1395, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2067', '2', 83122);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2098, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 525, 874, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2068', '2', 83124);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2099, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 525, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 83125);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2100, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 526, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 83129);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2101, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 526, 1226, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2070', '2', 83128);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2102, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 527, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 83139);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2103, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 527, 1138, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2075', '2', 83138);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2104, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 528, 389, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2077', '2', 83142);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2105, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 528, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 83143);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2106, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 529, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 83153);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2107, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 529, 516, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2084', '2', 83152);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2108, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 530, 255, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2088', '2', 83160);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2109, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 530, 159, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12096', '39', 83161);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2110, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 531, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 83187);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2111, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 531, 481, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2102', '2', 83186);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2112, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 532, 500, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2105', '2', 83192);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2113, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 532, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 83193);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2114, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 533, 1168, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2106', '2', 83194);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2115, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 533, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 83195);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2116, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 534, 495, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2107', '2', 83196);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2117, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 534, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 83197);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2118, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 535, 845, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2108', '2', 83198);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2119, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 535, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 83199);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2120, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 536, 1273, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2110', '2', 83200);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2121, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 536, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 83201);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2122, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 537, 3270, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2114', '2', 83206);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2123, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 537, 346, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12101', '39', 83207);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2124, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 538, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 83253);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2125, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 538, 451, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1572', '40', 83252);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2126, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 539, 1105, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4016', '40', 83263);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2127, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 539, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94462);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2128, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 540, 364, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4035', '40', 83287);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2129, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 540, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 83288);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2130, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 541, 335, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9869', '8', 83294);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2131, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 541, 721, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4040', '40', 83293);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2132, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 542, 468, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9937', '8', 83301);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2133, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 542, 558, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4042', '40', 83300);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2134, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 543, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 83305);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2135, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 543, 120, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1601', '40', 83304);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2136, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 544, 1297, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1681', '8', 83309);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2137, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 544, 1331, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4015', '40', 83308);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2138, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 545, 1713, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3660', '8', 83313);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2139, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 545, 577, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1446', '40', 83312);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2140, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 546, 232, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9968', '8', 195244);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2141, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 546, 4005, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1606', '40', 83316);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2142, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 547, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 83319);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2143, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 547, 212, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1608', '40', 83318);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2144, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 548, 4318, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1609', '40', 83323);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2145, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 548, 589, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9626', '8', 83322);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2146, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 549, 979, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9730', '8', 83326);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2147, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 549, 430, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1610', '40', 83325);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2148, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 550, 1241, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9900', '8', 83330);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2149, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 550, 1350, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1613', '40', 83329);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2150, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 551, 2705, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9668', '8', 83333);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2151, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 551, 1885, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1614', '40', 83332);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2152, NULL, NULL, false, NULL, 'Préciser', '2014-11-10 08:34:10.861432', 552, 3051, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90336', '8', 195245);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2153, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 552, 774, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1615', '40', 83334);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2154, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 553, 4537, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3782', '8', 83337);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2155, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 553, 3713, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr370', '40', 83336);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2156, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 554, 1414, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1623', '40', 83342);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2157, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 554, 1389, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9886', '8', 83343);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2158, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 555, 2181, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9959', '8', 83347);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2159, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 555, 494, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1627', '40', 83346);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2160, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 556, 510, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5136', '8', 83351);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2161, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 556, 1334, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1628', '40', 83350);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2162, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 557, 2945, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90329', '8', 194972);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2163, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 557, 170, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1629', '40', 83355);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2164, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 558, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 83358);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2165, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 558, 225, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1630', '40', 83357);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2166, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 559, 1932, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12398', '8', 83364);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2167, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 559, 224, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1632', '40', 83363);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2168, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 480, 3936, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1633', '40', 83369);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2169, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 480, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 100982);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2170, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 560, 188, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10085', '8', 83373);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2171, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 560, 4605, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1637', '40', 83372);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2172, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 561, 171, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5100', '8', 83379);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2173, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 561, 2062, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1641', '40', 83378);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2174, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 562, 620, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9779', '8', 83386);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2175, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 562, 861, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1644', '40', 83384);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2176, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 563, 3585, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1648', '40', 83390);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2177, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 563, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 83391);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2178, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 564, 2556, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90337', '8', 83395);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2179, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 564, 1239, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1653', '40', 83394);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2180, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 565, 1446, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1499', '40', 83398);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2181, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 565, 200, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9641', '8', 83399);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2182, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 566, 401, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr561', '40', 83406);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2183, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 566, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 101162);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2184, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 567, 752, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1657', '40', 83408);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2185, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 568, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 83412);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2186, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 568, 215, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1658', '40', 83411);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2187, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 569, 648, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1659', '40', 83415);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2188, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 569, 437, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl122031', '8', 101176);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2189, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 570, 3391, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2918', '40', 83417);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2190, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 570, 3538, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl61718', '8', 83418);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2191, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 571, 656, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1660', '40', 83420);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2192, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 571, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 195246);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2193, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 572, 638, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2077', '8', 83424);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2194, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 572, 639, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1663', '40', 83423);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2195, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 573, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 83427);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2196, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 573, 135, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1664', '40', 83426);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2197, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 574, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 83431);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2198, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 574, 227, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr581', '40', 83430);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2199, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 575, 1517, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3815', '8', 83435);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2200, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 575, 667, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1667', '40', 83434);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2201, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 576, 873, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2125', '2', 83479);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2202, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 576, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84459);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2203, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 577, 727, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2126', '2', 83480);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2204, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 577, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84460);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2205, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 578, 1178, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2127', '2', 83483);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2206, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 578, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84463);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2207, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 579, 613, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1528', '2', 83489);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2208, 'O.P.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 579, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 84469);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2209, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 580, 604, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2138', '2', 83490);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2210, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 580, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84470);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2211, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 581, 575, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2150', '2', 83495);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2212, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 581, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84475);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2213, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 582, 1063, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2151', '2', 83496);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2214, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 582, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84476);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2215, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 583, 1463, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2152', '2', 83497);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2216, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 583, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84477);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2217, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 584, 1055, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2153', '2', 83498);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2218, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 584, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84478);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2219, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 585, 1325, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2156', '2', 83501);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2220, 'O.P.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 585, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 84481);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2221, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 586, 1196, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2160', '2', 83505);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2222, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 586, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84485);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2223, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 587, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84489);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2224, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 587, 1124, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2164', '2', 83509);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2225, 'O.P.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 588, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 84494);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2226, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 588, 275, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1531', '2', 83514);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2227, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 589, 864, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2169', '2', 83517);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2228, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 589, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84497);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2229, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 590, 1076, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2170', '2', 83518);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2230, 'O.F.M. Obs.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 590, 228, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12094', '39', 84498);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2231, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 591, 852, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2172', '2', 83520);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2232, 'O.Praem.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 591, 898, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12111', '39', 84500);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2233, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 592, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84502);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2234, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 592, 1091, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2175', '2', 83522);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2235, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 593, 1167, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2176', '2', 83523);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2236, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 593, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84503);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2237, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 594, 344, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1488', '2', 83530);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2238, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 594, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84510);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2239, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 595, 402, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2188', '2', 83536);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2240, 'O.Min.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 595, 4365, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12104', '39', 84516);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2241, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 596, 882, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2191', '2', 83538);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2242, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 596, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84518);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2243, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 597, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84519);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2244, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 597, 857, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2193', '2', 83539);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2245, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 598, 1282, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2194', '2', 83540);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2246, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 598, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84520);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2247, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 599, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84524);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2248, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 599, 1218, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2197', '2', 83544);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2249, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 600, 1291, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2199', '2', 83546);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2250, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 600, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84526);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2251, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 601, 1450, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2201', '2', 83547);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2252, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 601, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84527);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2253, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 602, 1014, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2202', '2', 83548);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2254, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 602, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84528);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2255, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 603, 916, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2208', '2', 83552);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2256, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 603, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84532);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2257, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 604, 903, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2210', '2', 83554);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2258, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 604, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84534);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2259, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 605, 1177, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2230', '2', 83571);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2260, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 605, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84551);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2261, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 606, 1363, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2235', '2', 83576);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2262, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 606, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84556);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2263, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 607, 372, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1530', '2', 83579);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2264, 'O.P.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 607, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 84559);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2265, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 608, 1359, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr408', '2', 83582);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2266, 'O.P.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 608, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 84562);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12097, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2871, 4174, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4741', '3', 103563);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2267, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 609, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84563);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2268, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 609, 1166, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22617', '2', 83583);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2269, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 610, 373, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1525', '2', 83584);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2270, 'O.E.S.A.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 610, 159, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12096', '39', 84564);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2271, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 611, 1464, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2263', '2', 83597);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2272, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 611, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84577);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2273, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 612, 1382, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2266', '2', 83599);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2274, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 612, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84579);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2275, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 613, 1404, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2270', '2', 83602);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2276, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 613, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84582);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2277, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 614, 616, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2275', '2', 83607);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2278, 'O.E.S.A.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 614, 159, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12096', '39', 84587);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2279, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 615, 751, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr216', '2', 83612);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2280, 'O.E.S.A.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 615, 159, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12096', '39', 84592);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2281, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 616, 920, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2286', '2', 83617);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2282, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 616, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84597);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2283, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 617, 475, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2287', '2', 83618);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2284, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 617, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84598);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2285, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 618, 355, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1522', '2', 83623);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2286, 'O.P.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 618, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 84603);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2287, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 619, 1396, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2304', '2', 83627);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2288, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 619, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84607);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2289, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 620, 812, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2305', '2', 83628);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2290, 'O.Cist.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 620, 247, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12103', '39', 84608);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2291, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 621, 926, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2310', '2', 83630);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2292, 'O.F.M. Cap.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 621, 346, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12101', '39', 84610);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2293, 'O.F.M. Rec.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 622, 526, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12095', '39', 84612);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2294, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 622, 1381, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2312', '2', 83632);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2295, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 623, 992, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2313', '2', 83633);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2296, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 623, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84613);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2297, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 624, 1119, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2314', '2', 83634);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2298, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 624, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84614);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2299, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 625, 993, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2316', '2', 83636);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2300, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 625, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84616);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2301, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 626, 1065, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2319', '2', 83638);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2302, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 626, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84618);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2303, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 627, 847, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2325', '2', 83644);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2304, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 627, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84624);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2305, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 628, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84627);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2306, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 628, 1258, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2331', '2', 83647);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2307, 'O.F.M. Conv.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 629, 189, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc37', '39', 84631);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2308, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 629, 81, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '2', 83651);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2309, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 630, 988, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2338', '2', 83656);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2310, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 630, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84636);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2311, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 631, 1179, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2339', '2', 83657);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2312, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 631, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84637);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2313, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 632, 1407, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2342', '2', 83659);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2314, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 632, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84639);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2315, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 633, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84644);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2316, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 633, 1294, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2347', '2', 83664);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2317, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 634, 957, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2348', '2', 83665);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2318, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 634, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84645);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2319, 'O.Cist.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 635, 247, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12103', '39', 84648);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2320, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 635, 1275, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2352', '2', 83668);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2321, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 636, 823, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2365', '2', 83676);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2322, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 636, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84656);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2323, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 637, 1108, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2372', '2', 83681);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2324, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 637, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84661);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2325, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 638, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84664);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2326, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 638, 923, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2375', '2', 83684);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2327, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 639, 879, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2376', '2', 83685);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2328, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 639, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84665);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2329, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 640, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84668);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2330, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 640, 1462, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2379', '2', 83688);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2331, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 641, 1351, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2381', '2', 83689);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2332, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 641, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84669);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2333, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 642, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84673);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2334, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 642, 849, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2385', '2', 83693);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2335, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 643, 854, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2703', '2', 83695);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2336, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 643, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84675);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2337, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 644, 1008, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2392', '2', 83699);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2338, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 644, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84679);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2339, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 645, 786, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2394', '2', 83700);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2340, 'O.Cist.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 645, 247, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12103', '39', 84680);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2341, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 646, 618, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2395', '2', 83701);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2342, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 646, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84681);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2343, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 647, 1449, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2396', '2', 83702);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2344, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 647, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84682);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2345, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 648, 1284, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2397', '2', 83703);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2346, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 648, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84683);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2347, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 649, 487, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr286', '2', 83711);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2348, 'C.R.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 649, 1771, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12092', '39', 84691);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2349, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 650, 1005, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2414', '2', 83714);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2350, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 650, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84694);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2351, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 651, 858, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2415', '2', 83716);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2352, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 651, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84696);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2353, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 652, 1129, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2417', '2', 83720);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2354, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 652, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84700);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2355, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 653, 1044, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2418', '2', 83721);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2356, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 653, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84701);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2357, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 656, 277, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2422', '2', 83725);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2358, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 656, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84705);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2359, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 657, 572, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2428', '2', 83729);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2360, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 657, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84709);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2361, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 658, 885, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2705', '2', 83730);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2362, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 658, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84710);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2363, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 659, 1183, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2433', '2', 83733);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2364, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 659, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84713);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2365, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 660, 833, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2448', '2', 83746);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2366, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 660, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84726);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2367, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 661, 1326, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2456', '2', 83750);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2368, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 661, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84730);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2369, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 662, 824, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2460', '2', 83753);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2370, 'O.P.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 662, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 84733);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2371, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 663, 567, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2470', '2', 83761);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2372, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 663, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84741);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2373, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 664, 1371, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2472', '2', 83763);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2374, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 664, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84743);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2375, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 665, 1313, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2473', '2', 83764);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2376, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 665, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84744);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2377, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 666, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84746);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2378, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 666, 1361, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2475', '2', 83766);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2379, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 667, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84748);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2380, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 667, 1308, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2477', '2', 83768);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2381, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 668, 1035, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2478', '2', 83769);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2382, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 668, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84749);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2383, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 669, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84755);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2384, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 669, 933, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2484', '2', 83775);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2385, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 670, 380, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2490', '2', 83780);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2386, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 670, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84760);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2387, 'O.F.M. Ref.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 671, 2373, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12102', '39', 84770);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2388, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 671, 223, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2501', '2', 83790);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2389, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 672, 1451, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2502', '2', 83791);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2390, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 672, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84771);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2391, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 673, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84773);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2392, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 673, 1016, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2505', '2', 83793);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2393, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 674, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84775);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2394, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 674, 1310, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2507', '2', 83795);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2395, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 675, 807, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2509', '2', 83797);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2396, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 675, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84777);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2397, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 676, 1328, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2517', '2', 83800);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2398, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 676, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84780);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2399, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 677, 252, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2524', '2', 83804);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2400, 'O.F.M. Conv.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 677, 189, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc37', '39', 84784);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2401, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 678, 1337, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2527', '2', 83807);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2402, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 678, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84787);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2403, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 679, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84791);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2404, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 679, 1131, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2530', '2', 83811);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2405, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 680, 1202, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2531', '2', 83812);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2406, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 680, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84792);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2407, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 681, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84793);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2408, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 681, 428, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2532', '2', 83813);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2409, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 682, 201, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2534', '2', 83815);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2410, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 682, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84795);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2411, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 683, 1420, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2535', '2', 83816);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2412, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 683, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84796);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2413, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 684, 545, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2539', '2', 83818);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2414, 'O.S.B.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 684, 529, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12097', '39', 84798);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2415, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 685, 1083, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2541', '2', 83819);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2416, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 685, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84799);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2417, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 686, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84804);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2418, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 686, 1125, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2551', '2', 83824);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2419, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 687, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84806);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2420, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 687, 961, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2554', '2', 83826);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2421, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 688, 983, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2557', '2', 83828);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2422, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 688, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84808);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2423, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 689, 995, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2558', '2', 83829);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2424, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 689, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84809);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2425, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 690, 889, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2292', '2', 83835);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2426, 'O.E.S.A.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 690, 159, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12096', '39', 84815);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2427, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 691, 781, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2595', '2', 83850);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2428, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 691, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84830);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2429, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 692, 1208, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2598', '2', 83852);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2430, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 692, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84832);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2431, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 693, 851, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1514', '2', 83855);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2432, 'O.P.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 693, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 84835);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2433, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 694, 521, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2707', '2', 83856);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2434, 'O.P.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 694, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 84836);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2435, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 695, 963, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2625', '2', 83870);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2436, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 695, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84850);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2437, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 696, 1153, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2626', '2', 83871);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2438, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 696, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84851);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2439, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 697, 867, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23717', '2', 83876);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2440, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 697, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84856);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2441, 'O.P.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 698, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 84858);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2442, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 698, 333, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2632', '2', 83878);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2443, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 699, 574, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2641', '2', 83882);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2444, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 699, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84862);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2445, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 700, 1104, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2643', '2', 83884);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2446, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 700, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84864);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2447, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 701, 1069, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2645', '2', 83885);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2448, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 701, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84865);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2449, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 702, 664, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2646', '2', 83886);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2450, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 702, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84866);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2451, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 703, 1195, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2652', '2', 83890);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2452, 'O.F.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 703, 443, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12109', '39', 84870);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2453, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 704, 953, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2665', '2', 83898);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2454, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 704, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84878);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2455, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 705, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84881);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2456, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 705, 1193, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2668', '2', 83901);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2457, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 706, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84888);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2458, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 706, 1285, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1498', '2', 83908);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2459, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 707, 918, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2692', '2', 83917);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2460, 'O.P.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 707, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 84897);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2461, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 708, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84900);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2462, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 708, 608, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2840', '2', 83920);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2463, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 709, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84906);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2464, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 709, 1170, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4083', '2', 83926);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2465, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 710, 1435, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3836', '2', 83933);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2466, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 710, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84913);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2467, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 711, 1447, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3814', '2', 83936);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2468, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 711, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84916);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2469, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 712, 360, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3852', '2', 83942);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2470, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 712, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84922);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2471, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 713, 1234, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2916', '2', 83952);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2472, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 713, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84932);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2473, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 714, 391, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1489', '2', 83953);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2474, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 714, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84933);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2475, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 715, 568, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2917', '2', 83959);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2476, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 715, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84939);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2477, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 716, 497, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2931', '2', 83968);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2478, 'O.P.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 716, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 84948);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2479, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 717, 745, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3104', '2', 83973);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2480, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 717, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84953);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2481, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 718, 1038, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3105', '2', 83974);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2482, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 718, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84954);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2483, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 719, 1348, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3511', '2', 83993);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2484, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 719, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84973);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2485, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 720, 1453, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3790', '2', 84001);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2486, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 720, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 84981);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2487, 'O.C.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 721, 1022, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12099', '39', 84984);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2488, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 721, 943, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3793', '2', 84004);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2489, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 722, 837, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3816', '2', 84022);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2490, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 722, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 85002);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2491, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 723, 1257, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3821', '2', 84025);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2492, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 723, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 85005);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2493, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 724, 862, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3822', '2', 84026);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2494, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 724, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 85006);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2495, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 725, 351, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3826', '2', 84029);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2496, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 725, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 85009);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2497, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 726, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 85016);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2498, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 726, 514, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3834', '2', 84036);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2499, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 727, 2396, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3835', '2', 84037);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2500, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 727, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 85017);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2501, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 728, 1142, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3838', '2', 84039);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2502, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 728, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 85019);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2503, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 729, 790, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3844', '2', 84045);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2504, 'O.S.B.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 729, 529, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12097', '39', 85025);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2505, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 730, 1358, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3845', '2', 84046);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2506, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 730, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 85026);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2507, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 731, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 85030);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2508, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 731, 280, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr377', '2', 84050);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2509, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 732, 924, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3977', '2', 84101);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2510, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 732, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 85081);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2511, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 733, 267, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3989', '2', 84105);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2512, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 733, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 85085);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2513, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 734, 1225, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3998', '2', 84107);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2514, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 734, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 85087);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2515, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 735, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 85099);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2516, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 735, 1345, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4093', '2', 84119);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2517, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4568, 755, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22628', '2', 84152);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2518, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 4568, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 85132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2520, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3969, 723, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22774', '2', 84153);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2522, 'O.E.S.A.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 3969, 159, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12096', '39', 85133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2527, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 736, 3801, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23079', '2', 84157);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2528, 'O.P.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 736, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 85137);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2529, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 737, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 85138);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2530, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 737, 1075, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23181', '2', 84158);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2531, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 738, 1128, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr35', '2', 84169);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2532, 'O.F.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 738, 443, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12109', '39', 85149);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2533, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 739, 1409, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23272', '2', 84179);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2534, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 739, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 85159);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2535, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 740, 1370, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23384', '2', 84186);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2536, 'O.F.M. Rec.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 740, 526, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12095', '39', 85166);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2537, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 741, 513, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23671', '2', 84195);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2538, 'O.E.S.H.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 741, 3668, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12112', '39', 85175);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2539, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 742, 366, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23673', '2', 84197);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2540, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 742, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 85177);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2541, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 743, 1329, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23677', '2', 84201);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2542, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 743, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 85181);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2543, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 744, 348, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23678', '2', 84202);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2544, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 744, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 85182);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2545, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 745, 688, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23788', '2', 84229);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2546, 'O.P.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 745, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 85209);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2547, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 746, 880, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23885', '2', 84256);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2548, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 746, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 85236);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2549, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 748, 831, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24134', '2', 84320);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2550, 'O.F.M. Obs.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 748, 228, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12094', '39', 85300);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2551, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 749, 1387, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr32311', '2', 84354);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2552, 'S.J.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 749, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 85334);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2553, 'O.F.M. Cap.', NULL, false, NULL, 'Ordres Scholasticon', '2014-11-10 08:34:10.861432', 750, 346, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12101', '39', 85410);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2554, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 750, 881, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33858', '2', 84430);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2555, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 751, 1307, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9573', '8', 85414);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2556, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 751, 531, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1669', '40', 85413);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2557, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 752, 674, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12243', '8', 85418);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2558, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 752, 1040, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1670', '40', 85417);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2559, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 753, 139, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1671', '40', 85420);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2560, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 753, 1679, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90327', '8', 194970);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2561, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 754, 296, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1676', '40', 85426);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2562, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 754, 2252, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9965', '8', 85427);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2563, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 755, 269, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr395', '40', 85430);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2564, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 755, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 85431);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2565, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 756, 669, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9811', '8', 85437);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2566, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 756, 1197, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1677', '40', 85436);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2567, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 757, 130, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl55', '8', 195247);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2568, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 757, 359, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1678', '40', 85440);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2569, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 758, 669, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9811', '8', 85445);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2570, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 758, 1058, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1679', '40', 85444);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2571, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 759, 1672, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl80924', '8', 93781);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2573, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 759, 3507, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1681', '40', 85448);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2574, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 760, 1307, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9573', '8', 85451);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2575, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 760, 896, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1683', '40', 85450);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2576, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 761, 1241, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9900', '8', 85457);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2577, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 761, 1678, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1684', '40', 85456);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2578, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 762, 141, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr560', '40', 85460);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2579, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 762, 1214, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1972', '8', 85461);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2580, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 763, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 85467);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2581, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 763, 1133, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1685', '40', 85464);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2582, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 764, 335, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9869', '8', 85469);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2583, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 764, 1140, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1686', '40', 85468);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2584, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 765, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 85472);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2585, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 765, 972, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1687', '40', 85471);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2586, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 766, 308, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90057', '8', 194977);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2587, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 766, 168, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1688', '40', 85475);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2588, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 767, 2015, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl82357', '8', 85482);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2589, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 767, 1227, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1689', '40', 85481);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2590, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 768, 1963, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90144', '8', 195248);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2591, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 768, 1388, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1690', '40', 85483);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2592, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 769, 137, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3571', '8', 85487);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2593, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 769, 1054, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1692', '40', 85486);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2594, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 770, 2162, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9521', '8', 85490);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2595, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 770, 311, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1693', '40', 85489);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2596, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 771, 987, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3393', '8', 85494);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2597, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 771, 140, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1696', '40', 85493);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2598, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 772, 137, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3571', '8', 85498);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2599, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 772, 689, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1697', '40', 85497);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2600, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 773, 261, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1698', '40', 85500);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2601, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 773, 1303, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10071', '8', 85501);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2602, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 774, 365, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1702', '40', 85503);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2603, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 774, 770, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10171', '8', 85504);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2604, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 775, 4287, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90338', '8', 195249);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2605, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 775, 1149, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1703', '40', 85507);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2606, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 776, 3765, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9647', '8', 85511);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2607, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 776, 151, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1704', '40', 85510);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2608, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 777, 122, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90210', '8', 195250);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2609, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 777, 86, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '40', 85513);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2610, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 778, 3823, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1706', '40', 85515);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2611, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 779, 200, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9641', '8', 85519);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2612, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 779, 1314, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1707', '40', 85518);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2613, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 780, 1136, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9899', '8', 85523);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2614, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 780, 116, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1708', '40', 85522);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2615, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 781, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 93771);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2616, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 781, 202, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1711', '40', 85525);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2617, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 782, 4270, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90339', '8', 195251);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2618, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 782, 445, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1712', '40', 85527);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2619, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 783, 671, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90169', '8', 194974);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2620, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 783, 1290, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1713', '40', 85530);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2621, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 784, 955, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1714', '40', 85533);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2622, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 784, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 93811);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2623, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 785, 1597, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90268', '8', 93772);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2624, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 785, 3922, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1715', '40', 85535);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2625, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 786, 3640, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23624', '40', 85538);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2626, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 786, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 85539);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2627, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 787, 1899, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl53507', '8', 85542);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2628, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 787, 155, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1720', '40', 85541);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2629, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 788, 121, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10124', '8', 85546);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2630, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 788, 3942, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1536', '40', 85545);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2631, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 789, 3660, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90340', '8', 195252);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2632, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 789, 633, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1723', '40', 85548);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2633, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 790, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 85552);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2634, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 790, 433, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1532', '40', 85551);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2635, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 791, 2376, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90315', '8', 85556);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2636, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 791, 3629, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1725', '40', 85555);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2638, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 792, 158, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1726', '40', 85558);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2639, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 654, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 85563);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2640, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 654, 1397, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1727', '40', 85562);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2641, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 793, 1087, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1728', '40', 85566);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2642, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 794, 669, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9811', '8', 85572);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2643, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 794, 1015, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1730', '40', 85571);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2644, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 795, 2806, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1732', '40', 85574);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2645, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 795, 4351, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2470', '8', 85575);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2646, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 796, 420, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1733', '40', 85578);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2647, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 796, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 93795);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2648, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 797, 335, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9869', '8', 85581);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2649, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 797, 245, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr405', '40', 85580);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2650, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 798, 1719, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1735', '40', 85584);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2651, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 798, 902, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9697', '8', 85585);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2652, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 799, 2937, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3262', '8', 85589);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2653, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 799, 719, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1736', '40', 85588);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2654, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 800, 816, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10060', '8', 85593);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2655, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 800, 1097, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1739', '40', 85592);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2656, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 801, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 85596);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2657, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 801, 612, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1740', '40', 85595);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2658, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 802, 395, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr606', '40', 85599);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2659, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 803, 256, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9721', '8', 85603);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2660, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 803, 1080, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1741', '40', 85602);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2661, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 804, 1592, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90322', '8', 194704);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2662, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 804, 844, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1742', '40', 85606);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2663, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 805, 628, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1744', '40', 85608);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2664, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 806, 282, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1745', '40', 85611);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2665, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 806, 4455, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9873', '8', 85612);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2666, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 807, 91, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '40', 85615);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2667, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 808, 463, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1747', '40', 85618);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2668, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 808, 182, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4', '8', 93825);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2669, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 809, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 85621);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2670, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 809, 1278, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1748', '40', 85620);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2671, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 810, 283, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr562', '40', 85624);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2672, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 810, 548, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2121', '8', 85625);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2673, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 811, 2092, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2024', '8', 85629);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2674, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 811, 597, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1750', '40', 85628);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2675, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 812, 221, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr608', '40', 85632);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2676, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 812, 3466, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1659', '8', 85633);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2677, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 813, 358, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1569', '40', 85636);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2678, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 813, 2888, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3438', '8', 85637);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2679, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 814, 3844, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2245', '8', 85642);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2680, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 814, 234, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1755', '40', 85641);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2681, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 815, 121, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10124', '8', 85646);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2682, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 815, 154, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1496', '40', 85645);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2683, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 816, 1039, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1756', '40', 85649);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2684, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 817, 137, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3571', '8', 85653);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2685, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 817, 1200, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1758', '40', 85652);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2686, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 818, 185, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1759', '40', 85656);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2687, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 819, 2450, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3257', '8', 85660);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2688, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 819, 975, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1760', '40', 85659);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2689, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 820, 2882, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl62335', '8', 85664);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2690, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 820, 174, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2694', '40', 85663);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2691, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 821, 413, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1761', '40', 85667);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2692, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 821, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 93858);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2693, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 747, 1422, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1762', '40', 85669);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2694, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 747, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 93867);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2695, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 822, 2889, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl72015', '8', 85672);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2696, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 822, 113, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '40', 85671);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2697, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 823, 1112, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2461', '8', 85678);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2698, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 823, 1117, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1766', '40', 85677);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2699, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 824, 3756, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl52044', '8', 85681);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2700, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 824, 143, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1767', '40', 85680);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2701, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 825, 666, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl70021', '8', 85685);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2702, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 825, 410, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1768', '40', 85684);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2703, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 826, 3546, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90330', '8', 194973);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2704, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 826, 175, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr38', '40', 85688);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2705, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 827, 665, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1770', '40', 85691);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2706, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 827, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 93889);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2707, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 828, 4649, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3385', '8', 85694);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2708, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 828, 180, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1771', '40', 85693);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2709, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 829, 2852, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3589', '8', 85698);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2710, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 829, 166, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr40', '40', 85697);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2711, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 830, 4449, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1772', '40', 85700);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2712, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 830, 2697, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3392', '8', 85701);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2713, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 831, 4006, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3621', '8', 85704);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2714, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 831, 973, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1773', '40', 85703);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2715, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 832, 512, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1779', '40', 85707);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2716, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 833, 582, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1780', '40', 85709);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2717, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 834, 459, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1783', '40', 85712);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2718, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 834, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 93917);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2719, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 835, 3002, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1784', '40', 85714);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2720, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 835, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 93918);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2721, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 836, 1457, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl89814', '8', 85717);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2722, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 836, 3748, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1785', '40', 85716);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2723, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 837, 3527, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9789', '8', 85721);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2724, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 837, 675, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1786', '40', 85720);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2725, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 838, 614, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1790', '40', 85724);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2726, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 838, 3447, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2611', '8', 85725);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2727, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 839, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 85728);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2728, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 839, 329, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1792', '40', 85727);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2729, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 840, 455, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1971', '8', 85732);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2730, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 840, 146, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1797', '40', 85731);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2731, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 841, 2652, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9536', '8', 85736);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2732, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 841, 1261, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1800', '40', 85735);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2733, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 842, 501, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1801', '40', 85739);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2734, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 843, 543, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1804', '40', 85743);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2735, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 843, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 85744);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2736, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 844, 595, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1806', '40', 85747);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2737, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 844, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 85748);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2738, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 845, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 85752);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2739, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 845, 1936, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1808', '40', 85751);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2740, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 846, 196, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1812', '40', 85755);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2741, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 846, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 93984);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2742, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 847, 856, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54518', '8', 85758);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2743, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 847, 133, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1815', '40', 85757);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2744, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 848, 4146, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3684', '8', 85762);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2745, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 848, 863, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr64', '40', 85761);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2746, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 849, 642, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90008', '8', 195241);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2747, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 849, 592, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1490', '40', 85765);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2748, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 850, 1546, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3834', '8', 85769);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2749, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 850, 1071, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1822', '40', 85768);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2750, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 851, 816, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10060', '8', 85773);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2751, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 851, 1460, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1824', '40', 85772);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2752, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 852, 456, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5051', '8', 85777);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2753, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 852, 429, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1825', '40', 85776);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2754, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 853, 222, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2234', '8', 85781);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2755, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 853, 442, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1826', '40', 85780);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2756, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 854, 579, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1829', '40', 85786);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2757, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 854, 1082, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1987', '8', 85787);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2758, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 855, 2215, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4225', '8', 85791);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2759, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 855, 217, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr439', '40', 85790);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2760, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 856, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 94048);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2761, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 856, 780, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1832', '40', 85793);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2762, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 857, 440, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1833', '40', 85795);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2763, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 858, 4253, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1838', '40', 85801);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2764, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 859, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 194959);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2765, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 859, 431, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1839', '40', 85803);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2766, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 860, 1303, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10071', '8', 85806);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2767, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 860, 4121, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1843', '40', 85805);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2768, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 861, 4061, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5355', '3', 85809);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2769, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 861, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105357);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2770, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 861, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105358);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2771, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 862, 1866, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10083', '8', 85812);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2772, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 862, 741, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1847', '40', 85811);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2773, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 863, 188, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10085', '8', 85816);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2774, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 863, 237, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1848', '40', 85815);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2775, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 864, 424, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr83', '40', 85819);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2776, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 864, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94104);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2777, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 655, 1781, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3667', '8', 85824);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2778, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 655, 249, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr86', '40', 85823);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2779, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 865, 533, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr88', '40', 85827);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2780, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 865, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 85828);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2781, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 866, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 85830);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2782, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 866, 540, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1852', '40', 85829);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2783, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 867, 4069, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1855', '40', 85833);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2784, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 868, 3424, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1856', '40', 85836);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2785, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 869, 3535, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90324', '8', 194965);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2786, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 869, 850, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2697', '40', 85839);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2787, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 870, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 85843);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2788, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 870, 609, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1858', '40', 85842);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2789, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 871, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 85847);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2790, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 871, 843, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1859', '40', 85846);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2791, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 872, 2844, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9603', '8', 85851);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2792, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 872, 4101, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1861', '40', 85850);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2793, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 873, 222, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2234', '8', 94136);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2794, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 873, 559, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr519', '40', 85854);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2795, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 874, 739, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1864', '40', 85857);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2796, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 874, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94137);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2797, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 875, 3213, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1866', '40', 85859);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2798, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 876, 1570, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90285', '8', 194975);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2799, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 876, 2144, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1867', '40', 85861);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2800, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 877, 974, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1870', '40', 85866);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2801, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 877, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 85867);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2802, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 878, 770, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10171', '8', 85871);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2803, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 878, 149, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr99', '40', 85870);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2804, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 879, 1701, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl60401', '8', 85875);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2805, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 879, 1198, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1873', '40', 85874);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2806, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 880, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 85879);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2807, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 880, 1249, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1874', '40', 85878);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2808, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 881, 911, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1875', '40', 85882);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2809, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 881, 1270, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9857', '8', 85883);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2810, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 882, 233, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12229', '8', 85887);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2811, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 882, 1204, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1878', '40', 85886);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2812, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 883, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 85890);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2813, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 883, 102, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '40', 85889);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2814, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 884, 632, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1881', '40', 85893);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2815, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 884, 3175, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2063', '8', 85894);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2816, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 885, 1184, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1883', '40', 85897);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2817, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 886, 1988, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl65941', '8', 85901);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2818, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 886, 473, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1884', '40', 85900);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2819, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 887, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94174);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2820, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 887, 2457, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1885', '40', 85904);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2821, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 888, 684, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1886', '40', 85906);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2822, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 888, 4098, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9892', '8', 85907);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2823, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 889, 200, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9641', '8', 85911);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2824, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 889, 2224, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1888', '40', 85910);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2825, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 890, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94180);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2826, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 890, 3602, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1890', '40', 85913);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2827, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 891, 272, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1891', '40', 85915);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2828, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 891, 3667, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl67720', '8', 85916);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2829, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 892, 1555, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23712', '40', 85919);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2830, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 892, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94572);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2831, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 893, 3127, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl89931', '8', 85922);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2832, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 893, 211, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1893', '40', 85921);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2833, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 894, 3301, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl68177', '8', 85926);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2834, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 894, 1031, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23635', '40', 85925);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2835, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 895, 1943, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3790', '8', 85930);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2836, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 895, 123, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr876', '40', 85929);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2837, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 896, 177, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1898', '40', 85934);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2838, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 896, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94195);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2839, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 897, 979, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9730', '8', 85937);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2840, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 897, 778, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1902', '40', 85936);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2841, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 898, 3596, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2614', '8', 85941);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2842, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 898, 114, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '40', 85940);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2843, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 899, 2950, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2393', '8', 85945);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2844, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 899, 317, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr108', '40', 85944);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2845, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 900, 1236, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2078', '8', 85949);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2846, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 900, 183, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1904', '40', 85948);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2847, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 901, 345, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1907', '40', 85952);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2848, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 902, 268, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1908', '40', 85955);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2849, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 902, 437, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl122031', '8', 94210);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2850, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 903, 1726, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl79399', '8', 85958);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2851, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 903, 208, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1909', '40', 85957);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2852, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 904, 1986, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl71243', '8', 85962);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2853, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 904, 197, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1911', '40', 85961);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2854, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 905, 2362, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90314', '8', 106779);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2855, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 905, 622, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr809', '40', 85965);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2856, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 906, 157, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1912', '40', 85968);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2857, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 907, 4445, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl72007', '8', 85972);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2858, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 907, 163, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1915', '40', 85971);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2859, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 908, 2336, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl82490', '8', 85976);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2860, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 908, 164, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1916', '40', 85975);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2861, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 909, 256, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9721', '8', 85983);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2862, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 909, 672, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1919', '40', 85982);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2863, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 910, 220, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1920', '40', 85986);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2864, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 911, 1385, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9618', '8', 85989);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2865, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 911, 746, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1921', '40', 85988);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2866, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 912, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 85993);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2867, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 912, 758, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1922', '40', 85992);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2868, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 913, 452, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3574', '8', 85998);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2869, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 913, 387, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1925', '40', 85997);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2870, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 914, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94241);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2871, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 914, 2649, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1927', '40', 86001);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2872, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 915, 2288, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl64790', '8', 86003);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2873, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 915, 1020, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1929', '40', 86002);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2874, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 916, 188, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10085', '8', 86006);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2875, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 916, 3659, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1930', '40', 86005);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2876, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 917, 1940, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1932', '40', 86010);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2877, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 918, 4047, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1936', '8', 86013);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2878, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 918, 352, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1933', '40', 86012);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2879, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 919, 2530, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3397', '8', 86017);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2880, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 919, 309, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr125', '40', 86016);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2881, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 920, 1957, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1936', '40', 86020);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2882, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 920, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 94265);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2883, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 921, 818, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1942', '40', 86025);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2884, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 922, 271, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1947', '40', 86028);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2885, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 922, 200, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9641', '8', 86029);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2886, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 923, 4119, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl59438', '8', 86035);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2887, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 923, 460, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1950', '40', 86034);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2888, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 924, 3692, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1951', '40', 86038);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2889, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 925, 82, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '40', 86040);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2890, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 925, 148, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2140', '8', 86041);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2891, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 926, 1843, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23633', '40', 86044);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2892, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 926, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94738);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2893, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 927, 449, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1787', '8', 86047);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2894, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 927, 703, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1958', '40', 86046);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2895, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 928, 3624, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1748', '8', 86101);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2896, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 928, 109, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '40', 86100);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2897, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 929, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 86105);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2898, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 929, 229, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1961', '40', 86104);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2899, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 930, 724, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1963', '40', 86108);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2900, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 930, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 86109);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2901, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 931, 520, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1964', '40', 86112);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2902, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 931, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 86113);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2903, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 932, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 86117);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2904, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 932, 565, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1966', '40', 86116);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2905, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 933, 4064, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl70196', '8', 86121);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2906, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 933, 1120, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1967', '40', 86120);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2907, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 934, 1393, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1969', '40', 86124);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2908, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 934, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94370);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2909, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 935, 2543, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10089', '8', 86127);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2910, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 935, 409, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1970', '40', 86126);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2911, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 936, 115, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3632', '8', 86131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2912, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 936, 3787, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1971', '40', 86130);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2913, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 937, 290, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1974', '40', 86134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2914, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 938, 335, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9869', '8', 86137);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2915, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 938, 870, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1977', '40', 86136);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2916, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 939, 4062, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90273', '8', 94395);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2917, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 939, 1219, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1980', '40', 86140);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2918, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 940, 550, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1982', '40', 86142);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2919, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 941, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 86145);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2920, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 941, 338, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1983', '40', 86144);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2921, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 942, 103, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '40', 86146);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2922, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 943, 856, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54518', '8', 86150);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2923, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 943, 4494, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr537', '40', 86149);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2924, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 944, 4597, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1792', '8', 86154);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2925, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 944, 129, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1987', '40', 86153);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2926, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 945, 238, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1990', '40', 86157);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2927, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 945, 4645, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1824', '8', 86158);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2928, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 946, 1211, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1993', '40', 86160);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2929, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 947, 704, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl85204', '8', 86164);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2930, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 947, 292, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr138', '40', 86163);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2931, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 948, 757, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2546', '8', 86168);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2932, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 948, 297, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1995', '40', 86167);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2933, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 949, 3744, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90228', '8', 194967);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2934, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 949, 403, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1996', '40', 86171);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2935, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 950, 967, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4012', '40', 86173);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2936, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 951, 1390, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1997', '40', 86176);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2937, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 952, 2743, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2529', '8', 86180);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2938, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 952, 322, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1998', '40', 86179);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2939, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 953, 679, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1999', '40', 86183);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2940, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 953, 1842, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl471', '8', 86184);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2941, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 954, 121, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10124', '8', 86188);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2942, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 954, 1086, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2000', '40', 86187);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2943, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 955, 3558, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90331', '8', 194976);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2944, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 955, 375, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1591', '40', 86191);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2945, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 956, 584, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1594', '40', 86193);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2946, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 957, 230, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1595', '40', 86195);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2947, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 957, 453, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10750', '8', 86196);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2948, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 958, 1674, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9737', '8', 86202);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2949, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 958, 1288, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2001', '40', 86201);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2950, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 959, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 86216);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2951, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 959, 1410, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2002', '40', 86215);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2952, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 960, 121, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10124', '8', 86221);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2953, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 960, 328, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1597', '40', 86219);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2954, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 961, 232, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9968', '8', 86227);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2955, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 961, 462, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr808', '40', 86226);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2956, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 962, 876, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2004', '40', 86232);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2957, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 963, 3325, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2005', '40', 86236);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2958, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 964, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 86240);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2959, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 964, 1173, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2006', '40', 86239);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2960, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 965, 713, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1599', '40', 86243);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2961, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 965, 437, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl122031', '8', 195242);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2962, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 966, 700, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl845', '8', 195243);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2963, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 966, 1806, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1600', '40', 86247);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2964, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 967, 562, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1603', '40', 86260);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2965, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 967, 4596, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9735', '8', 86261);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2966, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 968, 132, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr143', '40', 86268);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2967, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3970, 1320, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl49792', '8', 86274);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2969, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3970, 77, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '40', 86273);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2975, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 969, 2754, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3585', '8', 86288);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2976, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 969, 199, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2009', '40', 86287);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2977, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 970, 1000, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2010', '40', 86291);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2978, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 970, 468, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9937', '8', 86292);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2979, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 971, 2579, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3843', '8', 86296);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2980, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 971, 523, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2013', '40', 86295);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2981, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 972, 455, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1971', '8', 86300);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2982, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 972, 490, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2015', '40', 86299);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2983, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 973, 2314, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3538', '8', 86304);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2984, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 973, 3294, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2016', '40', 86303);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2985, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 974, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 86308);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2986, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 974, 2158, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2017', '40', 86307);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2987, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 975, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 86312);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2988, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 975, 126, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2018', '40', 86311);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2989, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 976, 115, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3632', '8', 86316);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2990, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 976, 400, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2019', '40', 86315);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2991, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 977, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 86320);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2992, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 977, 1403, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2020', '40', 86319);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2993, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 978, 1280, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl62143', '8', 86325);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2994, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 978, 427, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2022', '40', 86324);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2995, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 979, 3281, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2023', '40', 86328);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2996, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 979, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94513);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2997, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 980, 930, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2127', '8', 86331);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2998, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 980, 708, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2024', '40', 86330);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2999, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 981, 928, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2025', '40', 86334);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3000, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 981, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94516);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3001, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 982, 1522, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2026', '40', 86336);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3002, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 982, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94515);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3003, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 983, 3593, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2027', '40', 86338);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3004, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 983, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 86339);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3005, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 984, 426, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12401', '8', 86342);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3006, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 984, 839, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2028', '40', 86341);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3007, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 985, 1203, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl67831', '8', 86346);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3008, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 985, 4433, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2033', '40', 86345);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3009, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 986, 4490, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2035', '40', 86351);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3010, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 986, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94540);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3011, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 987, 1068, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2037', '40', 86353);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3012, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 987, 2023, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl50586', '8', 86354);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3013, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 988, 3087, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5214', '8', 86360);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3014, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 988, 799, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1491', '40', 86359);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3015, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 989, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 94564);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3016, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 989, 677, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2044', '40', 86363);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3017, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 990, 3854, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2045', '40', 86365);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3018, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 990, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94565);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3019, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 991, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 86368);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3020, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 991, 78, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '40', 86367);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3021, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 992, 4167, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1846', '8', 86372);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3022, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 992, 1603, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2047', '40', 86371);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3023, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 993, 3566, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12298', '8', 86376);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3024, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 993, 1400, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2048', '40', 86375);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3025, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 994, 384, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3838', '8', 86380);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3026, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 994, 422, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr400', '40', 86379);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3027, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 995, 1750, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl78386', '8', 86385);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3028, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 995, 4632, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr614', '40', 86384);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3029, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 996, 4051, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3832', '8', 86389);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3030, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 996, 156, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2051', '40', 86388);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3031, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 997, 190, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl844', '8', 86393);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3032, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 997, 370, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr159', '40', 86392);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3033, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 998, 188, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10085', '8', 86397);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3034, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 998, 503, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2056', '40', 86396);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3035, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 999, 4479, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2065', '40', 86400);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3036, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 999, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94628);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3037, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1000, 770, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10171', '8', 86404);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3038, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1000, 1566, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2066', '40', 86403);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3039, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1001, 620, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9779', '8', 86407);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3040, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1001, 1395, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2067', '40', 86406);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3041, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1002, 874, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2068', '40', 86410);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3042, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1003, 1226, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2070', '40', 86413);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3043, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1004, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 86416);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3044, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1004, 1138, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2075', '40', 86415);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3045, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1005, 8, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr164', '40', 86419);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3046, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1005, 54, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl50954', '8', 86420);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3047, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1006, 226, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1763', '8', 86424);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3048, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1006, 389, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2077', '40', 86423);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3049, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1007, 137, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3571', '8', 86428);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3050, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1007, 418, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2078', '40', 86427);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3051, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1008, 2286, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl60504', '8', 86432);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3052, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1008, 525, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1538', '40', 86431);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3053, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1009, 2293, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2081', '40', 86435);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3054, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1009, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94669);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3055, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1010, 115, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3632', '8', 86438);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3056, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1010, 516, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2084', '40', 86437);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3057, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1011, 3464, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5138', '8', 86440);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3058, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1011, 4202, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2087', '40', 86439);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3059, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1012, 255, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2088', '40', 86443);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3060, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1013, 3016, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3290', '8', 86447);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3061, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1013, 756, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2090', '40', 86446);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3062, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1014, 1618, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90333', '8', 194979);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3063, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1014, 457, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1511', '40', 86450);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3064, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1015, 1833, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2092', '40', 86456);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3065, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1015, 145, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl41', '8', 94698);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3066, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1016, 3148, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2095', '40', 86459);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3067, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1016, 590, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1733', '8', 86460);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3068, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1017, 1259, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90120', '8', 194966);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3069, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1017, 2620, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2097', '40', 86463);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3070, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1018, 1728, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2101', '40', 86465);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3071, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1019, 1270, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9857', '8', 86469);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3072, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1019, 481, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2102', '40', 86468);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3073, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1020, 3717, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2104', '40', 86472);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3074, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1020, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 94727);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3075, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1021, 500, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2105', '40', 86474);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3076, NULL, NULL, false, NULL, 'Vérifier, plusieurs Miedes', '2014-11-10 08:34:10.861432', 1021, 1536, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90328', '8', 194971);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3077, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1022, 1214, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1972', '8', 86477);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3078, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1022, 1168, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2106', '40', 86476);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3079, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1023, 495, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2107', '40', 86480);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3080, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1024, 510, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5136', '8', 86484);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3081, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1024, 845, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2108', '40', 86483);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3082, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1025, 1379, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10147', '8', 86488);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3083, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1025, 3363, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2109', '40', 86487);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3084, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1026, 1273, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2110', '40', 86491);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3085, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1027, 673, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2111', '40', 86494);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3086, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1027, 4077, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2216', '8', 86495);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3087, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1028, 1280, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl62143', '8', 86501);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3088, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1028, 3970, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2116', '40', 86500);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3089, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1029, 222, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2234', '8', 86504);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3090, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1029, 1658, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2117', '40', 86503);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3091, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1030, 554, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2118', '40', 86507);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3092, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1031, 3604, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2124', '40', 86510);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3093, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1031, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94765);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3094, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1032, 873, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2125', '40', 86512);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3095, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1033, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 86515);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3096, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1033, 727, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2126', '40', 86514);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3097, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1034, 2992, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2038', '8', 86519);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3098, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1034, 1178, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2127', '40', 86518);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3099, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1035, 841, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr617', '40', 86522);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3100, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1035, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94774);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3101, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1036, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 86527);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3102, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1036, 1605, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2132', '40', 86526);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3103, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1037, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94795);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3104, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1037, 3385, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2135', '40', 86532);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3105, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1038, 805, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2136', '40', 86534);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3106, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1038, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94796);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3107, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1039, 604, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2138', '40', 86536);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3108, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1039, 190, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl844', '8', 86537);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3109, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1040, 4568, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl73074', '8', 86540);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3110, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1040, 4375, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2139', '40', 86539);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3111, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1041, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94803);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3112, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1041, 2307, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2140', '40', 86543);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3113, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1042, 1772, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl849', '8', 86546);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3114, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1042, 1747, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2142', '40', 86545);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3115, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1043, 138, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4247', '8', 86550);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3116, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1043, 905, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr446', '40', 86549);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3117, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1044, 167, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2488', '8', 86554);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3118, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1044, 575, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2150', '40', 86553);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3119, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1045, 1063, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2151', '40', 86557);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3120, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1045, 1389, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9886', '8', 86558);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3121, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1046, 453, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10750', '8', 86562);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3122, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1046, 1463, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2152', '40', 86561);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3123, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1047, 121, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10124', '8', 86566);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3124, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1047, 1055, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2153', '40', 86565);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3125, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1048, 3392, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2155', '40', 86569);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3126, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1048, 2267, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90060', '8', 86570);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3127, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1049, 2996, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl74551', '8', 86574);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3128, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1049, 1325, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2156', '40', 86573);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3129, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1050, 3197, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5103', '8', 86578);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3130, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1050, 1905, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2158', '40', 86577);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3131, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1051, 232, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9968', '8', 86582);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3132, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1051, 1196, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2160', '40', 86581);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3133, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1052, 2187, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4240', '8', 86586);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3134, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1052, 3173, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2161', '40', 86585);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3135, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1053, 2281, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90062', '8', 86590);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3136, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1053, 1124, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2164', '40', 86589);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3137, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1054, 4425, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10030', '8', 86594);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3138, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1054, 3644, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1497', '40', 86593);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3139, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1055, 200, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9641', '8', 86598);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3140, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1055, 4197, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2167', '40', 86597);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3141, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1056, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 86602);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3142, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1056, 275, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1531', '40', 86601);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3143, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1057, 1609, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90332', '8', 86606);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3144, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1057, 864, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2169', '40', 86605);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3145, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1058, 1076, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2170', '40', 86609);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3146, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1058, 2229, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl84384', '8', 86610);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3147, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1059, 883, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90275', '8', 86614);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3148, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1059, 852, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2172', '40', 86613);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3149, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1060, 1244, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3680', '8', 86617);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3150, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1060, 172, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr187', '40', 86616);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3151, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1061, 1091, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2175', '40', 86620);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3152, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1061, 136, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2381', '8', 86621);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3153, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1062, 1167, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2176', '40', 86624);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3154, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1062, 190, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl844', '8', 86625);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3155, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1063, 528, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl23', '8', 94940);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3156, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1063, 3100, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1494', '40', 86628);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3157, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1064, 3249, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2177', '40', 86630);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3158, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1064, 4045, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90064', '8', 86631);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3159, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1065, 3463, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl75616', '8', 86635);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3160, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1065, 4027, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2178', '40', 86634);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3161, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1066, 3435, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1000', '40', 86638);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3162, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1066, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94992);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3163, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1067, 711, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2182', '40', 86640);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3164, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1067, 1754, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9913', '8', 86641);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3165, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1068, 925, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1487', '40', 86644);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3166, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1068, 188, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10085', '8', 86645);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3167, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1069, 3498, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10126', '8', 86649);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3168, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1069, 344, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1488', '40', 86648);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3169, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1070, 3906, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2183', '40', 86652);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3170, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1070, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 95027);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3171, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1071, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 95926);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3172, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1071, 1660, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3729', '40', 86654);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3173, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1072, 148, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2140', '8', 86659);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3174, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1072, 4405, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3731', '40', 86658);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3175, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1073, 1271, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9533', '8', 86663);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3176, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1073, 2366, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1579', '40', 86662);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3177, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1074, 509, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11809', '8', 86667);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3178, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1074, 2424, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2186', '40', 86666);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3179, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1075, 1921, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl68901', '8', 86670);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3180, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1075, 402, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2188', '40', 86669);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3181, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1076, 1979, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90067', '8', 86674);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3182, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1076, 2152, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2189', '40', 86673);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3183, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1077, 308, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90057', '8', 86678);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3184, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1077, 3121, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2190', '40', 86677);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3185, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1078, 232, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9968', '8', 86680);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3186, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1078, 882, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2191', '40', 86679);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3187, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1079, 3442, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2192', '40', 86683);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3188, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1079, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 86684);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3189, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1080, 2940, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9821', '8', 86688);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3190, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1080, 857, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2193', '40', 86687);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3191, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1081, 3819, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9587', '8', 86691);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3192, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1081, 1282, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2194', '40', 86690);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3193, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1082, 4160, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1853', '8', 86695);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3194, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1082, 1934, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2195', '40', 86694);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3195, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1083, 1444, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9549', '8', 86699);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3196, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1083, 1218, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2197', '40', 86698);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3197, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1084, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 86702);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3198, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1084, 1291, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2199', '40', 86701);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3199, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1085, 1380, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2520', '8', 86706);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3200, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1085, 3899, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2200', '40', 86705);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3201, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1086, 1450, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2201', '40', 86709);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3202, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1086, 509, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11809', '8', 86710);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3203, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1087, 3143, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90068', '8', 86714);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3204, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1087, 1014, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2202', '40', 86713);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3205, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1088, 3834, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2203', '40', 86717);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3206, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1088, 4569, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90069', '8', 86718);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3207, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1089, 4543, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2204', '40', 86721);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3208, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1089, 4420, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4728', '8', 86722);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3209, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1098, 22, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90073', '8', 86726);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3210, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1098, 6, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr195', '40', 86725);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3211, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1090, 1519, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr196', '40', 86729);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3212, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1090, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 95312);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3213, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1091, 916, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2208', '40', 86731);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3214, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1091, 1526, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4797', '8', 86732);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3215, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1092, 3680, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90075', '8', 86736);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3216, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1092, 903, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2210', '40', 86735);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3217, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1093, 4079, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3997', '8', 86740);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3218, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1093, 3664, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2214', '40', 86739);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3220, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3971, 35, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl423', '8', 86745);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3222, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3971, 1412, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2220', '40', 86744);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3227, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1094, 222, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2234', '8', 86748);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3228, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1094, 3482, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2222', '40', 86747);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3229, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1095, 2894, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1453', '2', 86750);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3230, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1095, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 86751);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3231, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1096, 1761, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9556', '8', 86757);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3232, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1096, 4461, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2224', '40', 86756);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3233, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1097, 1122, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1732', '8', 86761);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3234, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1097, 3179, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2225', '40', 86760);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3235, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1099, 947, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3801', '8', 86765);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3236, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1099, 794, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2228', '40', 86764);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3237, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1100, 468, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9937', '8', 86769);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3238, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1100, 1177, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2230', '40', 86768);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3239, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1101, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 86773);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3240, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1101, 3181, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr199', '40', 86772);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3241, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3972, 1465, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr999', '40', 86776);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3245, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1102, 3368, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2231', '40', 86779);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3246, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1102, 145, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl41', '8', 96090);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3247, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4588, 1656, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90076', '8', 86782);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3248, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4588, 4409, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12161', '49', 86781);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3249, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1103, 58, NULL, NULL, NULL, NULL, 133, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '50', 86792);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3250, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1103, 3164, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12169', '49', 86790);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3251, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1103, 3579, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5158', '8', 86791);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3252, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1104, 1093, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl431', '8', 86794);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3253, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1104, 301, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2232', '40', 86793);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3254, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1105, 4613, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2233', '40', 86797);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3255, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1105, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 95468);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3256, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1106, 1363, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2235', '40', 86799);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3257, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1106, 1562, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90077', '8', 86800);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3258, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1107, 3330, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2237', '40', 86801);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3259, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1107, 747, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl51', '8', 95498);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3260, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1108, 654, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2239', '40', 86803);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3261, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1108, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 95840);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3262, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1109, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 86807);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3263, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1109, 372, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1530', '40', 86806);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3264, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1110, 2869, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2240', '40', 86810);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3265, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1110, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 86811);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3266, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1111, 331, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2512', '8', 86815);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3267, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1111, 1614, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr202', '40', 86814);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3268, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1112, 1431, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2239', '8', 86819);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3269, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1112, 2501, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2242', '40', 86818);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3270, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1113, 4668, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10016', '8', 86824);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3271, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1113, 1359, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr408', '40', 86823);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3272, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1114, 510, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5136', '8', 86830);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3273, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1114, 373, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1525', '40', 86829);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3274, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1115, 652, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1537', '40', 86833);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3275, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1115, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 86834);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3276, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1116, 1454, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2252', '40', 86840);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3277, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1116, 3693, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl78926', '8', 86841);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3278, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1117, 58, NULL, NULL, NULL, NULL, 133, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '50', 86865);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3279, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1117, 2809, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90078', '8', 86863);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3280, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1117, 4439, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12172', '49', 86842);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3281, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1118, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 195240);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3282, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1118, 471, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1167', '40', 86845);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3283, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1119, 3055, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2262', '40', 86848);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3284, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1120, 3441, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90066', '8', 86852);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3285, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1120, 1464, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2263', '40', 86851);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3286, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1121, 510, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5136', '8', 86856);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3287, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1121, 4497, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2265', '40', 86855);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3288, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1122, 264, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1706', '8', 86860);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3289, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1122, 1382, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2266', '40', 86859);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3290, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1123, 1144, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90079', '8', 86866);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3291, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1123, 2503, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2268', '40', 86864);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3292, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1124, 171, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5100', '8', 86873);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3293, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1124, 58, NULL, NULL, NULL, NULL, 133, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '50', 86871);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3294, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1124, 1554, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12173', '49', 86869);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3295, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1125, 1404, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2270', '40', 86870);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3296, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1125, 3814, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9829', '8', 86872);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3297, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1126, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 86878);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3298, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1126, 4175, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2271', '40', 86877);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3299, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1127, 171, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5100', '8', 86880);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3300, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1127, 58, NULL, NULL, NULL, NULL, 133, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '50', 86879);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3301, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1127, 2105, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12174', '49', 86876);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3302, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1128, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 86884);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3303, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1128, 627, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr212', '40', 86883);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3304, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1129, 2963, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2272', '40', 86887);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3305, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1129, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 96149);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3306, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1130, 2353, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl59', '8', 86891);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3307, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1130, 58, NULL, NULL, NULL, NULL, 133, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '50', 86890);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3308, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1130, 3085, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12175', '49', 86889);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3309, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1131, 3357, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2274', '40', 86892);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3310, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1131, 3165, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10040', '8', 86893);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3311, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1132, 1145, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90061', '8', 86897);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3312, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1132, 616, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2275', '40', 86896);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3313, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1133, 3841, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3261', '8', 86901);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3314, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1133, 631, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2277', '40', 86900);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3315, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1134, 2035, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2278', '40', 86904);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3316, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1135, 337, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5148', '8', 86908);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3317, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1135, 751, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr216', '40', 86907);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3318, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 5137, 4436, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12176', '49', 86911);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3319, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 5137, 228, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12094', '58', 86913);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3320, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 5137, 171, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5100', '8', 86912);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3321, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 5019, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 86915);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3322, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 5019, 718, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12177', '49', 86914);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3323, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 5019, 171, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5100', '8', 86917);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3324, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4589, 31, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', '', '58', 86922);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3325, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4589, 4508, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5104', '8', 86923);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3326, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4589, 2054, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12179', '49', 86921);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3327, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4523, 3577, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12198', '49', 86982);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3328, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4523, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 86983);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3329, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4523, 1022, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12099', '58', 86984);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3330, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1137, 448, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1253', '8', 87105);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3331, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1137, 2494, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr223', '40', 87103);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3332, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1138, 222, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2234', '8', 87114);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3333, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1138, 743, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr224', '40', 87113);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3334, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1139, 2770, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1193', '8', 87121);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3335, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1139, 3723, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2284', '40', 87120);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3336, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3973, 1155, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90084', '8', 87134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3338, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3973, 385, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr810', '40', 87129);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3344, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1140, 3661, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2285', '40', 87142);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3345, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1140, 31, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', '', '8', 87143);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3346, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1141, 920, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2286', '40', 87146);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3347, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1141, 2935, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90087', '8', 87147);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3348, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1142, 4161, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90088', '8', 87151);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3349, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1142, 475, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2287', '40', 87150);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12098, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2871, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 103565);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4418, 'A réutiliser', NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4495, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 89834);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3350, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1143, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 96299);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3351, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1143, 4550, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2289', '40', 87154);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3352, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1144, 999, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2291', '40', 87157);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3353, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1144, 4504, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9823', '8', 87156);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3354, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1145, 4448, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12551', '8', 87161);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3355, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1145, 355, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1522', '40', 87160);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3356, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1146, 31, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', '', '8', 87167);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3357, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1146, 1396, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2304', '40', 87166);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3358, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1147, 200, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9641', '8', 87171);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3359, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1147, 812, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2305', '40', 87170);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3360, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1148, 3431, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl51047', '8', 87175);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3361, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1148, 926, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2310', '40', 87174);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3362, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1149, 4651, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90089', '8', 87179);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3363, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1149, 1381, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2312', '40', 87178);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3364, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1150, 3240, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90090', '8', 87183);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3365, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1150, 992, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2313', '40', 87182);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3366, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1151, 4076, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9952', '8', 87188);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3367, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1151, 1119, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2314', '40', 87187);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3368, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1152, 4388, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10142', '8', 87192);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3369, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1152, 993, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2316', '40', 87191);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3370, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1153, 571, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2318', '40', 87194);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3371, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1154, 3776, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90091', '8', 87198);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3372, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1154, 315, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr818', '40', 87197);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3373, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1155, 315, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr818', '2', 87201);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3374, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1155, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 87202);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3375, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1156, 4591, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90092', '8', 87206);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3376, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1156, 1065, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2319', '40', 87203);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3377, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1157, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 87210);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3378, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1157, 3891, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1535', '40', 87209);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3379, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1158, 2299, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2322', '40', 87212);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3380, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1158, 4603, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1753', '8', 87213);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3381, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1159, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 87217);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3382, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1159, 847, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2325', '40', 87216);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3383, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1160, 121, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10124', '8', 87221);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3384, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1160, 4165, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2326', '40', 87220);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3385, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1161, 232, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9968', '8', 87226);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3386, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1161, 4281, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2328', '40', 87225);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3387, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1162, 2519, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2329', '40', 87229);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3388, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1162, 3897, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9601', '8', 87230);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3389, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1163, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 87234);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3390, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1163, 692, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1509', '40', 87233);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3391, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1164, 2747, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90093', '8', 87240);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3392, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1164, 1237, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2330', '40', 87237);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3393, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1165, 1258, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2331', '40', 87246);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3394, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1165, 3229, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1757', '8', 87247);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3395, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1166, 3313, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90094', '8', 87258);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3396, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1166, 1036, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2333', '40', 87253);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3397, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1167, 4070, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5193', '8', 87264);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3398, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1167, 4401, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2334', '40', 87263);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3399, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1168, 81, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '40', 87269);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3400, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1168, 4014, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90095', '8', 87270);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3401, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1169, 2516, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90096', '8', 87276);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3402, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1169, 988, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2338', '40', 87274);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3403, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1170, 1179, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2339', '40', 87282);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3404, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1170, 1378, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9966', '8', 87284);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3405, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1171, 209, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr425', '40', 87288);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3406, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1171, 4610, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3771', '8', 87289);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3407, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1136, 2198, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2549', '8', 87295);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3408, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1136, 1407, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2342', '40', 87294);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3409, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1172, 1294, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2347', '40', 87300);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3410, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1172, 4441, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90097', '8', 87301);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3411, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1173, 957, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2348', '40', 87304);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3412, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1173, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 87305);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3413, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1174, 505, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3441', '8', 87310);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3414, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1174, 284, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2351', '40', 87309);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3415, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1175, 3373, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90098', '8', 87316);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3416, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1175, 1275, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2352', '40', 87312);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3417, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3974, 821, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90099', '8', 87320);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3419, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3974, 94, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '40', 87319);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3425, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1176, 4042, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2354', '40', 87322);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3426, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1177, 3802, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2355', '40', 87324);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3427, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1177, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 97370);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3428, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1178, 31, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', '', '8', 87327);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3429, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1178, 3978, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2357', '40', 87326);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3430, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1179, 4035, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2358', '40', 87330);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3431, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1180, 581, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2359', '40', 87331);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3432, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1180, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 97436);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3433, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3975, 144, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc207', '21', 87334);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3437, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3975, 832, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2360', '12', 87333);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3441, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1181, 563, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2361', '40', 87337);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3442, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1181, 384, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3838', '8', 87338);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3443, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1182, 1687, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90100', '8', 87342);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3444, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1182, 1684, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2363', '40', 87341);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3445, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1183, 1379, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10147', '8', 87713);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3446, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1183, 3792, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2364', '40', 87712);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3447, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1184, 3398, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9621', '8', 87717);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3448, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1184, 823, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2365', '40', 87716);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3449, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1185, 206, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9611', '8', 87723);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3450, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1185, 2928, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2370', '40', 87722);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3451, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1186, 1286, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9891', '8', 87727);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3452, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1186, 3395, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2371', '40', 87726);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3453, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1187, 308, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90057', '8', 87731);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3454, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1187, 1108, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2372', '40', 87730);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3455, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1188, 1727, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2374', '40', 87734);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3456, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1188, 2150, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90110', '8', 87735);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3457, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1189, 923, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2375', '40', 87738);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3458, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1189, 3599, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9749', '8', 87739);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3459, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1190, 206, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9611', '8', 87743);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3460, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1190, 879, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2376', '40', 87742);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3462, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3976, 1012, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2377', '40', 87746);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3464, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3976, 200, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9641', '8', 87747);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3469, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1191, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 97592);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3470, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1191, 1630, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2378', '40', 87749);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3471, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1192, 589, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9626', '8', 87752);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3472, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1192, 1462, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2379', '40', 87751);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3473, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1193, 3752, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90111', '8', 87755);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3474, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1193, 1351, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2381', '40', 87754);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3475, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1194, 3355, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2382', '40', 87758);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3476, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1194, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97645);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3477, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1195, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 87761);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3478, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1195, 3845, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2383', '40', 87760);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3479, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1196, 188, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10085', '8', 87765);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3480, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1196, 849, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2385', '40', 87764);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3481, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1197, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 97686);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3482, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1197, 1644, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2387', '40', 87768);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3483, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1198, 3706, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2388', '40', 87770);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3484, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1198, 145, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl41', '8', 97690);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3485, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1199, 854, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2703', '40', 87772);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3486, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1199, 121, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10124', '8', 87773);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3487, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1200, 1008, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2392', '40', 87777);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3488, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1200, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 87778);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3489, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1201, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 87782);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3490, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1201, 786, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2394', '40', 87781);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3491, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1202, 566, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl61260', '8', 87786);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3492, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1202, 618, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2395', '40', 87785);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3493, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1203, 1449, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2396', '40', 87789);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3494, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1204, 31, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', '', '8', 87793);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3495, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1204, 1284, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2397', '40', 87792);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3496, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1205, 337, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5148', '8', 87797);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3497, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1205, 3342, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2398', '40', 87796);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3498, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1206, 1817, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90114', '8', 87800);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3499, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1206, 2625, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2400', '40', 87799);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3500, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1207, 4640, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90115', '8', 87804);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3501, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1207, 4251, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2401', '40', 87803);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3502, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1208, 2787, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90117', '8', 87808);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3503, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1208, 3101, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2402', '40', 87807);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3505, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3977, 907, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2410', '40', 87813);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3507, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 3977, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 97871);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3512, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1209, 2413, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2411', '40', 87815);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3513, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1209, 3013, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90119', '8', 87816);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3514, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1210, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 97877);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3515, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1210, 1300, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr287', '40', 87819);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3516, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1211, 1259, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90120', '8', 87822);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3517, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1211, 1005, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2414', '40', 87821);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3518, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1212, 1751, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5514', '8', 87826);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3519, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1212, 744, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr289', '40', 87825);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3520, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1213, 680, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9585', '8', 87829);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3521, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1213, 858, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2415', '40', 87828);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3522, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1214, 4463, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2416', '40', 87832);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3523, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1214, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 97940);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3524, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1215, 31, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', '', '8', 87836);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3525, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1215, 1129, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2417', '40', 87835);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3526, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1216, 1044, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2418', '40', 87838);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3527, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1217, 31, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', '', '8', 87841);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3528, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1217, 1151, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2419', '40', 87840);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3529, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1218, 1563, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90121', '8', 87845);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3530, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1218, 277, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2422', '40', 87844);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3531, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1219, 3666, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90122', '8', 87851);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3532, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1219, 2545, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2426', '40', 87850);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3533, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1220, 308, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90057', '8', 87856);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3534, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1220, 572, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2428', '40', 87855);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3535, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1221, 4093, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90123', '8', 87860);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3536, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1221, 885, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2705', '40', 87859);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3537, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1222, 1664, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2432', '40', 87863);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3538, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1222, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 98076);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3539, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1223, 3547, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9747', '8', 87866);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3540, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1223, 1183, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2433', '40', 87865);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3541, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1224, 1210, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr298', '40', 87869);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3542, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1224, 638, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2077', '8', 87870);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3543, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1225, 3754, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90124', '8', 87874);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3544, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1225, 3840, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2437', '40', 87873);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3545, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1226, 3519, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90125', '8', 87878);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3546, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1226, 985, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2443', '40', 87877);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3547, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1227, 426, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12401', '8', 87880);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3548, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1227, 2241, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2445', '40', 87879);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3549, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1228, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 98141);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3550, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1228, 941, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2706', '40', 87883);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3551, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1229, 2489, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2447', '40', 87885);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3552, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1229, 3020, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1696', '8', 87886);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3553, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1230, 1385, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9618', '8', 87890);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3554, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1230, 833, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2448', '40', 87889);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3555, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1231, 4046, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2450', '40', 87893);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3556, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1231, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 98184);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3557, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1232, 948, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2451', '40', 87895);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3558, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1232, 4141, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12456', '8', 87896);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3559, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3978, 1430, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90112', '8', 88144);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3561, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3978, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 88143);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3563, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3978, 964, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12372', '49', 88142);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3571, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1233, 121, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10124', '8', 88004);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3572, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1233, 3522, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12345', '49', 88003);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3573, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1234, 76, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '58', 88018);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3574, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1234, 121, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10124', '8', 88017);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3575, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1234, 766, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12351', '49', 88016);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3578, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3979, 1095, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90130', '8', 88061);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3580, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3979, 278, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12363', '49', 88058);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3588, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3980, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 88069);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3589, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3980, 3524, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90131', '8', 88068);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3590, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3980, 761, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12364', '49', 88065);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3592, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3981, 31, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', '', '8', 88081);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4799, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1569, NULL, NULL, NULL, NULL, NULL, 67, NULL, NULL, NULL, '11:30:47.752663+01', 'Info96477', '16', 266012);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3594, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3981, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 88082);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3598, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3981, 945, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12366', '49', 88080);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3603, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3982, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 88085);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3604, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3982, 31, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', '', '8', 88084);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3605, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3982, 3311, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12367', '49', 88083);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3606, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3983, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 88088);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3607, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3983, 2860, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl89770', '8', 88087);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3608, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3983, 4652, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12368', '49', 88086);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3609, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3984, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 88091);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3611, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3984, 1353, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90133', '8', 88090);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3613, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3984, 630, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12369', '49', 88089);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3621, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3985, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 88094);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3623, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3985, 1440, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90134', '8', 88093);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3625, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3985, 1369, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12370', '49', 88092);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3633, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3986, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 88102);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3635, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3986, 1373, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90135', '8', 88101);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3637, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3986, 1216, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12371', '49', 88095);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3645, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1235, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 88261);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3646, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1235, 1326, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2456', '40', 88260);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3647, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1236, 4150, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl72035', '8', 88265);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3648, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1236, 3696, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2458', '40', 88264);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3649, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1237, 171, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5100', '8', 88269);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3650, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1237, 824, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2460', '40', 88268);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3651, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1238, 488, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3761', '8', 88273);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3652, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1238, 213, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr784', '40', 88272);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3653, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1239, 1001, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3549', '8', 88278);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3654, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1239, 178, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr303', '40', 88276);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3655, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1240, 566, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl61260', '8', 88282);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3656, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1240, 467, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2465', '40', 88281);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3657, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1241, 388, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr304', '40', 88286);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3658, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1241, 1001, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3549', '8', 88288);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3659, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1242, 407, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2469', '40', 88292);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3660, NULL, NULL, false, NULL, '<p>Vérifier le lieu de naissance !</p>', '2014-11-10 08:34:10.861432', 1242, 2528, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl68702', '8', 88293);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3661, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1243, 589, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9626', '8', 88300);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3662, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1243, 567, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2470', '40', 88298);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3663, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1244, 1371, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2472', '40', 88305);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3664, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1244, 1144, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90079', '8', 88306);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3665, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1245, 2076, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10116', '8', 88314);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3666, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1245, 1313, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2473', '40', 88313);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3667, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1246, 913, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1690', '8', 88320);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3668, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1246, 1361, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2475', '40', 88319);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3669, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1247, 3262, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9924', '8', 88324);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3670, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1247, 3199, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2476', '40', 88323);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3671, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1248, 4473, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90161', '8', 88327);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3672, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1248, 1308, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2477', '40', 88326);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3673, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1249, 1444, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9549', '8', 88331);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3674, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1249, 1035, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2478', '40', 88330);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3675, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1250, 2512, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2480', '40', 88334);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3676, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1250, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 98725);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3678, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3987, 1056, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2481', '40', 88336);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3680, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3987, 725, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3258', '8', 88337);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3685, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1251, 3041, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10081', '8', 88341);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3686, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1251, 3704, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2483', '40', 88340);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3687, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1252, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 88345);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3688, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1252, 933, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2484', '40', 88344);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3689, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1253, 3248, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2209', '8', 88349);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3690, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1253, 392, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr811', '40', 88348);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3691, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1254, 453, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10750', '8', 88353);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3692, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1254, 380, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2490', '40', 88352);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3693, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1255, 3135, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr314', '40', 88356);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3694, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1255, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 98941);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3695, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1256, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 88359);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3696, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1256, 771, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2492', '40', 88358);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3697, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1257, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 98953);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3698, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1257, 3453, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2493', '40', 88362);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3699, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1258, 1787, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90138', '8', 88365);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3700, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1258, 223, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2501', '40', 88364);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3701, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1259, 714, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4226', '8', 88369);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3702, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1259, 4240, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2143', '40', 88368);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3703, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1260, 1451, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2502', '40', 88372);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3704, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1260, 264, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1706', '8', 88373);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3705, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1261, 188, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10085', '8', 88377);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3706, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1261, 1458, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2503', '40', 88376);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3707, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1262, 901, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2504', '40', 88380);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3708, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1262, 188, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10085', '8', 88381);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3709, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1263, 901, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2504', '2', 88384);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3710, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1263, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 88385);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3711, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1264, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 88387);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3712, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1264, 1016, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2505', '40', 88386);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3713, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1265, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 88391);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3714, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1265, 4071, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2506', '40', 88390);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3715, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1266, 468, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9937', '8', 88395);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3716, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1266, 1310, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2507', '40', 88394);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3717, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1267, 1094, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3523', '8', 88399);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3718, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1267, 807, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2509', '40', 88398);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3719, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1268, 266, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3460', '8', 88403);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3720, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1268, 134, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr319', '40', 88402);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3721, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1269, 134, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr319', '2', 88406);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3722, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1269, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 88407);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3723, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1270, 1236, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2078', '8', 88409);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3724, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1270, 515, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2510', '40', 88408);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3725, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1271, 515, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2510', '2', 88412);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3726, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1271, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 88413);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3727, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1272, 4617, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl73144', '8', 88415);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3728, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1272, 464, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1302', '40', 88414);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3729, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1273, 121, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10124', '8', 88419);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3730, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1273, 1328, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2517', '40', 88418);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3731, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1274, 2763, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3539', '8', 88426);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3732, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1274, 252, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2524', '40', 88425);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3733, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1275, 2927, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9846', '8', 88429);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3734, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1275, 1337, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2527', '40', 88428);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3735, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1276, 3032, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90139', '8', 88433);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3736, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1276, 1131, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2530', '40', 88432);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3737, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1277, 566, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl61260', '8', 88437);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3738, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1277, 1202, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2531', '40', 88436);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3739, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1278, 566, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl61260', '8', 88439);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3740, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1278, 428, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2532', '40', 88438);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3741, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1279, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 88443);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3742, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1279, 201, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2534', '40', 88442);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3743, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1280, 256, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9721', '8', 88447);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3744, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1280, 1420, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2535', '40', 88446);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3745, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1281, 2561, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90140', '8', 88451);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3746, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1281, 596, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2536', '40', 88450);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3747, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1282, 335, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9869', '8', 88456);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3748, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1282, 545, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2539', '40', 88455);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3749, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1283, 2807, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl72097', '8', 88460);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3750, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1283, 1083, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2541', '40', 88459);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3751, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1284, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 88464);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5057, 'Chaire majeure', NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4051, NULL, NULL, NULL, NULL, NULL, 185, NULL, NULL, NULL, '11:30:47.752663+01', NULL, '98', 91121);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5069, 'Chaire majeure', NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4051, NULL, NULL, NULL, NULL, NULL, 185, NULL, NULL, NULL, '11:30:47.752663+01', NULL, '98', 91121);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3752, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1284, 791, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2542', '40', 88463);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3753, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1285, 3504, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1661', '8', 88468);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3754, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1285, 4176, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2543', '40', 88467);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3755, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1286, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 88472);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3756, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1286, 1347, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2544', '40', 88471);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3757, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1287, 2367, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2546', '40', 88475);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3758, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1287, 4082, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90142', '8', 88476);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3759, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1288, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 88480);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3760, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1288, 3791, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2548', '40', 88479);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3761, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1289, 486, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2550', '40', 88483);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3762, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1289, 145, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl41', '8', 99402);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3764, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3988, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 88487);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3766, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3988, 308, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90057', '8', 88486);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3768, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3988, 458, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12386', '49', 88485);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3775, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1290, 159, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12096', '58', 88499);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3776, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1290, 587, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl89774', '8', 88498);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3777, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1290, 3059, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12390', '49', 88497);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3778, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1291, 587, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl89774', '8', 88501);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3779, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1291, 2335, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12391', '49', 88500);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3780, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3989, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 88504);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3782, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3989, 587, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl89774', '8', 88503);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3784, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3989, 1189, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12392', '49', 88502);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3792, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3990, 3559, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12394', '49', 88508);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3793, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3990, 2721, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl89908', '8', 88509);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3795, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3991, 655, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12260', '8', 88514);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3797, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3991, 1046, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12396', '49', 88513);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3799, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3991, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 88515);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3806, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3992, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 88518);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3808, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3992, 626, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90143', '8', 88517);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3810, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3992, 977, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12397', '49', 88516);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3818, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1292, 3076, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12398', '49', 88519);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3819, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1292, 626, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90143', '8', 88520);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3820, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1292, 159, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12096', '58', 88521);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3821, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1293, 76, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '58', 88524);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3822, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1293, 626, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90143', '8', 88523);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3823, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1293, 3701, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12399', '49', 88522);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3824, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3993, 1298, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl89999', '8', 88526);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3826, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3993, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 88527);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3828, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3993, 1037, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12400', '49', 88525);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3836, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3994, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 88536);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3838, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3994, 642, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90008', '8', 88535);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3840, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3994, 1165, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12403', '49', 88534);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3848, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3995, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 88539);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3850, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3995, 1293, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90146', '8', 88538);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3856, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3995, 1007, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12404', '49', 88537);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3860, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1294, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 88668);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3861, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1294, 3534, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12455', '49', 88666);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3862, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1294, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 88667);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3864, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3996, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 88670);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3866, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3996, 1439, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12456', '49', 88669);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3871, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3997, 1107, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12462', '49', 88685);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3873, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3997, 526, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12095', '58', 88687);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3877, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3997, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 88686);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3883, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1295, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 99409);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3884, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1295, 1125, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2551', '40', 88747);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3885, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1296, 3114, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2552', '40', 88751);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3886, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1296, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 99414);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3887, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1297, 4003, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90151', '8', 88763);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3888, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1297, 961, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2554', '40', 88756);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3889, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1298, 983, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2557', '40', 88769);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3890, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1298, 680, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9585', '8', 88770);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3891, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1299, 995, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2558', '40', 88779);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3892, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1299, 680, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9585', '8', 88781);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3893, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1300, 3675, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2560', '40', 88785);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3894, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1300, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 99465);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3895, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1301, 3439, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10024', '8', 88790);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3896, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1301, 2551, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2562', '40', 88789);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3897, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1302, 2495, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90152', '8', 88794);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3898, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1302, 2375, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2565', '40', 88793);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3899, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1303, 2173, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3692', '8', 88798);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3900, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1303, 105, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '40', 88797);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3901, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1304, 4458, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90153', '8', 88802);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3902, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1304, 889, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2292', '40', 88801);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3903, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1305, 690, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2293', '40', 88804);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3904, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1305, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 99511);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3905, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1306, 1467, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90154', '8', 88807);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3906, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1306, 4257, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2295', '40', 88806);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3907, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1307, 3582, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90155', '8', 88814);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3908, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1307, 511, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr335', '40', 88810);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3909, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1308, 511, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr335', '2', 88812);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3910, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1308, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 88813);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3911, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1309, 2708, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3028', '8', 88817);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3912, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1309, 2521, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2570', '40', 88816);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3913, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1310, 2748, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2574', '40', 88820);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3914, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1310, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 99625);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3915, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1311, 1026, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1495', '40', 88822);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3916, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1311, 4056, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2119', '8', 88823);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3917, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1312, 1026, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1495', '2', 88826);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3918, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1312, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 88827);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3919, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1313, 2125, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2579', '40', 88829);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3920, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1313, 310, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12', '8', 99649);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3921, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1314, 651, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5066', '8', 88832);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3922, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1314, 4058, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr522', '40', 88831);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3923, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1315, 2441, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1502', '40', 88834);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3924, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1315, 3921, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9994', '8', 88835);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3925, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1316, 3382, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90156', '8', 88838);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3926, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1316, 2415, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2581', '40', 88837);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3927, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1317, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 88841);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3928, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1317, 1575, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2582', '40', 88840);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3929, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1318, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 88845);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3930, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1318, 90, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '40', 88844);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3931, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1319, 1405, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2588', '40', 88850);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3932, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1319, 361, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2471', '8', 88851);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3933, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1320, 725, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3258', '8', 88855);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3934, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1320, 1670, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2590', '40', 88854);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3935, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1321, 1845, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90157', '8', 88863);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3936, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1321, 1442, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2594', '40', 88862);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3938, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3998, 897, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11252', '8', 88866);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3942, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3998, 781, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2595', '40', 88865);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3945, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1322, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 99776);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3946, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1322, 4074, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2597', '40', 88869);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3947, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1323, 1208, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2598', '40', 88872);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3948, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1323, 2214, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5106', '8', 88873);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3949, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1324, 206, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9611', '8', 88877);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3950, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1324, 4599, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2600', '40', 88876);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3951, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1325, 816, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10060', '8', 88881);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3952, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1325, 851, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1514', '40', 88880);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3954, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3999, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 88885);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3958, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3999, 521, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2707', '40', 88884);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3961, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1326, 314, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2604', '40', 88888);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3962, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1327, 171, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5100', '8', 88891);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3963, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1327, 811, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2605', '40', 88890);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3964, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1328, 256, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9721', '8', 99876);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3965, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1328, 644, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1515', '40', 88894);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3966, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1329, 1582, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90159', '8', 88899);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3967, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1329, 4466, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2609', '40', 88898);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3968, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1330, 749, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2611', '40', 88902);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3969, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1331, 4092, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2612', '40', 88904);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3970, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1331, 1244, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3680', '8', 99948);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3971, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1332, 2260, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90160', '8', 88907);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3972, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1332, 3878, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2614', '40', 88906);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3973, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1333, 3643, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2615', '40', 88910);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3974, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1333, 250, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2659', '8', 88911);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3975, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1334, 260, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl843', '8', 99991);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3976, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1334, 817, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2620', '40', 88914);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3977, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1335, 2639, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2622', '40', 88916);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3978, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1335, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 100012);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3979, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1336, 1576, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90101', '8', 88919);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3980, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1336, 963, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2625', '40', 88918);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3981, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1337, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 88927);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3982, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1337, 193, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr354', '2', 88926);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3983, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1338, 121, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10124', '8', 88931);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3984, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1338, 1153, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2626', '40', 88930);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3985, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1339, 4453, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2628', '40', 88934);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3986, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1339, 528, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl23', '8', 100063);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3987, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1340, 1941, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2630', '40', 88936);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3988, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1340, 2821, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90162', '8', 88937);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3989, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1341, 1886, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2631', '40', 88940);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3990, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1341, 1093, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl431', '8', 88941);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3992, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4000, 599, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2069', '8', 89006);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3994, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4000, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 89007);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4000, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4000, 1043, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12485', '49', 89005);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4004, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4001, 894, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12486', '49', 89008);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4006, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4001, 599, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2069', '8', 89009);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4012, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4001, 189, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc37', '58', 89010);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4015, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 359, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 89017);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4016, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 359, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 89016);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4017, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 359, 324, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12490', '49', 89015);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4018, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 358, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 89022);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4019, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 358, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 89023);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4020, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 358, 3102, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12493', '49', 89021);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4021, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4585, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 89037);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4022, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4585, 2253, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12498', '49', 89036);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4023, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4585, 1622, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc15289', '58', 292127);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4024, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 349, 159, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12096', '58', 89040);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4025, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 349, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 89039);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4026, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 349, 1935, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12499', '49', 89038);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4027, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4584, 346, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12101', '58', 89043);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4028, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4584, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 89042);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4029, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4584, 1746, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12500', '49', 89041);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4030, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4584, 4030, NULL, NULL, NULL, NULL, 133, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1398', '50', 285602);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4031, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1342, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 89069);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4032, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1342, 2654, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12513', '49', 89068);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4034, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4002, 846, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12517', '49', 89079);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4036, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4002, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 89081);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4042, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4002, 704, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl85204', '8', 89080);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4045, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 350, 1676, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12518', '49', 89082);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4046, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 350, 2948, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90164', '8', 89083);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4048, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4003, 76, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '58', 89101);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4050, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4003, 900, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12524', '49', 89099);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4054, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4003, 148, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2140', '8', 89100);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4060, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4004, 1411, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12525', '49', 89102);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4062, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4004, 1287, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54397', '8', 89103);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4067, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4005, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 89145);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4069, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4005, 1207, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12542', '49', 89144);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4071, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4005, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 89146);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4079, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4006, 1027, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12546', '49', 89156);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4081, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4006, 159, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12096', '58', 89158);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4083, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4006, 153, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl838', '8', 89157);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4091, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1343, 3532, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90167', '8', 89163);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4092, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1343, 333, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2632', '40', 89162);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4093, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1344, 3396, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2633', '40', 89166);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4094, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1344, 4575, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90168', '8', 89167);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4095, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1345, 488, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3761', '8', 89173);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4096, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1345, 676, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr456', '40', 89172);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4097, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1346, 3858, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2039', '8', 89177);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4098, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1346, 1255, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2635', '40', 89176);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4099, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1347, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 100363);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4100, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1347, 3347, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2636', '40', 89179);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4101, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1348, 671, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90169', '8', 89182);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4102, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1348, 450, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr357', '40', 89181);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4103, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1349, 171, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5100', '8', 89186);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4104, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1349, 2245, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2637', '40', 89185);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4105, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1350, 2328, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11816', '8', 89192);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4106, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1350, 574, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2641', '40', 89191);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4107, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1351, 1104, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2643', '40', 89195);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4108, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1351, 1890, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90171', '8', 89196);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4109, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1352, 354, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3794', '8', 89200);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4110, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1352, 347, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2644', '40', 89199);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4112, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4007, 347, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2644', '2', 89202);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4114, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4007, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 89203);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4119, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1353, 1289, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90172', '8', 89205);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4120, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1353, 1069, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2645', '40', 89204);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4121, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1354, 1289, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90172', '8', 89207);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4122, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1354, 664, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2646', '40', 89206);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4123, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1355, 603, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2651', '40', 89210);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4124, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1355, 331, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2512', '8', 89211);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4125, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1356, 1195, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2652', '40', 89214);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4126, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1356, 1452, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1664', '8', 89215);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4127, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1357, 1724, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2653', '40', 89218);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4128, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1357, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 100485);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4129, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1358, 4040, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90173', '8', 89221);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4130, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1358, 762, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2655', '40', 89220);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4131, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1359, 764, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90270', '8', 100516);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4132, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1359, 1809, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2656', '40', 89224);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4133, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1360, 256, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9721', '8', 89227);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4134, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1360, 320, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr361', '40', 89226);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4135, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1361, 320, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr361', '2', 89230);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4136, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1361, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 89231);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4137, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1362, 547, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr362', '40', 89232);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4138, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1362, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 100539);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4139, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1363, 4055, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2658', '40', 89236);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4140, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1363, 3200, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90175', '8', 89237);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4141, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1364, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 89241);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4142, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1364, 4316, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2659', '40', 89240);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4143, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1365, 2980, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2661', '40', 89244);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4144, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1365, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 100566);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4145, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1366, 1718, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1684', '8', 89247);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4146, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1366, 465, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2662', '40', 89246);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4147, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1367, 124, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr364', '40', 89250);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4148, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1367, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 89251);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4149, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1368, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 100647);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4150, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1368, 735, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2663', '40', 89254);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4151, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1369, 165, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12421', '8', 89257);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4152, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1369, 1263, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2664', '40', 89256);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4153, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1370, 31, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', '', '8', 89261);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4154, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1370, 953, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2665', '40', 89260);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4155, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1371, 1583, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90326', '8', 194968);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4156, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1371, 192, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2666', '40', 89264);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4157, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1372, 3591, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2667', '40', 89267);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4158, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1372, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 100669);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4159, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1373, 793, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr382', '40', 89269);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4160, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1373, 1364, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3265', '8', 89270);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4161, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1374, 1364, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3265', '8', 89274);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4162, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1374, 1193, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2668', '40', 89273);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4163, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1375, 2624, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2536', '8', 89278);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4164, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1375, 4001, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2669', '40', 89277);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4165, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1376, 2602, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2671', '40', 89281);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4166, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1376, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 101222);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4167, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1377, 1708, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2672', '40', 89283);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4168, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1377, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 101229);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4169, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1378, 2890, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11817', '8', 89286);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4170, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1378, 2792, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2673', '40', 89285);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4171, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1379, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 101252);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4172, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1379, 4424, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2677', '40', 89289);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4173, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1380, 1021, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2678', '40', 89291);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4174, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1380, 31, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', '', '8', 89292);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4175, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1381, 2193, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2681', '40', 89295);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4176, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1381, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 101271);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4177, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1382, 448, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1253', '8', 89298);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4178, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1382, 1285, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1498', '40', 89297);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4179, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1383, 3310, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90176', '8', 89302);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4180, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1383, 1489, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2683', '40', 89301);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4181, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1384, 2912, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2686', '40', 89305);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4182, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1384, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 101298);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4183, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1385, 651, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5066', '8', 89308);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4184, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1385, 593, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1503', '40', 89307);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4185, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1386, 2702, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2690', '40', 89311);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4186, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1386, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 100309);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4187, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1387, 169, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1444', '40', 89314);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4188, 'San Pietro in Galatina (Lecce)', NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1387, 1094, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3523', '8', 89315);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4189, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1388, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 93810);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4190, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1388, 918, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2692', '40', 89319);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4191, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1389, 4186, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1500', '40', 89321);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4192, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1389, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 96731);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4193, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1390, 3021, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90178', '8', 89324);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4194, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1390, 806, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1504', '40', 89323);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4195, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1391, 3728, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1505', '40', 89327);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4196, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1391, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94481);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4197, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1392, 1788, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1506', '40', 89329);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4198, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1392, 2788, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90335', '8', 89330);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4199, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1393, 331, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2512', '8', 89332);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4200, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1393, 1017, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1507', '40', 89331);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4201, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1394, 1190, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1510', '40', 89333);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4202, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1394, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 98865);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4203, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1395, 4345, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1244', '8', 89337);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4204, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1395, 608, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2840', '40', 89336);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4205, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1396, 1136, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9899', '8', 89340);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4206, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1396, 730, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1523', '40', 89339);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4207, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1397, 736, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2920', '40', 89343);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4208, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1397, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 96714);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4209, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1398, 2758, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2428', '8', 89347);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4210, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1398, 1443, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2924', '40', 89346);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4211, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1399, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 96753);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4212, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1399, 1577, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr248', '40', 89350);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4213, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1400, 1493, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2928', '40', 89353);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4214, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1400, 335, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9869', '8', 89354);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4215, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1401, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 89360);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4216, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1401, 1029, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2930', '40', 89359);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4217, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1402, 1029, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2930', '2', 89361);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4218, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1402, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 89362);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4219, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1403, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 89366);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4220, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1403, 497, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2931', '40', 89365);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4221, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1415, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 89370);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4223, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1415, 153, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl838', '8', 89369);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4225, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1415, 1318, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12555', '49', 89368);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4233, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4009, 1023, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12557', '49', 89374);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4237, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4009, 1229, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90179', '8', 89375);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4239, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4009, 247, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12103', '58', 89376);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4246, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4010, 615, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12565', '49', 89393);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4250, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4010, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 89395);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4252, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4010, 190, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl844', '8', 89394);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4257, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4011, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 89406);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4259, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4011, 260, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl843', '8', 89405);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4261, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4011, 262, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12570', '49', 89404);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4269, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4524, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 89447);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4270, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4524, 3586, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12568', '49', 89446);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4271, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4012, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 89515);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4273, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4012, 940, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3540', '8', 89514);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4275, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4012, 541, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12609', '49', 89513);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4284, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4013, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 89518);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4286, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4013, 377, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12228', '8', 89517);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4288, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4013, 1375, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12610', '49', 89516);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4295, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1404, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 89598);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4296, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1404, 2401, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2932', '40', 89597);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4297, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1405, 3965, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl77941', '8', 89602);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4298, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1405, 912, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr613', '40', 89601);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4299, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1406, 4491, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4811', '8', 89606);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4300, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1406, 4192, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2938', '40', 89605);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4301, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1407, 4009, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90191', '8', 89609);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4302, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1407, 568, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2917', '40', 89608);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4303, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1408, 2364, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4698', '8', 89613);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4304, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1408, 480, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2945', '40', 89612);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4305, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1409, 3673, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9931', '8', 89617);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4306, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1409, 1234, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2916', '40', 89616);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4307, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1410, 391, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1489', '40', 89620);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4308, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1410, 4094, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9725', '8', 89621);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4309, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1411, 3009, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3277', '8', 89625);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4310, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1411, 789, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3004', '40', 89624);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4311, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1412, 4018, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3098', '40', 89629);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4312, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1412, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 96277);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4313, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1413, 1267, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl89792', '8', 89632);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4314, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1413, 438, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3101', '40', 89631);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4315, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1414, 4411, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12445', '8', 89636);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4316, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1414, 580, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3103', '40', 89635);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4317, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1416, 698, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12240', '8', 89638);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4318, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1416, 745, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3104', '40', 89637);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4319, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1417, 2925, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90193', '8', 89642);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4320, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1417, 1038, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3105', '40', 89641);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4321, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1418, 1352, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr176', '40', 89645);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4322, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1418, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 94742);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4323, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1419, 1877, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90194', '8', 89648);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4324, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1419, 1357, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3107', '40', 89647);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4325, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1420, 4541, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3121', '40', 89652);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4326, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1420, 310, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12', '8', 95353);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4327, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1421, 1509, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3123', '40', 89654);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4328, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1421, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 93910);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4329, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1422, 1861, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3124', '40', 89656);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4330, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1422, 310, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12', '8', 99476);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4331, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1423, 1448, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3125', '40', 89658);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4332, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1423, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 94007);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4333, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1424, 3111, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3127', '40', 89660);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4334, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1424, 4586, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90195', '8', 89661);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4335, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1425, 2791, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3128', '40', 89664);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4336, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1425, 437, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl122031', '8', 94326);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4337, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1426, 3467, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90196', '8', 89668);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4338, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1426, 919, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3136', '40', 89667);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4339, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1427, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 100860);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4340, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1427, 3217, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3160', '40', 89671);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4341, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1428, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 94517);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4342, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1428, 1740, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3256', '40', 89673);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4343, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1429, 4665, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90197', '8', 89677);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4344, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1429, 1398, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3267', '40', 89676);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4345, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1430, 564, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3652', '8', 89681);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4346, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1430, 312, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr349', '40', 89680);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4347, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1431, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 89685);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4348, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1431, 312, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr349', '2', 89684);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4349, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1432, 488, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3761', '8', 89687);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4350, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1432, 3117, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3303', '40', 89686);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4351, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1433, 1416, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr292', '40', 89690);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4352, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1433, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 97972);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4353, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1434, 1013, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3301', '40', 89692);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4354, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1434, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 94666);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4355, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1435, 235, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3304', '40', 89694);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4356, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1435, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 89695);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4357, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1436, 4558, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2886', '40', 89701);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4358, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1437, 3448, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3311', '40', 89703);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4359, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1437, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 95852);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4360, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1438, 2923, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3315', '40', 89705);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4361, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1438, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94699);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4362, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1439, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94815);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4363, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1439, 3374, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3316', '40', 89707);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4364, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1440, 598, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10732', '8', 89710);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4365, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1440, 306, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3317', '40', 89709);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4366, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1441, 1915, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3318', '40', 89713);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4367, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1441, 3284, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl841', '8', 89714);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4368, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1442, 2651, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3328', '40', 89717);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4369, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1442, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 93967);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4370, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1443, 2587, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3337', '40', 89720);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4371, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1443, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94623);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4372, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1444, 3778, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90198', '8', 89723);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4373, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1444, 3705, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3347', '40', 89722);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4374, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1445, 1274, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3348', '40', 89726);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4375, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1445, 22, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90073', '8', 89727);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4376, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1446, 2315, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90199', '8', 89731);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4377, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1446, 321, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3354', '40', 89730);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4378, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1447, 3859, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3378', '40', 89734);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4379, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1447, 145, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl41', '8', 94250);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4380, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1448, 2848, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3397', '40', 89736);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4381, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1448, 145, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl41', '8', 94606);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4382, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1449, 468, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9937', '8', 89739);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4383, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1449, 929, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3477', '40', 89738);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4384, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1450, 1348, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3511', '40', 89742);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5826, 'Rôle supprimé', NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4111, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 92835);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4385, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1450, 1689, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90200', '8', 89743);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4386, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1451, 929, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3477', '2', 89745);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4387, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1451, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 89746);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4388, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1452, 3286, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3604', '40', 89750);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5832, 'Rôle supprimé', NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4111, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 92835);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4389, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1452, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 95877);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4390, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1453, 4044, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3605', '40', 89752);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4391, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1453, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 94220);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4392, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1454, 700, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl845', '8', 89756);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4393, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1454, 2884, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3658', '40', 89755);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4394, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1455, 1673, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3659', '40', 89759);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4395, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1455, 1457, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl89814', '8', 89760);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4396, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1456, 695, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3374', '8', 89764);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4397, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1456, 3980, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr329', '40', 89763);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4398, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1457, 617, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr192', '40', 89767);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4399, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1457, 528, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl23', '8', 95050);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4400, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4440, 617, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr192', '2', 89769);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4401, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4440, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 89770);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4402, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1458, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97941);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4403, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1458, 715, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr291', '40', 89771);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4404, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1459, 4273, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5330', '8', 89774);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4405, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1459, 1590, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3734', '40', 89773);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4406, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1460, 1698, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3408', '8', 89778);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4407, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1460, 334, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr375', '40', 89777);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4408, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1461, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 99175);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4409, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1461, 787, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3275', '40', 89781);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4410, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1462, 160, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10172', '8', 89784);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4411, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1462, 1453, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3790', '40', 89783);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4412, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1463, 4660, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3737', '8', 89788);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4413, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1463, 551, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr275', '40', 89787);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4414, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1464, 943, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3793', '40', 89791);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4415, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1464, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 89792);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4416, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1465, 4657, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90201', '8', 89804);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4417, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1465, 1447, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3814', '40', 89803);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4419, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4495, 4328, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12653', '49', 89832);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4420, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4495, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 89833);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4421, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4014, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 89877);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4423, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4014, 1186, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12669', '49', 89875);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4425, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4014, 1341, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3803', '8', 89876);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4433, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1466, 509, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11809', '8', 89891);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4434, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1466, 2031, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12674', '49', 89890);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4435, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1467, 240, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11921', '8', 89895);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4436, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1467, 2662, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12676', '49', 89894);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4437, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4015, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 89908);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4438, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4015, 3930, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90202', '8', 89907);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4439, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4015, 3426, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12682', '49', 89906);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4440, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4016, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 89911);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4441, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4016, 2568, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2374', '8', 89910);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4442, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4016, 2448, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12683', '49', 89909);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4443, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4017, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 89914);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4445, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4017, 136, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2381', '8', 89913);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4447, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4017, 1050, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12684', '49', 89912);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4455, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4018, 3850, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12686', '49', 89917);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4456, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4018, 3944, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10738', '8', 89918);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4457, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4018, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 89919);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4458, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4019, 1194, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90203', '8', 89921);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4459, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4019, 2596, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12687', '49', 89920);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4461, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4839, 2863, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12113', '58', 89925);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4462, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4839, 1987, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90204', '8', 89924);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4463, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4839, 4419, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12688', '49', 89923);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4464, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 5088, 421, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2429', '8', 89938);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4465, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 5088, 1118, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12693', '49', 89937);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4466, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4020, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 89941);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4467, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4020, 2560, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90207', '8', 89940);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4468, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4020, 4462, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12694', '49', 89939);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4469, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4021, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 89944);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4470, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4021, 2593, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90208', '8', 89943);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4471, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4021, 2964, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12696', '49', 89942);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4472, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4022, 1548, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12699', '49', 89950);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4473, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4022, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 89952);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4474, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4022, 1745, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12396', '8', 89951);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4475, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4651, 247, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12103', '58', 89958);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4476, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4651, 3224, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90209', '8', 89957);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4477, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4651, 3340, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12701', '49', 89956);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4478, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4023, 3067, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12702', '49', 89959);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4479, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4023, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 89961);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4480, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4023, 361, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2471', '8', 89960);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4481, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4700, 122, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90210', '8', 89965);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4482, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4700, 1296, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12704', '49', 89964);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4483, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4024, 1355, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12710', '49', 89979);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4485, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4024, 76, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '58', 89981);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4487, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4024, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 89980);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4495, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4025, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 89986);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4496, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4025, 453, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10750', '8', 89985);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4497, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4025, 3966, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12712', '49', 89984);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4498, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4026, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 89992);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4499, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4026, 2631, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2509', '8', 89991);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4500, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4026, 4050, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12714', '49', 89990);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4501, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4027, 2097, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10759', '8', 89997);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4502, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4027, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 89998);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4503, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4027, 795, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12716', '49', 89996);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4504, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1468, 634, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr126', '40', 90034);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4505, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1468, 1472, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10621', '8', 90033);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4506, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4028, 834, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh718', '47', 90039);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4508, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4028, 634, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr126', '12', 90037);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4510, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4028, 1192, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12720', '21', 90038);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4518, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1469, 837, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3816', '40', 90042);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4519, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1469, 188, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10085', '8', 90043);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4520, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1470, 1286, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9891', '8', 90047);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4521, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1470, 1257, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3821', '40', 90046);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4522, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1471, 862, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3822', '40', 90050);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4523, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1471, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 90051);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4524, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1472, 1181, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3823', '40', 90054);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4525, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1473, 1181, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3823', '2', 90057);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4526, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1473, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 90058);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4527, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1474, 583, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl40', '8', 97168);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4528, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1474, 1571, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3824', '40', 90059);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4529, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1475, 256, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9721', '8', 90063);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4530, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1475, 351, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3826', '40', 90062);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4531, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1476, 3780, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3829', '40', 90066);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4532, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1477, 188, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10085', '8', 90069);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4533, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1477, 319, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3832', '40', 90068);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4534, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1478, 4624, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3833', '40', 90071);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4535, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1478, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97113);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4536, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1479, 902, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9697', '8', 90074);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4537, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1479, 514, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3834', '40', 90073);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4538, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1480, 1435, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3836', '40', 90081);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4539, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1480, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 90082);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4540, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1481, 3266, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90212', '8', 90086);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4541, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1481, 1142, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3838', '40', 90085);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4542, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1482, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 90090);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4543, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1482, 2856, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3841', '40', 90089);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4544, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1483, 31, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', '', '8', 90094);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4545, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1483, 4091, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3842', '40', 90093);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4546, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1484, 740, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3843', '40', 90097);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4547, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1484, 2908, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90325', '8', 90098);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4548, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1485, 200, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9641', '8', 90102);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4549, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1485, 790, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3844', '40', 90101);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4550, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1486, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 90106);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4551, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1486, 1358, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3845', '40', 90105);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4552, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1487, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 90112);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4553, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1487, 280, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr377', '40', 90111);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4554, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1488, 1295, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5147', '8', 90116);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4555, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1488, 360, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3852', '40', 90115);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4556, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1489, 2941, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90181', '8', 90121);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4557, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1489, 357, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3854', '40', 90120);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4558, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1490, 190, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl844', '8', 97828);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4559, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1490, 2213, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3896', '40', 90124);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4560, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1491, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 90128);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4561, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1491, 966, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3919', '40', 90127);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4562, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1492, 188, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10085', '8', 90132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4563, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1492, 399, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3930', '40', 90131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4564, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1493, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 90135);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4565, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1493, 635, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1455', '40', 90134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4566, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1494, 670, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3958', '40', 90142);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4567, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1494, 2041, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2517', '8', 90143);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4568, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1495, 1271, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9533', '8', 90147);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4569, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1495, 363, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3960', '40', 90146);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4570, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1496, 924, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3977', '40', 90151);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4571, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1496, 1736, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90215', '8', 90152);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4572, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1497, 3810, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3986', '40', 90156);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4573, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1497, 182, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4', '8', 99301);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4574, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1498, 1952, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3988', '40', 90158);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4575, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1498, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 101261);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4576, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1499, 267, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3989', '40', 90160);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4577, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1499, 2164, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2508', '8', 90161);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4578, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1500, 3712, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1702', '8', 90166);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4579, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1500, 3838, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3997', '40', 90165);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4580, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1501, 1225, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3998', '40', 90169);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4581, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1501, 1295, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5147', '8', 90170);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4582, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1502, 4306, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4008', '40', 90178);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4583, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1502, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 98075);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4584, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1503, 2837, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4056', '40', 90180);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4585, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1503, 2301, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90216', '8', 90181);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4586, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1504, 3443, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4062', '40', 90184);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4587, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1504, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94456);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4588, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1505, 3927, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr624', '40', 90186);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4589, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1505, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 101306);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4590, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1506, 1170, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4083', '40', 90188);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4591, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1506, 1297, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1681', '8', 90189);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4592, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1507, 4149, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2057', '8', 90197);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4593, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1507, 668, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4088', '40', 90196);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4594, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1508, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 90201);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4595, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1508, 539, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4090', '40', 90200);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4596, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1509, 947, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3801', '8', 90205);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4597, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1509, 732, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4091', '40', 90204);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4598, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1510, 3092, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90129', '8', 90209);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4599, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1510, 1345, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4093', '40', 90208);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4600, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1511, 3411, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4117', '40', 90212);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4601, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1511, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 93785);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4602, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1512, 4470, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90217', '8', 90215);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4603, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1512, 553, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4118', '40', 90214);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4604, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1513, 1840, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4131', '40', 90219);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4605, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1513, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97109);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4606, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1514, 939, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4161', '40', 90221);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4607, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1514, 408, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3402', '8', 90222);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4608, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1515, 779, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr34464', '40', 90225);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4609, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1515, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94298);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4610, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1516, 645, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4165', '40', 90227);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4611, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1516, 2290, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90219', '8', 90228);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4612, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1517, 1578, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22567', '40', 90233);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4613, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1517, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 194964);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4614, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1518, 341, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22580', '40', 90235);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4615, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1518, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94177);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4616, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1519, 341, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22580', '2', 90237);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4617, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1519, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 90238);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4618, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1520, 1148, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22581', '40', 90239);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4619, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1520, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94182);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4620, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4715, 898, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12111', '58', 90255);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4621, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4715, 3449, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90220', '8', 90254);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4622, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4715, 4226, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12724', '49', 90253);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4623, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4029, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 90258);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4624, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4029, 1803, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12725', '49', 90256);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4625, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4029, 3949, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90221', '8', 90257);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4626, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4030, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 90267);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4627, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4030, 4492, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90222', '8', 90266);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4628, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4030, 2053, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12728', '49', 90265);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4629, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 369, 2436, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12729', '49', 90268);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4630, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 369, 376, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2478', '8', 90269);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4632, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4031, 1279, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12731', '49', 90274);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4634, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4031, 1106, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10766', '8', 90275);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4636, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4031, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 90276);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4643, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4668, 529, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12097', '58', 90279);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4644, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4668, 3563, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12732', '49', 90277);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4645, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4668, 23, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2587', '8', 90278);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4646, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4032, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 90290);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4647, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4032, 4166, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90225', '49', 90289);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4648, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4032, 4456, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12736', '49', 90288);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4649, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4033, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 90293);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4650, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4033, 1798, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90226', '8', 90292);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4651, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4033, 3588, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12737', '49', 90291);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4652, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4034, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 90301);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4653, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4034, 3480, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10780', '8', 90300);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4654, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4034, 2296, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12740', '49', 90299);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4655, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4035, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 90306);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4656, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4035, 2678, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2623', '8', 90305);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4657, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4035, 4247, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12742', '49', 90304);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4658, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 352, 768, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2652', '8', 90312);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4659, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 352, 152, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12745', '49', 90311);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4660, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 352, 1887, NULL, NULL, NULL, NULL, 133, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr51172', '50', 290021);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4661, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1521, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 90328);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4662, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1521, 3533, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9436', '8', 90327);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4663, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1521, 2684, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12752', '49', 90326);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4665, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4036, 1365, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12754', '39', 90332);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4669, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4036, 1150, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12755', '2', 90333);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4672, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 378, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 90351);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4673, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 378, 448, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1253', '8', 90350);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4674, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 378, 1121, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12761', '49', 90349);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4675, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1522, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 90360);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4676, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1522, 4609, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9480', '8', 90359);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4677, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1522, 4481, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12764', '49', 90358);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4678, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4037, 518, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9481', '8', 90362);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4680, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4037, 58, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '58', 90363);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4682, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4037, 1343, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12765', '49', 90361);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4690, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1523, 1267, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl89792', '8', 90374);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4691, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1523, 1281, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22587', '40', 90373);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4692, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1524, 1876, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90229', '8', 90378);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4693, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1524, 1826, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22589', '40', 90377);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4694, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1525, 4407, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22598', '40', 90381);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4695, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1525, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 90382);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4696, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1526, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 90384);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4697, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1526, 1166, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22617', '40', 90383);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4698, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1527, 3583, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22618', '2', 90387);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4699, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1527, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 90388);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4700, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1528, 1874, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22619', '2', 90393);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4701, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1528, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 90394);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4702, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1529, 2998, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22621', '2', 90401);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4703, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1529, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 90402);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4704, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1530, 3530, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22622', '2', 90405);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4705, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1530, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 90406);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4706, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1531, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 90410);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4707, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1531, 1158, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22623', '2', 90409);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4708, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1532, 3149, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22624', '2', 90413);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4709, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1532, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 90414);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4710, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1533, 3824, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22625', '2', 90417);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4711, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1533, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 90418);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4712, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1534, 286, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3774', '2', 90421);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4713, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1534, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 90422);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4714, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1535, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 90501);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4715, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1535, 3571, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr13', '40', 90500);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4716, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1536, 723, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22774', '40', 90504);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4717, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1536, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 98160);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4718, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1537, 2508, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22979', '40', 90506);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4719, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1537, 1545, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11865', '8', 90507);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4720, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1538, 784, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4259', '8', 90511);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4721, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1538, 3725, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22980', '40', 90510);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4722, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1539, 3742, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90231', '8', 90515);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4723, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1539, 4271, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1107', '40', 90514);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4724, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1540, 1075, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23181', '40', 90518);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4725, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1540, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 101107);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4726, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1541, 390, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23192', '40', 90521);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4727, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1541, 784, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4259', '8', 90522);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4728, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1542, 518, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9481', '8', 90526);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4729, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1542, 3564, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23207', '40', 90525);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4730, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1543, 376, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2478', '8', 90530);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4731, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1543, 3828, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23208', '40', 90529);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4732, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1544, 2813, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23209', '40', 90532);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4733, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 371, 3774, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl418', '8', 90535);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4734, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 371, 295, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr396', '40', 90534);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4735, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1545, 1380, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2520', '8', 90539);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4736, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1545, 696, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23216', '40', 90538);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4737, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1546, 4036, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90232', '8', 90543);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4738, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1546, 1096, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23217', '40', 90542);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4739, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4038, 830, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90233', '8', 90547);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4741, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4038, 946, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23218', '40', 90546);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4747, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1548, 3035, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2394', '8', 90550);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4748, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1548, 742, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23219', '40', 90549);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4749, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1547, 808, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23220', '40', 90553);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4750, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1547, 3769, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90234', '8', 90554);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4751, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1549, 3046, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2459', '8', 90558);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4752, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1549, 7, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr218', '40', 90557);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4753, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4039, 969, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90235', '8', 90562);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4755, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4039, 469, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23221', '40', 90561);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4761, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1550, 2934, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23224', '40', 90565);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4762, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1550, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 94663);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4763, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1551, 2131, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9579', '8', 90570);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4764, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1551, 1135, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23233', '40', 90569);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4765, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1552, 1135, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23233', '2', 90573);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4766, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1552, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 90574);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4767, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1553, 1514, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23236', '40', 90575);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4768, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1553, 2861, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90031', '8', 97986);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4769, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1554, 160, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10172', '8', 90578);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4770, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1554, 2063, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23237', '40', 90577);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4771, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1555, 3751, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23238', '40', 90581);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4772, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1555, 3904, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9802', '8', 90582);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4773, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1556, 1128, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr35', '40', 90585);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4774, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1556, 3767, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3767', '8', 90586);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4775, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1557, 2919, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23240', '40', 90589);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4776, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1557, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 93993);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4777, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1558, 3412, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23241', '40', 90591);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4778, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1558, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94551);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4779, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1559, 2434, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23242', '40', 90593);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4780, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1559, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 90594);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4781, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1560, 2083, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90237', '8', 90598);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4782, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1560, 2231, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23260', '40', 90597);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4783, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1561, 1316, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23263', '40', 90601);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4784, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1561, 2474, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1166', '8', 90602);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4785, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1562, 4577, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23264', '40', 90605);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4786, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1562, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 94461);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4787, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1563, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 99629);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4788, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1563, 2055, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23265', '40', 90607);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4789, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1564, 3192, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23269', '40', 90609);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4790, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1564, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97644);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4791, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1565, 3521, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1992', '8', 90613);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4792, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1565, 1409, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23272', '40', 90612);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4793, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1566, 3202, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23274', '40', 90616);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4794, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1566, 2344, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl53699', '8', 90617);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4795, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1567, 3679, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90239', '8', 90621);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4796, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1567, 1370, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23384', '40', 90620);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4797, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1568, 1088, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23451', '40', 90624);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4798, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1568, 1112, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2461', '8', 90625);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4800, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1569, 488, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3761', '8', 90629);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4801, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1569, 1238, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23452', '40', 90628);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4802, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1570, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 93983);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4803, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1570, 2591, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23469', '40', 90634);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4804, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1571, 606, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23470', '40', 90636);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4805, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1571, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 99231);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4806, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1572, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 98191);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4807, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1572, 2865, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23490', '40', 90638);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4808, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1573, 930, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2127', '8', 90641);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4809, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1573, 4329, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23518', '40', 90640);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4810, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1574, 2977, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90243', '8', 90645);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4811, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1574, 1074, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr523', '40', 90644);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4812, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1575, 4294, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23527', '40', 90648);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4813, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1575, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 101180);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4814, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1576, 2727, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90244', '8', 90651);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4815, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1576, 917, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2831', '40', 90650);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4816, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1577, 3254, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23530', '40', 90654);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4817, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1577, 3265, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl82135', '8', 90655);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4818, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1578, 3223, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl85122', '8', 90659);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4819, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1578, 1641, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23535', '40', 90658);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4820, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1579, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 90662);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4821, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1579, 893, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23536', '40', 90661);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4822, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1580, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 90666);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4823, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1580, 4097, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23544', '40', 90665);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4824, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1581, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 90670);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4825, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1581, 2513, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23546', '40', 90669);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4827, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4040, 513, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23671', '40', 90673);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4829, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4040, 1445, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5150', '8', 90674);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4834, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1582, 2930, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23672', '40', 90677);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4835, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1582, 145, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl41', '8', 93777);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4836, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1583, 4096, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90245', '8', 90680);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4837, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1583, 366, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23673', '40', 90679);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4838, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1584, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 90687);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4839, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1584, 1329, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23677', '40', 90686);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4840, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1585, 348, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23678', '40', 90690);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4841, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1586, 452, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3574', '8', 90694);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4842, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1586, 867, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23717', '40', 90693);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4843, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1587, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 90698);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4844, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1587, 3156, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr318', '40', 90697);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4845, NULL, NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 1588, 825, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33680', '40', 90701);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4846, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1588, 130, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl55', '8', 90702);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4847, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1589, 1703, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23760', '40', 90705);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4848, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1589, 3307, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9537', '8', 90706);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4849, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1590, 2480, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90246', '8', 90710);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4850, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1590, 4382, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23772', '40', 90709);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4851, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1591, 2715, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90247', '8', 90714);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4852, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1591, 798, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23773', '40', 90713);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4853, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1592, 2006, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1247', '8', 90718);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4854, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1592, 1849, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23774', '40', 90717);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4855, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1593, 2797, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23775', '40', 90721);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4856, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1593, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 101264);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4857, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1594, 1587, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5020', '8', 90725);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4858, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1594, 502, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23776', '40', 90724);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4859, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1595, 3042, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2534', '8', 90729);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4860, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1595, 4135, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1508', '40', 90728);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4861, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1596, 2479, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9882', '8', 90732);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4862, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1596, 688, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23788', '40', 90731);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4863, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1597, 316, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr804', '2', 90735);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4864, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1597, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 90736);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4865, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1598, 3375, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2497', '8', 90740);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4866, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1598, 4430, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23789', '40', 90739);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4867, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1599, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 95839);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4868, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1599, 2550, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23790', '40', 90743);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4869, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1600, 651, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5066', '8', 90746);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4870, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1600, 3151, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23791', '40', 90745);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4871, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1601, 171, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5100', '8', 90749);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4872, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1601, 2896, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23804', '40', 90748);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4873, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1602, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 90753);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4874, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1602, 4297, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23871', '40', 90752);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4875, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1603, 1791, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90249', '8', 90757);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4876, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1603, 880, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23885', '40', 90756);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4877, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1604, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94820);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4878, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1604, 4283, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23971', '40', 90760);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4879, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4041, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 90763);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4881, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4041, 1101, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24063', '40', 90762);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4887, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1605, 190, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl844', '8', 90773);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4888, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1605, 1639, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24112', '40', 90772);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4889, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1606, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 90777);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4890, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1606, 3244, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24115', '40', 90776);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4891, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1607, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 90781);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4892, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1607, 1651, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24117', '40', 90780);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4893, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1608, 2738, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl89954', '8', 90785);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4894, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1608, 3354, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24122', '40', 90784);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4895, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1609, 2419, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90251', '8', 90788);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4896, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1609, 831, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24134', '40', 90787);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4897, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1610, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 90792);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4898, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1610, 701, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24192', '40', 90791);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4899, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1611, 4010, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90252', '8', 90796);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4900, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1611, 3542, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24202', '40', 90795);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4901, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1612, 1145, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90061', '8', 90804);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4902, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1612, 1868, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr31791', '40', 90803);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4903, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1613, 4367, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90253', '8', 90807);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4904, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1613, 4344, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr32165', '40', 90806);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4905, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1614, 1543, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl63203', '8', 90811);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4906, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1614, 3492, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr32290', '40', 90810);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4907, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1615, 455, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1971', '8', 90815);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4908, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1615, 1387, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr32311', '40', 90814);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4909, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1616, 339, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr235', '2', 90820);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4910, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1616, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 90821);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4911, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1617, 2318, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33255', '40', 90822);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4912, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1617, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 93773);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4913, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1618, 3376, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33253', '40', 90824);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4914, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1618, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 93782);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4915, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1619, 240, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11921', '8', 90827);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4916, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1619, 1047, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33349', '40', 90826);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4917, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4042, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 90831);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4919, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4042, 1222, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33437', '40', 90830);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4925, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1620, 4080, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33493', '40', 90834);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4926, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1620, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 94192);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4927, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1621, 3450, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90254', '8', 90837);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4928, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1621, 1593, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33681', '40', 90836);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4929, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1622, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 98077);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4930, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1622, 4139, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33693', '40', 90838);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4931, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1623, 1419, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33720', '40', 90842);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4932, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1623, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97585);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4933, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1624, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 100800);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4934, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1624, 2020, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33721', '40', 90844);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4935, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1625, 145, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl41', '8', 99325);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4936, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1625, 3049, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33723', '40', 90846);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4937, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1626, 1421, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12406', '21', 90898);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4938, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1626, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 90899);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4939, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1626, 871, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1682', '12', 90897);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4941, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4043, 397, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb185', '131', 90963);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6620, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1735, NULL, NULL, NULL, NULL, NULL, 67, NULL, NULL, NULL, '11:30:47.752663+01', 'Info41486', '16', 245933);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4943, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4043, 761, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12364', '21', 90962);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4945, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4043, 168, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1688', '12', 90961);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4952, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4044, 630, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12369', '21', 90968);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4954, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4044, 168, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1688', '12', 90967);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4956, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4044, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 90969);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4965, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4045, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 90972);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4967, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4045, 458, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12386', '21', 90971);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4971, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4045, 168, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1688', '12', 90970);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4977, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4046, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 90990);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4979, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4046, 96, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb189', '131', 90989);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4981, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4046, 106, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb188', '131', 90988);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4983, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4046, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 90987);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4985, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4046, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 90986);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4987, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4046, 707, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1691', '12', 90985);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5000, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4047, 104, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb190', '131', 91001);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5002, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4047, 251, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12257', '21', 91000);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5004, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4047, 311, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1693', '12', 90999);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5013, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4048, 342, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12192', '21', 91015);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5015, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4048, 253, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb255', '131', 91016);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5017, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4048, 261, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1698', '12', 91014);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5019, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4048, 244, NULL, NULL, NULL, NULL, 185, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb195', '98', 91115);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5028, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4049, 130, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl55', '8', 93735);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5030, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4049, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 91025);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5032, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4049, 691, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33678', '12', 91024);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5040, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4050, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 91047);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5042, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4050, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 91049);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5044, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4050, 151, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1704', '12', 91046);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5046, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4050, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 91048);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5059, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4051, 261, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1698', '12', 91116);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5061, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4051, 342, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12192', '21', 91118);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5065, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4051, 253, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb255', '131', 91122);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5073, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4052, 379, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb257', '131', 194659);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5075, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4052, 243, NULL, NULL, NULL, NULL, 185, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb196', '98', 91120);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5077, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4052, 342, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12192', '21', 91119);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5079, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4052, 261, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1698', '12', 91117);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5089, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4053, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 91157);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5091, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4053, 325, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12659', '21', 91156);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5093, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4053, 633, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1723', '12', 91155);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5101, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4054, 253, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb255', '131', 91168);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5103, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4054, 1427, NULL, NULL, NULL, NULL, 185, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb200', '98', 91169);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5105, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4054, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 91167);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5109, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4054, 433, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1532', '12', 91166);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5116, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4055, 243, NULL, NULL, NULL, NULL, 185, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb196', '98', 91190);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5118, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4055, 158, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1726', '12', 91188);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5122, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4055, 195, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12296', '21', 91189);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5130, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1627, 3309, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33743', '40', 91280);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5131, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1627, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 91279);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5133, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4056, 612, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1740', '12', 91287);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5135, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4056, 415, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12226', '21', 91288);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5137, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4056, 191, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb203', '131', 91289);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5144, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1628, 4574, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb205', '131', 91318);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5145, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1628, 205, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb204', '131', 91319);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5146, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1628, 282, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1745', '12', 91316);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5147, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1628, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 91317);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5148, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4057, 393, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb181', '131', 91337);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5150, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4057, 1172, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12299', '21', 91336);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5152, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4057, 91, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '12', 91335);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5161, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4058, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 91342);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5163, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4058, 111, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12738', '21', 91341);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5165, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4058, 463, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1747', '12', 91340);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5172, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4059, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 91345);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5174, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4059, 463, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1747', '12', 91343);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5176, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4059, 111, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12738', '21', 91344);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5185, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4060, 1235, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12575', '21', 91360);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5187, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4060, 597, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1750', '12', 91359);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5193, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4061, 96, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb189', '131', 91368);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5195, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4061, 205, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb204', '131', 91370);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5197, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4061, 104, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb190', '131', 91369);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5199, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4061, 125, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb211', '131', 91367);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5201, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4061, 358, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1569', '12', 91364);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5205, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4061, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 91366);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5207, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4061, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 91365);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5220, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1629, 2961, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12425', '21', 91385);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5221, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1629, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 91384);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5222, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1629, 234, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1755', '12', 91386);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5224, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4062, 848, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12205', '21', 91395);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5228, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4062, 154, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1496', '12', 91394);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5232, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4063, 766, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12351', '21', 91399);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5234, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4063, 243, NULL, NULL, NULL, NULL, 185, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb196', '98', 91400);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5236, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4063, 154, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1496', '12', 91398);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5244, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4064, 1432, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12599', '21', 91425);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5246, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4064, 185, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1759', '12', 91424);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5248, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4064, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 91426);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5255, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4065, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 91429);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5257, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4065, 998, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12595', '21', 91428);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5259, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4065, 185, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1759', '12', 91427);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5267, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1630, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 91489);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5268, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1630, 975, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1760', '12', 91487);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5269, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1630, 546, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12651', '21', 91488);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5270, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1630, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 91490);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5271, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4066, 305, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12707', '21', 91527);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5272, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4066, 96, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb189', '131', 91529);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5273, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4066, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 91528);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5274, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4066, 665, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1770', '12', 91526);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5275, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1631, 260, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl843', '8', 205302);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5276, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1631, 166, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr40', '12', 91544);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5277, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1631, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 205301);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5278, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1632, 166, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr40', '12', 91548);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5279, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1632, 4095, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12600', '21', 91549);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5280, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1632, 323, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb184', '131', 91550);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5281, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1633, 2343, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12618', '21', 91552);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5282, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1633, 166, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr40', '12', 91551);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5283, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1633, 323, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb184', '131', 91553);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5284, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4067, 646, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb277', '131', 91561);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5286, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4067, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 205304);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5288, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4067, 166, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr40', '12', 91560);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5297, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4068, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 91573);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5299, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4068, 108, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc54', '21', 91572);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5301, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4068, 668, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4088', '12', 91571);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5308, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1634, 411, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3808', '12', 91590);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5309, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1634, 1078, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc60', '21', 91591);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5310, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1634, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 91592);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5311, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1635, 411, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3808', '12', 91593);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5312, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4069, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 91597);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5313, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4069, 162, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc41', '21', 91596);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5314, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4069, 966, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3919', '12', 91595);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5316, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4070, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 91621);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5318, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4070, 244, NULL, NULL, NULL, NULL, 185, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb195', '98', 91623);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5320, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4070, 253, NULL, NULL, NULL, NULL, 185, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb255', '98', 91624);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5322, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4070, 1327, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12249', '21', 91620);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5326, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4070, 675, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1786', '12', 91619);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5336, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4070, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 91622);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5339, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4071, 614, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1790', '12', 91631);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5340, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4071, 1296, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12704', '21', 91632);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5341, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4071, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 91633);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5342, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1636, 106, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb188', '131', 91636);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5343, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1636, 1844, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12766', '21', 91635);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5344, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1636, 614, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1790', '12', 91634);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5346, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4072, 1362, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12253', '21', 91644);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5348, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4072, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 91645);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5350, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4072, 329, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1792', '12', 91643);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5357, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4073, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 91648);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5359, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4073, 117, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12247', '21', 91647);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5361, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4073, 329, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1792', '12', 91646);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5370, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4074, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 91661);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5372, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4074, 348, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23678', '12', 91659);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5374, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4074, 958, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12536', '21', 91660);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5381, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4075, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 91664);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5383, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4075, 1059, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12426', '21', 91663);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5385, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4075, 348, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23678', '12', 91662);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5393, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4076, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 91679);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5395, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4076, 278, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12363', '21', 91678);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5397, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4076, 501, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1801', '12', 91677);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5406, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4077, 1304, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12448', '21', 91687);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5408, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4077, 595, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1806', '12', 91686);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5410, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4077, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 91688);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5417, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4078, 144, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc207', '21', 91705);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5419, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4078, 196, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1812', '12', 91704);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5425, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4078, 119, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb180', '131', 91707);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5427, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4078, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 91708);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5431, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4078, 323, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb184', '131', 91706);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5437, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1637, 324, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12490', '21', 91710);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5438, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1637, 196, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1812', '12', 91709);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5439, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1637, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 91711);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5440, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1638, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 91827);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5441, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1638, 3795, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12523', '21', 91826);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5442, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1638, 429, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1825', '12', 91825);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5443, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4079, 2330, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12491', '21', 91829);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5444, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4079, 429, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1825', '12', 91828);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5446, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4080, 217, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr439', '12', 91869);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5450, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4080, 1264, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12526', '21', 91870);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5454, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4081, 244, NULL, NULL, NULL, NULL, 185, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb195', '98', 91944);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5456, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4081, 107, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12181', '21', 91942);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5458, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4081, 237, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1848', '12', 91941);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5462, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4081, 243, NULL, NULL, NULL, NULL, 185, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb196', '98', 91943);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5469, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4082, 535, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12301', '21', 91954);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5471, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4082, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 91953);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5475, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4082, 424, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr83', '12', 91952);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5482, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4083, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 92031);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5484, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4083, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 92029);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5486, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4083, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 92030);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5488, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4083, 609, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1858', '12', 92028);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5497, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4084, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 92033);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5499, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4084, 324, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12490', '21', 92034);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5501, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4084, 701, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24192', '12', 92032);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5509, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4085, 125, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb211', '131', 92130);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5510, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4085, 3851, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12510', '21', 92131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5511, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4085, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 92129);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5512, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4085, 102, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '12', 92128);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5513, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4086, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 92203);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5515, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4086, 144, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc207', '21', 92204);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5517, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4086, 341, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22580', '12', 92202);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5525, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1648, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 92207);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5527, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1648, 144, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc207', '21', 92206);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5529, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1648, 341, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22580', '12', 92205);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5537, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1639, 1148, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22581', '12', 92219);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5538, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1639, 144, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc207', '21', 92220);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5539, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1639, 205, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb204', '131', 92221);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5541, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4088, 278, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12363', '21', 92237);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5543, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4088, 177, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1898', '12', 92236);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5549, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4088, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 92238);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5552, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4089, 4024, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12297', '21', 92254);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5553, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4089, 381, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb199', '131', 92255);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5554, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4089, 778, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1902', '12', 92253);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5555, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4090, 147, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb194', '131', 92264);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5556, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4090, 107, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12181', '21', 92263);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5557, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4090, 778, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1902', '12', 92262);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5558, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1640, 205, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb204', '131', 92267);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5559, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1640, 349, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12569', '21', 92266);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5560, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1640, 1283, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3100', '12', 92265);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5561, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1641, 1118, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12693', '21', 92291);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5562, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1641, 114, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '12', 92290);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5564, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4091, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 92312);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5566, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4091, 507, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12204', '21', 92311);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5568, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4091, 345, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1907', '12', 92310);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5576, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4092, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 92314);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5578, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4092, 345, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1907', '12', 92313);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5583, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4093, 298, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12723', '21', 92335);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5585, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4093, 106, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb188', '131', 92334);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5587, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4093, 197, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1911', '12', 92333);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5595, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4094, 1081, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12685', '21', 92345);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5597, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4094, 197, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1911', '12', 92344);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5603, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1642, 2582, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90262', '8', 92353);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5604, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1642, 622, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr809', '12', 92352);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5605, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4095, 842, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12418', '21', 92372);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5607, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4095, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 92373);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5609, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4095, 164, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1916', '12', 92371);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5618, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4096, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 92376);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5620, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4096, 1330, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12532', '21', 92375);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5622, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4096, 164, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1916', '12', 92374);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5630, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4097, 425, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1918', '12', 92377);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5632, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4097, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 92379);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5634, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4097, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 92378);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5642, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4098, 425, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1918', '12', 92380);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5644, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4098, 205, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb204', '131', 92383);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5646, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4098, 142, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb198', '131', 92381);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5648, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4098, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 92382);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5658, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4099, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 92406);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5660, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4099, 198, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12184', '21', 92405);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5662, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4099, 220, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1920', '12', 92404);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5669, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1643, 253, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb255', '131', 92413);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5670, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1643, 104, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb190', '131', 92415);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5671, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1643, 479, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb231', '131', 92416);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5672, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1643, 746, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1921', '12', 92412);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5673, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1643, 147, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb194', '131', 92414);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5674, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1644, 2284, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb207', '131', 92434);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5675, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1644, 285, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb222', '131', 92433);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5676, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1644, 96, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb189', '131', 92432);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5677, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1644, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 92431);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5678, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1644, 246, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11630', '21', 92430);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5679, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1644, 387, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1925', '12', 92429);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5681, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 366, 125, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb211', '131', 92457);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5683, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 366, 803, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3346', '12', 92455);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5685, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 366, 759, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc84', '21', 92456);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5692, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4570, 125, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb211', '131', 274083);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5694, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4570, 726, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12594', '21', 92459);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5696, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4570, 309, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr125', '12', 92458);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5705, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4100, 125, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb211', '131', 92462);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5707, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4100, 108, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc54', '21', 92461);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5709, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4100, 309, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr125', '12', 92460);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5716, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4101, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 92481);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5717, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4101, 271, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1947', '12', 92480);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5719, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4102, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 92515);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5721, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4102, 162, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc41', '21', 92514);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5723, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4102, 779, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr34464', '12', 92513);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5730, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4103, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 92526);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5732, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4103, 325, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12659', '21', 92525);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5734, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4103, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 92527);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5742, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4103, 553, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4118', '12', 92524);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5746, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4104, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 92600);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5747, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4104, 162, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc41', '21', 92601);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5748, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4104, 893, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23536', '12', 92599);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5749, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4105, 1009, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12451', '21', 92615);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5751, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4105, 229, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1961', '12', 92614);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5753, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4105, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 92616);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5761, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4106, 229, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1961', '12', 92620);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5763, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4106, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 92621);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5767, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4106, 262, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12570', '21', 92622);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5774, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4107, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 92625);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5776, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4107, 229, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1961', '12', 92623);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5780, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4107, 615, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12565', '21', 92624);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5785, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4108, 378, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12454', '21', 92629);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5787, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4108, 819, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr32330', '12', 92628);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5789, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4108, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 92630);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5797, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1645, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 92710);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5798, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1645, 1098, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12711', '21', 92709);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5799, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1645, 550, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1982', '12', 92708);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5801, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4109, 338, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1983', '12', 92750);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5804, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1646, 1417, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12528', '21', 92767);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5805, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1646, 1113, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3092', '12', 92766);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5806, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1647, 162, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc41', '21', 92772);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5807, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1647, 292, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr138', '12', 92771);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5809, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4110, 403, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1996', '12', 92779);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5811, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4110, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 92781);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5813, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4110, 265, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12691', '21', 92780);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5820, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1649, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 92805);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5821, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1649, 106, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb188', '131', 92804);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5822, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1649, 3383, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12746', '21', 92803);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5823, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1649, 322, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1998', '12', 92802);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5824, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4111, 808, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23220', '12', 92833);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5828, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4111, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 92836);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5830, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4111, 327, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12743', '21', 92834);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5841, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4112, 205, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb204', '131', 92853);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5843, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4112, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 92852);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5845, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4112, 375, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1591', '12', 92851);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5853, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4113, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 92864);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5855, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4113, 173, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12706', '21', 92863);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5857, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4113, 230, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1595', '12', 92862);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5864, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4114, 462, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr808', '12', 92883);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5868, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4114, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 92884);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5873, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4115, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 92889);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5875, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4115, 462, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr808', '12', 92888);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5880, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4116, 713, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1599', '12', 92922);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5882, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4116, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 92924);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5884, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4116, 378, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12454', '21', 92923);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5893, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4117, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 92936);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5895, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4117, 562, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1603', '12', 92934);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5899, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4117, 1070, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12282', '21', 92935);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5904, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4118, 77, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '12', 92947);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5906, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4118, 1152, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12411', '21', 92948);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5908, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4118, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 92949);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5931, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4120, 21, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '21:35:58.847853+01', 'AbOb239', '131', 92976);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5917, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4119, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 92952);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5919, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4119, 968, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc89', '21', 92951);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5921, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4119, 77, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '12', 92950);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5928, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1650, 108, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc54', '21', 92964);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5929, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1650, 798, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23773', '12', 92963);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5930, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1650, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 92965);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5933, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4120, 732, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4091', '12', 92975);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5935, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 4120, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 94508);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5937, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4120, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 92977);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5947, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4121, 490, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2015', '12', 92981);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5948, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1651, 349, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12569', '21', 92983);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5949, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1651, 490, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2015', '12', 92982);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5950, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1651, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 92984);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5951, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4122, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 92988);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5952, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4122, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 92987);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5953, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4122, 161, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12622', '21', 92986);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5954, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4122, 126, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2018', '12', 92985);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5955, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4123, 126, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2018', '12', 92989);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5957, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4123, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 92991);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5959, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4123, 161, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12622', '21', 92990);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5967, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4124, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 92993);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5969, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4124, 161, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12622', '21', 92994);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5971, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4124, 126, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2018', '12', 92992);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5980, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4125, 161, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12622', '21', 92996);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5982, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4125, 126, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2018', '12', 92995);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5988, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4125, 106, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb188', '131', 92997);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5991, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4126, 161, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12622', '21', 93000);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5995, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4126, 106, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb188', '131', 92999);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5997, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4126, 126, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2018', '12', 92998);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6004, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4127, 96, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb189', '131', 93003);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6006, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4127, 161, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12622', '21', 93002);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6008, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4127, 126, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2018', '12', 93001);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6015, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4128, 96, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb189', '131', 93005);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6017, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4128, 161, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12622', '21', 93006);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6019, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4128, 126, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2018', '12', 93004);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6028, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4129, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 93009);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6030, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4129, 161, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12622', '21', 93008);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6034, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4129, 126, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2018', '12', 93007);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6039, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1652, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 93024);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6040, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1652, 299, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11631', '21', 93023);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6041, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1652, 427, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2022', '12', 93022);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6042, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1653, 913, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1690', '8', 93026);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6043, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1653, 427, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2022', '12', 93025);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6044, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1654, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 93034);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6045, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1654, 1620, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2462', '8', 93033);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6046, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1654, 928, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2025', '12', 93032);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6047, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1655, 2477, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10728', '8', 93044);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6048, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1655, 2951, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb241', '131', 93047);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6049, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1655, 96, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb189', '131', 93045);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6050, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1655, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 93046);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6051, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1655, 839, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2028', '12', 93043);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6053, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4130, 379, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb257', '131', 194661);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6055, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4130, 734, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2029', '12', 93048);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6057, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4130, 107, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12181', '21', 93050);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6059, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4130, 244, NULL, NULL, NULL, NULL, 185, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb195', '98', 93049);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6068, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1656, 216, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb212', '131', 93061);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6069, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1656, 179, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc91', '21', 93060);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6070, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1656, 1068, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2037', '12', 93059);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8147, 'Pays-Bas autrichiens', NULL, false, NULL, '<p>postulé</p>', '2014-11-10 08:34:10.861432', 4565, NULL, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', NULL, '8', 97419);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6071, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4131, 107, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12181', '21', 93066);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6073, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4131, 659, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2038', '12', 93064);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6079, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4131, 147, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb194', '131', 93065);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6084, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4132, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 93069);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6086, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4132, 117, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12247', '21', 93068);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6088, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4132, 482, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2039', '12', 93067);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6095, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4133, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 93072);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6097, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4133, 446, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12318', '21', 93071);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6099, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4133, 482, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2039', '12', 93070);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6108, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4134, 557, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12171', '21', 93074);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6110, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4134, 799, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1491', '12', 93073);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6115, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4135, 104, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb190', '131', 93081);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6117, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4135, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 93080);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6119, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4135, 677, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2044', '12', 93079);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6127, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4136, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 93119);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6129, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4136, 788, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2052', '12', 93118);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6135, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1657, 96, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb189', '131', 93127);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6136, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1657, 156, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2051', '12', 93125);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6137, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1657, 108, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc54', '21', 93126);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6138, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1658, 156, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2051', '12', 93128);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6139, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1658, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 93130);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6140, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1658, 108, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc54', '21', 93129);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6141, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4137, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 93134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6142, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4137, 370, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr159', '12', 93133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6143, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4138, 119, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb180', '131', 93137);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6145, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4138, 299, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11631', '21', 93136);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6147, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4138, 370, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr159', '12', 93135);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6156, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4139, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 93140);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6160, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4139, 299, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11631', '21', 93139);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6162, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4139, 370, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr159', '12', 93138);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6168, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4140, 399, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3930', '12', 93148);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6170, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4140, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 93149);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6175, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4141, 546, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12651', '21', 93151);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6177, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4141, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 93152);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6183, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4141, 399, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3930', '12', 93150);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6187, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4142, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 93162);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6189, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4142, 278, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12363', '21', 93161);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6191, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4142, 503, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2056', '12', 93160);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6199, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1659, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 93212);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6200, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1659, 96, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb189', '131', 93211);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6201, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1659, 106, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb188', '131', 93210);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6202, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1659, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 93209);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6203, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1659, 144, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc207', '21', 93208);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6204, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1659, 1158, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22623', '12', 93207);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6205, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4143, 686, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12825', '21', 93251);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6207, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4143, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 93252);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6209, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4143, 8, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr164', '12', 93250);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6218, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4144, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 93255);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6220, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4144, 179, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc91', '21', 93254);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6222, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4144, 8, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr164', '12', 93253);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8280, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2026, NULL, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'TyIn2424', '12', 98003);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6229, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1660, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 93260);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6230, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1660, 504, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12441', '21', 93259);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6231, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1660, 389, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2077', '12', 93258);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6232, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4145, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 93263);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6234, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4145, 389, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2077', '12', 93261);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6238, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4145, 504, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12441', '21', 93262);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6244, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1661, 504, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12441', '21', 93265);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6245, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1661, 389, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2077', '12', 93264);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6246, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1661, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 93266);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6248, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 4146, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 94656);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6250, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4146, 418, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2078', '12', 93267);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6256, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4147, 418, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2078', '12', 93268);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6258, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4147, 325, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12659', '21', 93269);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6263, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4148, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 93291);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6265, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4148, 287, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2085', '12', 93289);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6267, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4148, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 93290);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6276, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4149, 285, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb222', '131', 93294);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6278, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4149, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 93293);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6280, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4149, 287, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2085', '12', 93292);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6288, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4150, 104, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb190', '131', 93297);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6290, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4150, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 93296);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6292, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4150, 287, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2085', '12', 93295);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6299, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4151, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 93320);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6301, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4151, 356, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12168', '21', 93321);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6303, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4151, 255, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2088', '12', 93319);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6311, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4152, 214, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12167', '21', 93323);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6315, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4152, 255, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2088', '12', 93322);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6324, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4153, 255, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2088', '12', 93325);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6326, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4153, 258, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb191', '131', 93327);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6328, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4153, 214, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12167', '21', 93326);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6335, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1662, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 93330);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6336, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1662, 214, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12167', '21', 93329);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6337, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1662, 255, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2088', '12', 93328);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6338, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1663, 106, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb188', '131', 93351);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6339, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1663, 298, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12723', '21', 93350);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6340, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1663, 457, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1511', '12', 93349);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6341, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1664, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 93353);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6342, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1664, 298, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12723', '21', 93354);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6343, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1664, 457, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1511', '12', 93352);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6344, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1665, 298, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12723', '21', 93356);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6345, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1665, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 93357);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6346, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1665, 457, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1511', '12', 93355);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6347, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1666, 285, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb222', '131', 93359);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6348, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1666, 298, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12723', '21', 93360);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6349, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1666, 457, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1511', '12', 93358);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6350, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4154, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 93418);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6352, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4154, 281, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12300', '21', 93417);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6354, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4154, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 93420);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6356, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4154, 219, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb186', '131', 93419);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6362, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4154, 481, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2102', '12', 93416);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6370, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1667, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 93423);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6371, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1667, 195, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12296', '21', 93422);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6372, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1667, 481, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2102', '12', 93421);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6373, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4155, 205, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb204', '131', 93447);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6375, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4155, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 93446);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6377, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4155, 500, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2105', '12', 93445);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6386, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4156, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 93458);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6388, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4156, 117, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12247', '21', 93457);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6390, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4156, 495, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2107', '12', 93456);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6397, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1668, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 93479);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6398, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1668, 4207, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12395', '21', 93478);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6399, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1668, 825, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33680', '12', 93477);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6400, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4157, 673, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2111', '12', 93489);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6402, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4157, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 93491);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6404, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4157, 162, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc41', '21', 93490);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6412, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1669, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 93507);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6413, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1669, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 93506);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6414, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1669, 1292, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4004', '12', 93505);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6415, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1670, 181, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb220', '131', 93514);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6416, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1670, 382, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc83', '21', 93513);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6417, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1670, 469, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23221', '12', 93512);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6418, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1671, 397, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb185', '131', 93517);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6419, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1671, 382, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc83', '21', 93516);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6420, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1671, 469, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23221', '12', 93515);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6421, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1672, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 93521);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6422, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1672, 288, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12827', '21', 95544);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6423, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1672, 469, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23221', '12', 93520);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6424, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 4158, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94768);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6425, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4158, 104, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb190', '131', 93529);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6426, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4158, 727, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2126', '12', 93528);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6427, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1673, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 93541);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6428, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1673, 1455, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc44', '21', 93540);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6429, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1673, 841, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr617', '12', 93539);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6431, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4159, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 93547);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6433, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4159, 117, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12247', '21', 93546);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6435, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4159, 678, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2128', '12', 93545);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6443, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4160, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 93551);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6445, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4160, 621, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2129', '12', 93549);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6447, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4160, 107, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12181', '21', 93550);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6454, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1674, 621, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2129', '12', 93552);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6455, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1674, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 93554);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6456, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1674, 107, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12181', '21', 93553);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6457, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1675, 1182, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3982', '12', 93560);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6458, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1675, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 93561);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6460, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4161, 613, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1528', '12', 93564);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6464, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4162, 805, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2136', '12', 93568);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6466, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4162, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 93570);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6468, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4162, 162, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc41', '21', 93569);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6476, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4163, 604, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2138', '12', 93586);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6479, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1676, 905, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr446', '12', 93639);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6480, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1676, 660, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12750', '21', 93640);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6481, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4164, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 93647);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6483, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4164, 219, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb186', '131', 93646);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6487, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4164, 323, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb184', '131', 93645);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6489, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4164, 173, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12706', '21', 93644);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6491, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4164, 575, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2150', '12', 93643);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6501, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1677, 1281, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22587', '12', 93679);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6502, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1678, 871, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1682', '40', 93702);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6503, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1678, 130, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl55', '8', 93703);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6504, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1679, 681, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr5', '40', 93708);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6505, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1679, 1426, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl121183', '8', 93709);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6506, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1680, 764, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90270', '8', 93711);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6507, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1680, 1115, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3005', '40', 93710);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6508, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1681, 707, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1691', '40', 93720);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6509, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1681, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 93721);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6510, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1682, 2843, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1700', '40', 93728);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6511, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1682, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 93729);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6512, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1683, 691, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33678', '40', 93733);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6513, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1683, 130, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl55', '8', 93734);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6514, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1684, 4210, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33442', '40', 93740);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6515, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1684, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 93741);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6516, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1685, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 93743);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6517, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1685, 3415, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3975', '40', 93742);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6518, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1686, 2722, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1718', '40', 93761);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6519, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1686, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 93762);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6520, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1687, 1599, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3934', '40', 93774);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6521, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1687, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 93775);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6522, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1688, 1538, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90009', '8', 93784);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6523, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1688, 1646, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1724', '40', 93783);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6524, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1689, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 93788);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6525, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1689, 3665, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4058', '40', 93787);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6526, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1690, 3500, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3810', '40', 93789);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6527, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1690, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 93790);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6528, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1691, 1980, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3868', '40', 93791);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6529, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1691, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 93792);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6530, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1692, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 93794);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6531, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1692, 4611, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1731', '40', 93793);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6532, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1693, 2711, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1737', '40', 93798);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6533, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1693, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 93799);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6534, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1694, 2537, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr32328', '40', 93800);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6535, NULL, NULL, false, NULL, 'Postulé', '2014-11-10 08:34:10.861432', 1694, 453, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10750', '8', 93801);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6536, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1695, 3962, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23778', '40', 93804);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6537, NULL, NULL, false, NULL, 'Postulé', '2014-11-10 08:34:10.861432', 1695, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 93805);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6538, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1696, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 93832);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6539, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1696, 4181, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1751', '40', 93831);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6540, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1697, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 93834);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6541, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1697, 658, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1752', '40', 93833);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6542, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1698, 2759, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24126', '40', 93843);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6543, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1698, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 93844);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6544, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1699, 99, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '40', 93845);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6545, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1699, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 93846);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6546, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1700, 2264, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr32308', '40', 93852);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6547, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1700, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 93853);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6548, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1701, 1949, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3976', '40', 93854);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6549, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1701, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 93855);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6550, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1702, 3685, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3883', '40', 93863);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6551, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1702, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 93864);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6552, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1703, 763, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr36', '40', 93872);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6553, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1703, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 93873);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6554, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1704, 4183, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl85380', '8', 93879);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6555, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1704, 2796, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1568', '40', 93878);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6556, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1705, 4155, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90271', '8', 93884);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6557, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1705, 915, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1769', '40', 93883);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6558, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1706, 4567, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24135', '40', 93890);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6559, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1706, 145, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl41', '8', 93891);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6560, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1707, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 93899);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6561, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1707, 2786, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1775', '40', 93898);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6562, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1708, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 93903);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6563, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1708, 2200, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr32310', '40', 93902);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6564, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1709, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 93923);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6565, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1709, 2972, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4087', '40', 93922);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6566, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1710, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 93936);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6567, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1710, 2970, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33760', '40', 93935);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6568, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1711, 2947, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3878', '40', 93939);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6569, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1711, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 93940);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6570, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1712, 2262, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3307', '40', 93946);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6571, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1712, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 93947);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6572, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1713, 4169, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3954', '40', 93951);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6573, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1713, 3137, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90299', '8', 194984);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6574, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1714, 1946, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1796', '40', 93954);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6575, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1714, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 93955);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6576, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1715, 881, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33858', '40', 93958);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6577, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1715, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 93959);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6578, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 4431, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 93963);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6579, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4431, 3956, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22599', '40', 93962);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6580, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1716, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 93966);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6581, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1716, 3639, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1803', '40', 93965);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6582, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1717, 524, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr57', '40', 93968);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6583, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1717, 4583, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10', '8', 93969);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6584, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1718, 865, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4085', '40', 93974);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6585, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1718, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 93975);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6586, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1719, 2782, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1807', '40', 93977);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6587, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1719, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 93978);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6588, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1720, 4563, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3952', '40', 93991);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6589, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1720, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 93992);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6590, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1721, 3176, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2696', '40', 93994);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6591, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1721, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 93995);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6592, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1722, 2171, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3801', '40', 94000);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6593, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1722, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94001);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6594, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1723, 3288, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1817', '40', 94002);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6595, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1723, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 94003);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6596, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1724, 2866, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr32304', '40', 94004);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6597, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1724, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94005);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6598, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1725, 4379, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1819', '40', 94010);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6599, 'postulé', NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1725, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94011);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6600, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1726, 1974, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3794', '40', 94014);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6601, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1726, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 94015);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6602, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1727, 2382, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr34463', '40', 94016);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6603, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1727, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 94017);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6604, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1728, 2500, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23270', '40', 94026);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6605, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1728, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94027);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6606, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1729, 1819, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3959', '40', 94030);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6607, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1729, 437, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl122031', '8', 94031);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6608, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1730, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94035);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6609, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1730, 374, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1823', '40', 94034);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6610, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1731, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94038);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6611, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1731, 760, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1827', '40', 94037);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6612, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1732, 2874, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1835', '40', 94054);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6613, 'postulé', NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1732, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94055);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6614, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1733, 2160, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23268', '40', 94062);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6615, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1733, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94063);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6616, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1734, 4038, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23876', '40', 94064);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6617, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1734, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94065);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6618, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1735, 4410, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90272', '8', 94071);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6619, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1735, 2660, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1840', '40', 94070);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6621, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4546, 398, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr81', '40', 94086);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6622, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4546, 2814, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl121253', '8', 94087);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6623, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1736, 2929, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1849', '40', 94093);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6624, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1736, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94094);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6625, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1737, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94097);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6626, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1737, 2195, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24096', '40', 94096);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6627, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1738, 3950, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1853', '40', 94111);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6628, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1738, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94112);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6629, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1739, 207, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1854', '40', 94113);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12099, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2871, 815, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1851', '1', 103564);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6630, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1739, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94114);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6631, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1740, 1675, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1857', '40', 94122);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6632, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1740, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94123);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6633, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1741, 990, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1860', '40', 94128);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6634, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1741, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94129);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6635, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1742, 1612, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1563', '40', 94138);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6636, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1742, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 94139);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6637, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1743, 3842, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23770', '40', 94146);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6638, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1743, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 94147);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6639, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1744, 3130, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1868', '40', 94148);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6640, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1744, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94149);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6641, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1745, 2646, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33682', '40', 94166);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6642, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1745, 130, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl55', '8', 94167);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6643, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1746, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94171);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6644, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1746, 2731, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23970', '40', 94170);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6645, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1747, 509, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11809', '8', 94179);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6646, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1747, 289, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1887', '40', 94178);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6647, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1748, 2717, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3978', '40', 94184);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6648, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1748, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94185);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6649, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1749, 4072, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1519', '40', 94186);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6650, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1749, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94187);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6651, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1750, 3551, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1896', '40', 94188);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6652, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1750, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94189);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6653, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1751, 1283, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3100', '40', 94200);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6654, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1751, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 94201);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6655, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1752, 2968, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1906', '40', 94208);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6656, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1752, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 94209);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6657, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1753, 3193, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3918', '40', 94217);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6658, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1753, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94218);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6659, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1754, 425, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1918', '40', 94225);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6660, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1754, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 94226);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6661, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1755, 748, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12258', '8', 94228);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6662, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1755, 629, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr517', '40', 94227);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6663, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1756, 3258, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33761', '40', 94233);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6664, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1756, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94234);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6665, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1757, 803, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3346', '40', 94255);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6666, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1757, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94256);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6667, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1758, 1073, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1935', '40', 94259);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6668, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1758, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94260);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6669, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1759, 145, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl41', '8', 94264);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6670, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1759, 2463, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2049', '40', 94263);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6671, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1760, 3687, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1940', '40', 94270);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6672, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1760, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94271);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6673, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1761, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 94297);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6674, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1761, 2157, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr32299', '40', 94296);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6675, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1762, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 94312);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6676, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1762, 2394, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3689', '40', 94311);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6677, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1763, 4081, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33753', '40', 94313);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6678, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1763, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 94314);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6679, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1764, 1568, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33688', '40', 94322);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6680, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1764, 130, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl55', '8', 94323);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6681, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1765, 3465, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22662', '40', 94329);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6682, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1765, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 94330);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6683, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1766, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94332);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6684, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1766, 1967, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3792', '40', 94331);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6685, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1767, 130, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl55', '8', 94334);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6686, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1767, 2002, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33691', '40', 94333);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6687, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1768, 2690, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22627', '40', 94348);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6688, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1768, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 94349);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6689, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1769, 3503, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22591', '40', 94354);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6690, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1769, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 94355);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6691, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1770, 819, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr32330', '40', 94356);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6692, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1770, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 94357);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6693, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1771, 747, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl51', '8', 94361);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6694, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1771, 4285, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4136', '40', 94360);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6695, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1772, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 94363);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6696, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1772, 2823, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr31787', '40', 94362);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6697, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1773, 1169, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr134', '40', 94364);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6698, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1773, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94365);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6699, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1774, 4650, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1968', '40', 94366);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6700, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1774, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 94367);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6701, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1775, 3733, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3955', '40', 94368);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6702, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1775, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 94369);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6703, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1776, 145, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl41', '8', 94376);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6704, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1776, 1428, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1972', '40', 94375);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6705, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4547, 290, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1974', '40', 94381);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6706, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 4547, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94382);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6707, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1777, 1485, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24485', '40', 94387);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6708, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1777, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94388);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6709, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1778, 4222, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1978', '40', 94389);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6710, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1778, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94390);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6711, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1779, 2008, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr34465', '40', 94391);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6712, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1779, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 94392);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6713, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1780, 3887, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23872', '40', 94401);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6714, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1780, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94402);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6715, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1781, 2795, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1981', '40', 94403);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6716, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1781, 2451, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90334', '8', 94404);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6717, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1782, 3638, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4000', '40', 94407);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6718, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1782, 182, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4', '8', 94408);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6719, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1783, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94414);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6720, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1783, 4485, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3921', '40', 94413);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6721, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1784, 248, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1222', '40', 94415);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6722, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1784, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94416);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6723, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1785, 2455, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33754', '40', 94421);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6724, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1785, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 94422);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6725, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1786, 2573, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23763', '40', 94429);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6726, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1786, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94430);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6727, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1787, 3609, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1985', '40', 94431);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6728, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1787, 310, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12', '8', 94432);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6729, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1788, 1113, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3092', '40', 94447);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6730, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1788, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94448);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6731, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1789, 2363, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1994', '40', 94454);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6732, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1789, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94455);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6733, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1790, 4218, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4017', '40', 94463);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6734, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1790, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94464);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6735, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1791, 4219, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33679', '40', 94472);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6736, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1791, 130, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl55', '8', 94473);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6737, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1792, 3033, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33441', '40', 94474);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6738, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1792, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94475);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6739, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1793, 2840, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2003', '40', 94482);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6740, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1793, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94483);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6741, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1794, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94487);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6742, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1794, 4163, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3969', '40', 94486);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6743, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1795, 2166, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1598', '40', 94488);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6744, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1795, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94489);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6745, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1796, 2255, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22818', '40', 94506);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6746, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1796, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 94507);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6747, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1797, 734, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2029', '40', 94524);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6748, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1797, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94525);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6749, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1798, 2454, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2030', '40', 94526);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6750, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1798, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94527);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6751, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1799, 4549, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr458', '40', 94532);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6752, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1799, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 94533);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6753, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1800, 2037, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3260', '40', 94534);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6754, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1800, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94535);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6755, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1801, 4103, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33762', '40', 94547);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6756, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1801, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94548);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6757, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1802, 659, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2038', '40', 94552);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6758, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1802, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94553);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6759, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1803, 482, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2039', '40', 94554);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6760, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1803, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94555);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6761, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1804, 1652, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2040', '40', 94556);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6762, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1804, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94557);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6763, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1805, 1822, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33739', '40', 94580);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6764, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1805, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94581);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6765, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1806, 182, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4', '8', 94589);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6766, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1806, 788, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2052', '40', 94588);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6767, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1807, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94591);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6768, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1807, 4133, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1291', '40', 94590);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6769, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1808, 2670, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33518', '40', 94592);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6770, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1808, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94593);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6771, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1809, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94595);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6772, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1809, 2475, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33731', '40', 94594);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6773, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1810, 3444, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2055', '40', 94602);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6774, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1810, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94603);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6775, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1811, 1723, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2057', '40', 94604);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6776, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1811, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94605);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6777, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1812, 1961, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3980', '40', 94607);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6778, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1812, 182, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4', '8', 94608);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6779, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1813, 3848, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2058', '40', 94609);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6780, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1813, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94610);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6781, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1814, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 94612);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6782, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1814, 2400, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4002', '40', 94611);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6783, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1815, 1734, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2061', '40', 94619);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6784, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1815, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94620);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6785, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1816, 1722, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3474', '40', 94632);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6786, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1816, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94633);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6787, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1817, 4311, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24097', '40', 94634);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6788, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1817, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94635);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6789, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1818, 4171, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2074', '40', 94646);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6790, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1818, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94647);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6791, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1819, 2332, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33374', '40', 94648);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6792, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1819, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94649);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6793, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1820, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94665);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6794, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1820, 4588, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3971', '40', 94664);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6795, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1821, 4084, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr31789', '40', 94670);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6796, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1821, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94671);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6797, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1822, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 94679);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6798, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1822, 287, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2085', '40', 94678);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6799, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1823, 3201, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl19', '8', 94687);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6800, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1823, 4164, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22595', '40', 94686);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6801, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1824, 2397, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22387', '40', 94690);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6802, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1824, 4501, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl53', '8', 94691);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6803, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1825, 3528, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3981', '40', 94692);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6804, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1825, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94693);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6805, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1826, 4377, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3923', '40', 94694);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6806, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1826, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94695);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6807, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1827, 2473, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2093', '40', 94700);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6808, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1827, 145, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl41', '8', 94701);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6809, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1828, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94707);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6810, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1828, 2729, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24107', '40', 94706);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6811, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1829, 1748, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2096', '40', 94710);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6812, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1829, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94711);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6813, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1830, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94713);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6814, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1830, 1649, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3876', '40', 94712);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6815, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1831, 2261, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2098', '40', 94714);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6816, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1831, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94715);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6817, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1832, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94720);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6818, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1832, 1607, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23715', '40', 94719);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6819, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1833, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 94726);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6820, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1833, 2338, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2094', '40', 94725);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6821, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1834, 1688, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1493', '40', 94728);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6822, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1834, 145, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl41', '8', 94729);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6823, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1835, 3607, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr32307', '40', 94734);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6824, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1835, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94735);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6825, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1836, 1292, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4004', '40', 94751);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6826, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1836, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94752);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6827, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1837, 2936, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1492', '40', 94757);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6828, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1837, 148, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2140', '8', 94758);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6829, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1838, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94770);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6830, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1838, 3843, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1524', '40', 94769);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6831, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1839, 4554, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33500', '40', 94771);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6832, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1839, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94772);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6833, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1840, 3397, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr185', '40', 94775);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6834, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1840, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94776);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6835, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1841, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94778);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6836, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1841, 4530, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33742', '40', 94777);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6837, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1842, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94780);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6838, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1842, 678, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2128', '40', 94779);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6839, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1843, 621, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2129', '40', 94781);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6840, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1843, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94782);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6841, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1844, 4254, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2131', '40', 94785);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6842, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1844, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94786);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6843, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1845, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94788);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6844, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1845, 1182, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3982', '40', 94787);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6845, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1846, 1779, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2133', '40', 94789);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6846, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1846, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94790);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6847, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1847, 613, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1528', '40', 94793);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6848, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1847, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94794);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6849, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1848, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94800);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6850, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1848, 3548, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4010', '40', 94799);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6851, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1849, 4598, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2157', '40', 94821);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6852, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1849, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94822);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6853, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1850, 3242, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2159', '40', 94823);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6854, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1850, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94824);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6855, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1851, 2600, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23979', '40', 94825);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6856, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1851, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94826);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6857, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1852, 3626, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2162', '40', 94829);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6858, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1852, 883, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90275', '8', 94830);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6859, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1853, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94844);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6860, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1853, 3472, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2166', '40', 94843);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6862, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4165, 275, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1531', '12', 94860);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6864, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4165, 895, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12836', '21', 95563);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6870, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4166, 258, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb191', '131', 94862);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6872, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4166, 275, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1531', '12', 94861);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6877, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4167, 275, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1531', '12', 94863);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6881, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4167, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 94864);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6885, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1854, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94888);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6886, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1854, 4620, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2701', '40', 94887);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6887, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1855, 3820, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2173', '40', 94895);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6888, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1855, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 94896);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6889, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1856, 2597, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr28020', '40', 94902);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6890, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1856, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 94903);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6891, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1857, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 94921);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6892, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1857, 152, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12745', '21', 94920);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6893, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1857, 502, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23776', '12', 94919);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6895, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4168, 502, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23776', '12', 94922);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6897, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4168, 1066, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12842', '21', 95578);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6902, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1858, 3580, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3922', '40', 94983);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6903, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1858, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 94984);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6904, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1859, 1159, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3799', '40', 94995);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6905, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1859, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 94996);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6906, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4169, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 95004);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6907, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4169, 1530, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12189', '21', 95003);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6908, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4169, 711, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2182', '12', 95002);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6909, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1860, 243, NULL, NULL, NULL, NULL, 185, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb196', '98', 95016);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6910, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1860, 244, NULL, NULL, NULL, NULL, 185, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb195', '98', 95015);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6911, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1860, 925, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1487', '12', 95014);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6912, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1860, 3833, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12837', '21', 95581);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6913, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4170, 624, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12287', '21', 95022);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6915, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4170, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 95023);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6917, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4170, 344, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1488', '12', 95021);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6925, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4171, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 95026);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6927, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4171, 344, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1488', '12', 95024);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6929, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4171, 281, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12300', '21', 95025);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6938, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4172, 577, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1446', '12', 95030);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6940, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4172, 950, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12586', '21', 95582);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6945, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1861, 2576, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23785', '40', 95031);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6946, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1861, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 95032);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6947, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1862, 685, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2185', '40', 95036);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6948, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1862, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 95037);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6950, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4173, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 95040);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6952, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4173, 685, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2185', '12', 95038);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6954, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4173, 195, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12296', '21', 95039);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6961, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1863, 2926, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33747', '40', 95043);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6962, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1863, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 95044);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6963, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1864, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 95046);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6964, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1864, 3080, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4014', '40', 95045);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6965, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1865, 2764, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12845', '21', 95592);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6966, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1865, 402, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2188', '12', 95105);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6967, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1865, 142, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb198', '131', 95106);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6968, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1866, 1720, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb251', '131', 95109);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6969, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1866, 402, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2188', '12', 95107);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6970, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1866, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 95108);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6971, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1867, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 95112);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6972, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1867, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 95111);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6973, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1867, 402, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2188', '12', 95110);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6974, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1868, 1913, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33741', '40', 95154);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6975, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1868, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 95155);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6976, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1869, 2548, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33745', '40', 95174);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6977, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1869, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 95175);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6978, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1870, 3885, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33744', '40', 95176);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6979, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1870, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 95177);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6980, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1871, 1661, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2196', '40', 95184);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6981, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1871, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 95185);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6982, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1872, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 95257);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6983, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1872, 4437, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3330', '40', 95256);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6984, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1873, 3437, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3130', '40', 95261);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6985, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1873, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 95262);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6986, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1874, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 95285);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6987, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1874, 3205, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3950', '40', 95284);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6989, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4174, 6, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr195', '12', 95296);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6991, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4174, 1062, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12855', '21', 95620);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6993, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4174, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 95297);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7000, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1875, 1753, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90278', '8', 95320);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7001, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1875, 2638, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12819', '49', 95304);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7002, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1876, 3635, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2206', '40', 95305);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7003, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1876, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 95306);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7004, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1877, 3536, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2211', '40', 95333);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7005, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1877, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 95334);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7007, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4175, 921, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12587', '21', 95382);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7009, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4175, 794, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2228', '12', 95381);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7015, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4176, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 95389);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7017, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4176, 219, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb186', '131', 95387);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7019, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4176, 179, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc91', '21', 95386);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7021, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4176, 392, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr811', '12', 95385);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7023, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4176, 119, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb180', '131', 95388);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7034, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4177, 179, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc91', '21', 95392);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7036, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4177, 392, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr811', '12', 95390);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7038, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4177, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 95391);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7046, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1878, 96, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb189', '131', 95397);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7047, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1878, 106, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb188', '131', 95396);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7048, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1878, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 95395);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7049, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1878, 179, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc91', '21', 95394);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7050, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1878, 392, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr811', '12', 95393);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7051, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4178, 1134, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12857', '21', 95627);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7053, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4178, 956, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb253', '131', 95407);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7055, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4178, 357, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3854', '12', 95406);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7063, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4179, 357, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3854', '12', 95408);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7065, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4179, 694, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb221', '131', 95410);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7067, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4179, 119, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb180', '131', 95409);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7075, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1879, 357, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3854', '12', 95413);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7076, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1879, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 95414);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7077, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1880, 1366, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23967', '40', 95423);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7078, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1880, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 95424);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7079, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1881, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 95426);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7080, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1881, 1366, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23967', '12', 95425);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7082, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4180, 361, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2471', '8', 95430);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7084, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4180, 645, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4165', '12', 95429);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7086, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4180, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 95431);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7093, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1882, 2829, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3881', '40', 95438);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7094, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1882, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 95439);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7095, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1883, 2663, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33859', '40', 95448);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7096, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1883, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 95449);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7097, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1884, 1111, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3956', '40', 95452);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7098, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1884, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 95453);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7099, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1885, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 95456);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7100, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1885, 1111, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3956', '12', 95454);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7101, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1885, 728, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12858', '21', 95455);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7102, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1886, 2289, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33121', '40', 95457);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7103, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1886, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 95458);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7104, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1887, 797, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3951', '40', 95462);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7105, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1887, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 95464);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7107, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4181, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 95467);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7109, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4181, 797, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3951', '12', 95465);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7115, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4182, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 95471);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7117, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4182, 173, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12706', '21', 95470);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7119, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4182, 301, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2232', '12', 95469);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7127, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4183, 301, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2232', '12', 95472);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7129, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4183, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 95474);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7131, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4183, 332, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12726', '21', 95473);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7139, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4184, 301, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2232', '12', 95475);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7141, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4184, 393, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb181', '131', 95477);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7143, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4184, 265, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12691', '21', 95476);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7150, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1888, 3072, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24086', '40', 95491);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7151, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1888, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 95492);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7152, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 374, 686, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12825', '49', 95526);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7153, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 374, 1452, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1664', '8', 95527);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7154, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 377, 331, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2512', '8', 95594);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7155, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 377, 576, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12846', '49', 95593);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7156, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1889, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 95645);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7157, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1889, 464, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1302', '12', 95641);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7158, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1889, 1408, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12862', '21', 95644);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7159, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1890, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 95648);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7160, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1890, 464, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1302', '12', 95646);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7161, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1890, 179, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc91', '21', 95647);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7162, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1891, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 95651);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7163, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1891, 464, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1302', '12', 95649);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7164, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1891, 179, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc91', '21', 95650);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7165, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1892, 2520, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2518', '40', 95658);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7166, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1892, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 99219);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7167, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1893, 4518, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2522', '40', 95668);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7168, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1893, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 95669);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7169, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1894, 4396, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2526', '40', 95688);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7170, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1894, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 95689);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7171, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1895, 2279, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2528', '40', 95696);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7172, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1895, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 95697);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7173, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1896, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 95701);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7174, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1896, 982, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2529', '40', 95700);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7175, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1897, 982, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2529', '12', 95702);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7176, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1897, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 95704);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7177, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1897, 1417, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12528', '21', 95703);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7178, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4185, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 95724);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7180, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4185, 428, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2532', '12', 95722);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7182, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4185, 117, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12247', '21', 95723);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7190, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1898, 428, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2532', '12', 95728);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7191, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1898, 415, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12226', '21', 95729);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7192, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4186, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 95738);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7194, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4186, 117, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12247', '21', 95737);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7200, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4186, 201, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2534', '12', 95736);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7205, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4187, 729, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb262', '131', 95740);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7207, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4187, 117, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12247', '21', 95741);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7209, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4187, 201, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2534', '12', 95739);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7217, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4188, 446, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12318', '21', 95744);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7221, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4188, 191, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb203', '131', 95745);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7223, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4188, 201, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2534', '12', 95742);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7229, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4189, 191, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb203', '131', 95748);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7231, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4189, 201, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2534', '12', 95746);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7237, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4189, 415, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12226', '21', 95747);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7240, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1899, 191, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb203', '131', 95750);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7241, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1899, 446, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12318', '21', 95751);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7242, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1899, 201, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2534', '12', 95749);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7244, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4190, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 95769);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7246, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4190, 461, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90085', '8', 95768);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7248, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4190, 596, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2536', '12', 95767);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7255, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1900, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 95771);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7256, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1900, 461, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90085', '8', 95772);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7257, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1900, 596, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2536', '12', 95770);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7258, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1901, 4372, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2537', '40', 95773);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7259, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1901, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 95774);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7260, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1902, 4249, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2538', '40', 95780);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7261, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1902, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 95781);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7263, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4191, 653, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb224', '131', 95799);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7265, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4191, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 95800);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7267, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4191, 545, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2539', '12', 95796);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7269, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4191, 379, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb257', '131', 95798);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7273, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4191, 104, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb190', '131', 95797);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7275, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 4191, 1206, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12307', '21', 95801);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7286, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1903, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 95819);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7287, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1903, 1653, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2244', '40', 95818);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7288, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1904, 878, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3730', '40', 95828);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7289, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1904, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 95829);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7290, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1905, 878, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3730', '12', 95830);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7291, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1905, 1560, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12439', '21', 95831);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7292, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1905, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 95832);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7294, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4192, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 95845);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7296, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4192, 356, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12168', '21', 95844);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7298, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4192, 654, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2239', '12', 95843);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7306, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4193, 479, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb231', '131', 95847);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7308, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4193, 372, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1530', '12', 95846);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7313, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4194, 147, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb194', '131', 95849);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7315, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4194, 372, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1530', '12', 95848);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7321, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1906, 2142, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3991', '40', 95859);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7322, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1906, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 95860);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7323, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1907, 2004, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2245', '40', 95870);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7324, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1907, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 95871);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7325, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1908, 147, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb194', '131', 95897);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7326, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1908, 187, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12295', '21', 95898);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7327, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1908, 373, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1525', '12', 95896);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7328, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1909, 187, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12295', '21', 95900);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7329, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1909, 479, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb231', '131', 95901);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7330, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1909, 373, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1525', '12', 95899);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7331, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1910, 187, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12295', '21', 95903);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7332, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1910, 104, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb190', '131', 95904);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7333, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1910, 373, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1525', '12', 95902);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7334, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1911, 187, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12295', '21', 95906);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7335, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1911, 142, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb198', '131', 95907);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7336, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1911, 373, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1525', '12', 95905);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7338, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4195, 262, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12570', '21', 95921);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7340, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4195, 652, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1537', '12', 95920);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7345, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1912, 2010, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2251', '40', 95922);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7346, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1912, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 95923);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7347, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 4196, 640, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12487', '21', 95964);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7348, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4196, 1454, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2252', '12', 95963);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7349, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1914, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 95968);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7350, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1914, 2485, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2254', '40', 95967);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7352, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4198, 305, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12707', '21', 95990);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7354, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4198, 471, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1167', '12', 95989);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7359, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4199, 660, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12750', '21', 95992);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7361, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4199, 471, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1167', '12', 95991);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7368, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4200, 991, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb206', '131', 96001);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7370, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4200, 1099, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12874', '21', 96000);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7376, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4200, 696, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23216', '12', 95999);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7379, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1915, 4376, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2255', '40', 96004);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7380, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1915, 310, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12', '8', 96005);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7381, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1916, 2096, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2257', '40', 96011);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7382, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1916, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 96012);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7383, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1913, 4544, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12875', '21', 96034);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7384, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1913, 558, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4042', '12', 96033);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7385, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4197, 935, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12276', '21', 96038);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7387, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4197, 558, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4042', '12', 96037);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7393, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1917, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 96083);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7394, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1917, 960, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1778', '40', 96082);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7395, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1918, 1553, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3968', '40', 96097);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7396, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1918, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 96098);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7397, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1919, 583, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl40', '8', 96106);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7398, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1919, 3206, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3133', '40', 96105);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7400, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4202, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 96139);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7402, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4202, 1018, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12256', '21', 96138);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7404, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4202, 627, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr212', '12', 96137);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7411, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4203, 627, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr212', '12', 96146);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7412, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4203, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 96147);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7413, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1920, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 96151);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7414, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1920, 2420, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23797', '40', 96150);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7415, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1921, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 96158);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7416, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1921, 2042, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1529', '40', 96157);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7417, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4204, 299, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11631', '21', 96176);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7419, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4204, 616, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2275', '12', 96175);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7425, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1922, 631, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2277', '12', 96187);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7426, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1922, 3233, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12881', '21', 96189);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7427, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1922, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 96188);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7429, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4205, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 96199);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7431, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4205, 195, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12296', '21', 96198);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7433, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4205, 631, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2277', '12', 96197);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7440, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1923, 783, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2280', '40', 96200);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7441, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1923, 145, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl41', '8', 96201);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7442, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1924, 751, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr216', '12', 96205);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7443, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1924, 119, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb180', '131', 96206);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7444, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1924, 251, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12257', '21', 96207);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7446, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4201, 382, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc83', '21', 96222);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7448, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4201, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 96223);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7450, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4201, 7, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr218', '12', 96221);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7457, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4206, 7, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr218', '12', 96224);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7459, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4206, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 96225);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7461, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4206, 327, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12743', '21', 96226);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7469, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1925, 1253, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr530', '40', 96234);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7470, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1925, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 96235);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7471, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1926, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 96237);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7472, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1926, 827, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24085', '40', 96236);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7473, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1927, 827, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24085', '12', 96240);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7474, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1927, 1461, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc43', '21', 96241);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7475, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1927, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 96242);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7476, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1928, 381, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb199', '131', 96255);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7477, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1928, 1455, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc44', '21', 96254);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7478, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1928, 385, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr810', '12', 96253);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7479, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1929, 385, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr810', '12', 96256);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7480, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1929, 4327, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12509', '21', 96257);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7481, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1930, 3018, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11889', '8', 96259);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7482, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1930, 385, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr810', '12', 96258);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7483, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4207, 461, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90085', '8', 96261);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7484, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4207, 385, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr810', '12', 96260);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7486, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4208, 259, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1501', '12', 96272);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7488, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4208, 96, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb189', '131', 96274);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7490, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4208, 108, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc54', '21', 96273);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7497, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1931, 259, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1501', '40', 96275);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7498, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1931, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 96276);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7499, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1932, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 96293);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7500, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1932, 324, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12490', '21', 96292);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7501, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1932, 475, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2287', '12', 96291);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7503, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4209, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 96296);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7505, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4209, 324, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12490', '21', 96295);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7507, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4209, 475, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2287', '12', 96294);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7514, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1933, 2746, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12884', '21', 96311);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7515, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1933, 999, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2291', '12', 96310);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7516, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1934, 938, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33692', '40', 96316);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7517, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1934, 130, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl55', '8', 96317);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7518, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1935, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 96319);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7519, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1935, 938, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33692', '12', 96318);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7520, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4210, 147, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb194', '131', 96329);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7522, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4210, 107, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12181', '21', 96328);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7524, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4210, 355, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1522', '12', 96327);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7533, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4211, 187, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12295', '21', 96331);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7537, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4211, 355, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1522', '12', 96330);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7540, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1936, 3968, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2302', '40', 96336);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7541, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1936, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 96337);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7542, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1937, 3707, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22645', '40', 96340);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7543, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1937, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 96341);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7544, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1938, 812, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2305', '12', 96361);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7545, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1938, 187, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12295', '21', 96363);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7546, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1938, 653, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb224', '131', 96362);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7547, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1939, 1854, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23792', '40', 96364);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7548, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1939, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 96365);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7549, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1940, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 96372);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7550, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1940, 1067, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1592', '40', 96371);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7551, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1941, 4234, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23953', '40', 96379);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7552, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1941, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 96380);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7553, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1942, 4606, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33734', '40', 96383);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7554, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1942, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 96384);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7555, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1943, 1775, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr31792', '40', 96420);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7556, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1943, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 96421);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7557, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1944, 4513, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr230', '40', 96426);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7558, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1944, 310, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12', '8', 96427);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7559, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1945, 2653, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2317', '40', 96440);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7560, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1945, 145, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl41', '8', 96441);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7561, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1946, 315, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr818', '12', 96459);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7562, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1946, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 96460);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7563, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1946, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 96462);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7564, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1946, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 96461);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7565, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4212, 315, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr818', '12', 96463);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7567, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4212, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 96465);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7569, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4212, 640, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12487', '21', 96464);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7577, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1947, 2749, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2321', '40', 96493);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7578, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1947, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 96494);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7579, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1948, 2478, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr32298', '40', 96506);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7580, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1948, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 96507);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7581, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1949, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 96509);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7582, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1949, 3669, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2323', '40', 96508);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7583, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1950, 2509, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2327', '40', 96530);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7584, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1950, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 96531);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7586, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4213, 96, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb189', '131', 96568);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7588, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4213, 1025, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12703', '21', 96567);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7590, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4213, 692, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1509', '12', 96566);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7597, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1951, 1237, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2330', '12', 96577);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7598, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1951, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 96579);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7599, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1951, 152, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12745', '21', 96578);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7600, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1952, 2739, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12333', '21', 96605);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7601, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1952, 1036, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2333', '12', 96604);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7602, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1953, 3632, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23266', '40', 96606);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7603, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1953, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 96607);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7604, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1954, 3779, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33524', '40', 96621);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7605, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1954, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 96622);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7606, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1955, 4542, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33746', '40', 96625);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7607, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1955, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 96626);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7608, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1956, 4130, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr31410', '40', 96638);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7609, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1956, 747, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl51', '8', 96639);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7611, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4214, 209, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr425', '12', 96651);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7613, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4214, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 96653);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7615, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4214, 541, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12609', '21', 96652);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7622, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4215, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 96655);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7624, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4215, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 96656);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7626, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4215, 209, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr425', '12', 96654);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7634, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4216, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 96658);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7636, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4216, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 96659);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7638, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4216, 209, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr425', '12', 96657);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7647, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4217, 147, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb194', '131', 96708);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7649, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4217, 535, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12301', '21', 96707);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7651, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4217, 730, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1523', '12', 96706);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7658, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1957, 3124, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2919', '40', 96709);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7659, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1957, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 96710);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7661, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4218, 736, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2920', '12', 96715);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7663, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4218, 611, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12183', '21', 96716);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7665, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4218, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 96717);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10299, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2336, NULL, 2336, NULL, NULL, NULL, 111, NULL, NULL, NULL, '19:59:36.186902+01', 'Info35733', '3', 101821);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7672, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1958, 2139, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23961', '40', 96724);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7673, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1958, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 96725);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7674, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1959, 285, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb222', '131', 96748);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7675, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1959, 152, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12745', '21', 96747);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7676, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1959, 1443, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2924', '12', 96746);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7677, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1960, 712, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3917', '40', 96754);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7678, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1960, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 96755);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7679, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4219, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 96758);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7681, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4219, 162, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc41', '21', 96757);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7683, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4219, 712, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3917', '12', 96756);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7691, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1961, 1248, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2926', '40', 96759);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7692, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1961, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 96760);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7693, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1962, 187, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12295', '21', 96762);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7694, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1962, 1248, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2926', '12', 96761);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7695, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1963, 1795, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1534', '40', 96771);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7696, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1963, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 96772);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7697, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1964, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 96790);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7698, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1964, 2169, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3920', '40', 96789);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7700, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4220, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 96799);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7702, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4220, 497, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2931', '12', 96798);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7707, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1965, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 96809);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7708, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1965, 1500, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3306', '40', 96808);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7709, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1966, 4124, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12574', '21', 96831);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7710, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1966, 438, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3101', '12', 96829);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7711, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1966, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 96830);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7712, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1967, 4523, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12856', '21', 96833);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7713, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1967, 438, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3101', '12', 96832);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7714, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4221, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 96835);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7716, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4221, 438, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3101', '12', 96834);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7718, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4221, 349, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12569', '21', 96836);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7726, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1968, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 96862);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7727, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1968, 912, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr613', '12', 96861);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7728, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1969, 203, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2935', '40', 96863);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7729, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1969, 182, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4', '8', 96864);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7730, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4222, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 96867);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7732, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4222, 111, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12738', '21', 96866);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7734, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4222, 203, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2935', '12', 96865);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7743, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4223, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 96869);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7745, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4223, 111, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12738', '21', 96870);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7747, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4223, 203, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2935', '12', 96868);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7754, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4224, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 96873);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7756, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4224, 111, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12738', '21', 96872);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7758, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4224, 203, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2935', '12', 96871);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7767, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4225, 203, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2935', '12', 96874);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7769, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4225, 111, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12738', '21', 96875);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7771, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4225, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 96876);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7778, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4226, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 96880);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7780, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4226, 203, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2935', '12', 96877);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7782, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4226, 1344, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12890', '21', 96879);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7790, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1970, 241, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2936', '40', 96884);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7791, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1970, 182, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4', '8', 96886);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7792, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4227, 241, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2936', '12', 96887);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7794, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4227, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 96888);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7796, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4227, 111, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12738', '21', 96889);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7805, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4228, 241, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2936', '12', 96890);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7807, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4228, 393, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb181', '131', 96893);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7809, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4228, 111, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12738', '21', 96891);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7816, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4229, 241, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2936', '12', 96894);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7818, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4229, 111, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12738', '21', 96895);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7824, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4229, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 96896);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7828, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4230, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 96898);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7830, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4230, 241, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2936', '12', 96897);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7832, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4230, 111, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12738', '21', 96899);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7841, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4231, 417, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2937', '12', 96900);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7843, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4231, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 96902);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7845, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4231, 111, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12738', '21', 96901);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7852, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1971, 417, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2937', '40', 96903);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7853, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1971, 182, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4', '8', 96904);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7854, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4232, 417, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2937', '12', 96905);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7856, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4232, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 96907);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7858, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4232, 111, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12738', '21', 96906);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7866, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1972, 1831, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33738', '40', 96924);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7867, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1972, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 96925);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7868, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1973, 2122, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33689', '40', 96934);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7869, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1973, 130, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl55', '8', 96935);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7871, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4233, 568, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2917', '12', 96947);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7873, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4233, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 96951);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7875, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4233, 1367, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12831', '21', 96948);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7883, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4234, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 96989);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7885, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4234, 556, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12896', '21', 96988);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7887, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4234, 480, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2945', '12', 96987);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7894, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4235, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 96995);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7896, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4235, 556, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12896', '21', 96994);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7898, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4235, 480, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2945', '12', 96993);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7906, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1974, 4041, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2946', '40', 96996);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7907, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1974, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 96997);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7908, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1975, 206, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9611', '8', 97003);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7909, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1975, 2818, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4102', '40', 97002);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7910, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4236, 557, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12171', '21', 97032);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7912, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4236, 391, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1489', '12', 97031);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7914, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4236, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 97033);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7922, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4237, 530, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12897', '21', 97035);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7924, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4237, 391, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1489', '12', 97034);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7926, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4237, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 97036);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7934, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1976, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 97054);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7935, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1976, 1811, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12898', '21', 97053);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7936, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1976, 740, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3843', '12', 97052);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7937, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1977, 740, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3843', '12', 97061);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7938, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1977, 546, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12651', '21', 97062);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7939, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1977, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 97063);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7940, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1978, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 97085);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7941, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1978, 3473, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12265', '21', 97084);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7942, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1978, 790, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3844', '12', 97083);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7943, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1979, 1100, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3003', '40', 97086);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7944, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1979, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 97087);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7946, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4238, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 97098);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7948, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4238, 507, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12204', '21', 97097);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7950, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4238, 514, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3834', '12', 97096);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7958, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4239, 107, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12181', '21', 97117);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7960, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4239, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 97118);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7966, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4239, 319, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3832', '12', 97116);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7969, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1980, 319, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3832', '12', 97119);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7970, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1980, 479, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb231', '131', 97120);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7971, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1980, 107, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12181', '21', 97121);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7972, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1981, 319, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3832', '12', 97122);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7973, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1981, 258, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb191', '131', 97124);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7974, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1981, 107, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12181', '21', 97123);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7976, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4240, 319, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3832', '12', 97125);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7978, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4240, 147, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb194', '131', 97126);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7980, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4240, 107, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12181', '21', 97127);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7987, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1982, 3168, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23779', '40', 97132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7988, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1982, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 97133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7989, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1983, 1947, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3828', '40', 97151);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7990, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1983, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97152);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7991, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1984, 2234, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3827', '40', 97156);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7992, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1984, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97157);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7994, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4241, 117, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12247', '21', 97162);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7996, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4241, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 97161);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7998, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4241, 351, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3826', '12', 97160);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8005, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4242, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 97165);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8007, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4242, 117, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12247', '21', 97164);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8009, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4242, 351, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3826', '12', 97163);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8017, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1985, 4258, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3820', '40', 97215);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8018, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1985, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97216);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8019, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1986, 3187, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3819', '40', 97221);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8020, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1986, 182, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4', '8', 97222);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8021, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1987, 4178, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24088', '40', 97259);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8022, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1987, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97260);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8023, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1988, 754, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3839', '40', 97268);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8024, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1988, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 97269);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8025, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4243, 754, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3839', '12', 97270);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8027, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4243, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 97272);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8029, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4243, 1187, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12461', '21', 97271);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8037, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1989, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97309);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8038, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1989, 2194, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33763', '40', 97308);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8039, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1990, 1865, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3789', '40', 97310);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8040, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1990, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 97311);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8041, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1991, 3365, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23267', '40', 97344);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8042, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1991, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97345);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8043, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1992, 3304, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90294', '8', 97350);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8044, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1992, 404, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2350', '40', 97349);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8046, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4244, 381, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb199', '131', 97356);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8048, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4244, 869, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12182', '21', 97357);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8050, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4244, 404, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2350', '12', 97355);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8057, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4245, 107, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12181', '21', 97360);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8059, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4245, 404, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2350', '12', 97358);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8061, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4245, 147, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb194', '131', 97359);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8069, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1993, 4533, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33749', '40', 97371);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8070, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1993, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97372);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8071, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4246, 670, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3958', '12', 97384);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8073, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4246, 714, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4226', '8', 97385);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8080, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4247, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 97395);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8082, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4247, 108, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc54', '21', 97394);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8084, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4247, 94, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '12', 97393);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8092, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4248, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 97405);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8094, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4248, 94, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '12', 97404);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8099, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4249, 94, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '12', 97406);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8101, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4249, 246, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11630', '21', 97407);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8108, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4250, 94, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '12', 97408);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8110, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4250, 489, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12465', '21', 97409);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8116, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4251, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 97412);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8118, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4251, 33, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb201', '131', 97413);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8120, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4251, 94, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '12', 97410);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8122, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4251, 340, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc39', '21', 97411);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8132, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4252, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 97417);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8134, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4252, 489, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12465', '21', 97416);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8140, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4252, 94, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '12', 97414);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8142, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4252, 33, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb201', '131', 97415);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8148, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4565, 2672, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24124', '40', 97418);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8149, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1994, 4627, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3984', '40', 97441);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8150, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 1994, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 97442);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8151, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1995, 1982, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3880', '40', 97466);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8152, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1995, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97467);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8153, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1996, 1690, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23505', '40', 97502);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8154, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1996, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 97503);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8155, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1997, 182, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4', '8', 97512);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8156, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1997, 3091, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3985', '40', 97511);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8157, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4253, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 97521);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8158, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4253, 2177, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12214', '21', 97520);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8159, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4253, 823, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2365', '12', 97519);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8160, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1998, 4381, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23799', '40', 97522);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8161, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1998, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97523);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8162, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 1999, 1323, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2366', '40', 97527);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8163, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1999, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97528);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8164, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4254, 720, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12935', '21', 97530);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8165, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4254, 1323, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2366', '12', 97529);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8166, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2000, 104, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb190', '131', 97591);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8167, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2000, 458, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12386', '21', 97590);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8168, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2000, 1419, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33720', '12', 97589);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8169, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2001, 4478, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33757', '40', 97599);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8170, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2001, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97600);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8171, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2002, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97607);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8172, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2002, 3889, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4055', '40', 97606);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8173, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2003, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97611);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8174, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2003, 663, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2380', '40', 97610);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8175, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4255, 187, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12295', '21', 97613);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8177, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4255, 783, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2280', '12', 97612);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8184, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4256, 125, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb211', '131', 97618);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8186, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4256, 258, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb191', '131', 97617);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8188, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4256, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 97616);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8190, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4256, 187, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12295', '21', 97615);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8192, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4256, 663, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2380', '12', 97614);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8203, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2004, 130, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl55', '8', 97620);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8204, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2004, 3786, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33690', '40', 97619);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8205, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2005, 4531, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3475', '40', 97649);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8206, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2005, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97650);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8207, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2006, 2084, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2384', '40', 97654);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8208, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2006, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97655);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8209, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2007, 2459, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23768', '40', 97679);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8210, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2007, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97680);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8211, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2008, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 97715);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8212, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2008, 2854, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2389', '40', 97714);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8213, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2009, 3260, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2391', '40', 97724);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8214, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2009, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97725);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8215, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2010, 107, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12181', '21', 97751);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8216, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2010, 786, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2394', '12', 97750);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8218, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4257, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 97756);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8222, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4257, 117, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12247', '21', 97755);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8224, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4257, 618, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2395', '12', 97754);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8226, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4257, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 97757);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8233, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2011, 4431, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4003', '40', 97764);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8234, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2011, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97765);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8235, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2012, 2339, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2399', '40', 97780);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8236, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2012, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97781);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8237, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2013, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 97837);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8238, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2013, 3388, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3895', '40', 97836);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8239, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2014, 2240, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33759', '40', 97847);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8240, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2014, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97848);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8241, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2015, 200, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9641', '8', 97850);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8242, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2015, 4489, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2405', '40', 97849);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8243, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2016, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 97858);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8244, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2016, 2104, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2406', '40', 97857);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8245, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2017, 3245, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2408', '40', 97863);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8246, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2017, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97864);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8247, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2018, 384, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3838', '8', 97870);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8248, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2018, 487, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr286', '40', 97869);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8250, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4258, 1160, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12753', '21', 97899);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8252, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4258, 744, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr289', '12', 97898);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8254, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4258, 1143, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb259', '131', 97900);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8261, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2019, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97917);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8262, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2019, 4259, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33748', '40', 97916);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8263, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2020, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 97921);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8264, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2020, 2109, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23453', '40', 97920);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8265, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2021, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 97943);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8266, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2021, 3829, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1521', '40', 97942);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8267, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2022, 125, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb211', '131', 97975);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8268, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2022, 108, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc54', '21', 97974);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8269, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2022, 1416, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr292', '12', 97973);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8270, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2023, 2153, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr293', '40', 97976);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8271, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2023, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 97977);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8272, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2024, 3056, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr294', '40', 97978);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8273, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2024, 145, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl41', '8', 97979);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8274, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2025, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 97989);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8275, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2025, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 97988);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8276, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2025, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 97990);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8277, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2025, 1151, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2419', '12', 97987);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8278, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2026, 147, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb194', '131', 98005);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8279, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2026, 107, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12181', '21', 98004);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8281, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4259, 572, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2428', '12', 98032);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8283, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4259, 1164, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12945', '21', 98033);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8290, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4260, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 98067);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8292, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4260, 277, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2422', '12', 98065);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8294, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4260, 1092, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12343', '21', 98066);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8301, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4261, 277, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2422', '12', 98068);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8305, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4261, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 98069);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8307, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4261, 997, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12344', '21', 98070);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8313, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4262, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 98072);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8317, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4262, 277, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2422', '12', 98071);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8321, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2027, 2692, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2435', '40', 98085);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8322, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2027, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 98086);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8323, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2028, 742, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23219', '12', 98111);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8324, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2028, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 98113);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8325, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2028, 152, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12745', '21', 98112);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8326, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2029, 33, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb201', '131', 98116);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8327, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2029, 152, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12745', '21', 98115);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8328, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2029, 742, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23219', '12', 98114);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8329, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2030, 258, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb191', '131', 98131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8330, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2030, 107, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12181', '21', 98130);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8331, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2030, 985, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2443', '12', 98129);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8332, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2031, 3896, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23951', '40', 98148);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8333, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2031, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 98149);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8334, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2032, 513, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23671', '12', 98169);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8335, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2032, 214, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12167', '21', 98170);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8336, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2032, 142, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb198', '131', 98171);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8337, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2033, 4322, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12495', '21', 98181);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8338, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2033, 948, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2451', '12', 98180);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8340, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4263, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 98207);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8342, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4263, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 98205);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8344, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4263, 106, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb188', '131', 98206);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8346, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4263, 369, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23232', '12', 98204);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8356, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4264, 369, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23232', '12', 98208);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8358, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4264, 106, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb188', '131', 98211);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8360, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4264, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 98209);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8366, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4264, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 98210);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8371, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2034, 173, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12706', '21', 98213);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8372, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2034, 142, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb198', '131', 98216);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8373, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2034, 369, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23232', '12', 98212);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8374, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2034, 104, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb190', '131', 98214);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8375, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2034, 646, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb277', '131', 98215);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8376, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2035, 4477, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2453', '40', 98237);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8377, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2035, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 98238);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8378, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2036, 4250, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2459', '40', 98386);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8379, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2036, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 98387);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8380, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4265, 107, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12181', '21', 98395);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8381, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4265, 824, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2460', '12', 98394);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8382, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2037, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 98397);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8383, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2037, 3736, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2461', '40', 98396);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8384, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2038, 699, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2463', '40', 98418);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8385, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2038, 764, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90270', '8', 98419);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8386, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4266, 178, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr303', '12', 98425);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8388, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4266, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 98427);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8390, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4266, 108, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc54', '21', 98426);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8398, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4267, 467, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2465', '12', 98432);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8400, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4267, 198, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12184', '21', 98433);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8406, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4268, 195, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12296', '21', 98435);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8408, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4268, 467, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2465', '12', 98434);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8414, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2039, 265, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12691', '21', 98464);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8415, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2039, 608, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2840', '12', 98463);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8416, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2039, 323, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb184', '131', 98465);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8417, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2040, 119, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb180', '131', 98468);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8418, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2040, 608, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2840', '12', 98466);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8419, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2040, 265, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12691', '21', 98467);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8420, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2041, 2552, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12359', '21', 98498);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8421, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2041, 688, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23788', '12', 98497);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8422, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2041, 142, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb198', '131', 98499);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8424, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4269, 246, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11630', '21', 98551);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8426, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4269, 235, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3304', '12', 98550);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8428, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4269, 125, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb211', '131', 98553);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8432, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4269, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 98552);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8440, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4270, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 98557);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8442, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4270, 340, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc39', '21', 98555);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8444, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4270, 235, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3304', '12', 98554);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8451, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4271, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 98560);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8453, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4271, 246, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11630', '21', 98561);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8455, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4271, 235, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3304', '12', 98559);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8463, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4272, 251, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12257', '21', 98605);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8464, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4272, 567, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2470', '12', 98602);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8465, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4272, 119, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb180', '131', 98606);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8466, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4273, 567, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2470', '12', 98608);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8467, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4273, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 98614);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8468, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4273, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 98613);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8469, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4273, 198, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12184', '21', 98612);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8470, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2042, 718, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12177', '21', 98680);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8471, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2042, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 98681);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8472, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2042, 1047, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33349', '12', 98679);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8473, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2043, 2841, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2474', '40', 98691);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8474, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2043, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 98692);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8475, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2044, 4152, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23874', '40', 98840);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8476, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2044, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 98841);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8477, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2045, 2354, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33677', '40', 98854);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8478, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2045, 130, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl55', '8', 98855);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8479, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2046, 3274, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3973', '40', 98858);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8480, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2046, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 98859);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8481, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2047, 96, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb189', '131', 98869);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8482, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2047, 1190, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1510', '12', 98866);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8483, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2047, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 98868);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8484, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2047, 1098, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12711', '21', 98867);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8485, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2048, 2052, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2486', '40', 98875);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8486, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2048, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 98876);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8487, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2049, 3071, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33740', '40', 98894);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8488, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2049, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 98895);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8489, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2050, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 98901);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8490, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2050, 2735, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22661', '40', 98900);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8491, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2051, 1636, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr32297', '40', 98907);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8492, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2051, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 98908);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8493, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2052, 3146, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23762', '40', 98914);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8494, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2052, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 98915);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8495, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4274, 142, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb198', '131', 98927);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8497, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4274, 104, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb190', '131', 98926);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8499, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4274, 191, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb203', '131', 98925);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8501, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4274, 173, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12706', '21', 98924);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8503, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4274, 380, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2490', '12', 98923);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8515, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4275, 380, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2490', '12', 98928);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8517, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4275, 142, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb198', '131', 98929);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8521, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4275, 104, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb190', '131', 98931);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8523, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4275, 265, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12691', '21', 98930);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8527, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4275, 191, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb203', '131', 98932);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8535, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2053, 3243, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2491', '40', 98937);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8536, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2053, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 98938);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8537, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2054, 3421, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr32306', '40', 98944);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8538, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2054, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 98945);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8540, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4276, 223, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2501', '12', 98964);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8542, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4276, 601, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12715', '21', 98965);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8546, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4276, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 98966);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8589, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2055, 21, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '21:36:19.089261+01', 'AbOb239', '131', 292973);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8552, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4277, 332, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12726', '21', 98969);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8556, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4277, 223, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2501', '12', 98967);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8558, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4277, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 98968);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8564, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4278, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 98972);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8566, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4278, 223, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2501', '12', 98970);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8570, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4278, 332, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12726', '21', 98971);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8576, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4279, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 98974);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8578, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4279, 223, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2501', '12', 98973);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8582, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4279, 601, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12715', '21', 98975);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8587, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2055, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 98987);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8588, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2055, 3163, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12829', '21', 98986);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8590, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2055, 1096, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23217', '12', 98985);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8591, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2056, 2658, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23227', '40', 98990);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8592, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2056, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 98991);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8593, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2057, 198, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12184', '21', 99020);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8594, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2057, 1458, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2503', '12', 99018);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8595, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2057, 191, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb203', '131', 99019);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8596, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2058, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 99078);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8597, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2058, 4063, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2508', '40', 99077);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8598, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2059, 683, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3264', '40', 99084);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8599, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2059, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 99085);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8601, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4280, 251, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12257', '21', 99105);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8603, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4280, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 99106);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8607, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4280, 515, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2510', '12', 99104);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8612, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2060, 2082, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2511', '40', 99109);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8613, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2060, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 99110);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8614, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2061, 4654, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr32309', '40', 99113);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8615, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2061, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 99114);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8616, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2062, 717, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2512', '40', 99125);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8617, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2062, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 99126);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8618, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4281, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 99129);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8620, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4281, 1322, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12207', '21', 99128);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8622, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4281, 717, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2512', '12', 99127);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8630, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2063, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 99131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8631, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2063, 1333, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr324', '40', 99130);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8632, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2064, 2751, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2514', '40', 99134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8633, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2064, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 99135);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8634, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2065, 2887, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2515', '40', 99139);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8635, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2065, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 99140);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8636, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2066, 464, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1302', '12', 99158);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8637, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2066, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 99159);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8638, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2066, 1408, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12862', '21', 99160);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8639, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2067, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 99174);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8640, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2067, 2958, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33758', '40', 99173);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8642, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2068, 1712, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr28022', '40', 99178);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8643, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2068, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 99180);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8644, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2069, 130, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl55', '8', 99227);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8645, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2069, 1002, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33683', '40', 99226);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8646, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2070, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 99230);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8647, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2070, 1002, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33683', '12', 99228);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8648, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2070, 1421, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12406', '21', 99229);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8649, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2071, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 99243);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8650, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2071, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 99242);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8651, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2071, 2800, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12747', '21', 99241);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8652, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2071, 606, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23470', '12', 99240);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8654, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4282, 710, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12751', '21', 99245);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8656, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4282, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 99247);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8658, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4282, 606, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23470', '12', 99244);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8662, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4282, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 99246);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8669, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2072, 3378, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33684', '40', 99252);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8670, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2072, 130, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl55', '8', 99253);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8671, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2073, 304, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3850', '40', 99278);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8672, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2073, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 99279);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8673, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4283, 304, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3850', '12', 99280);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8675, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4283, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 99282);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8677, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4283, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 99281);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8685, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4284, 106, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb188', '131', 99284);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8687, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4284, 304, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3850', '12', 99283);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8689, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4284, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 99285);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8697, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4285, 304, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3850', '12', 99286);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8699, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4285, 96, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb189', '131', 99288);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8701, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4285, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 99287);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8709, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2074, 4323, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr32305', '40', 99289);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8710, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2074, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 99290);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8711, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2075, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 99297);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8712, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2075, 1965, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23965', '40', 99296);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8713, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2076, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 99314);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8714, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2076, 2877, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23229', '40', 99313);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8715, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2077, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 99319);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8716, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2077, 2061, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr812', '40', 99318);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8717, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2078, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 99321);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8718, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2078, 3023, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22566', '40', 99320);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8719, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2079, 222, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2234', '8', 99333);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8720, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2079, 772, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr463', '40', 99332);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8722, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4286, 1376, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12655', '21', 99335);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8724, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4286, 772, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr463', '12', 99334);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8730, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4287, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 99345);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8732, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4287, 162, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc41', '21', 99346);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8734, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4287, 791, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2542', '12', 99344);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8741, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2080, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 99348);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8742, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2080, 2913, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2545', '40', 99347);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8743, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2081, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 99353);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8744, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2081, 4191, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23271', '40', 99352);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8745, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2082, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 99362);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8746, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2082, 729, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb262', '131', 99361);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8747, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2082, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 99360);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8748, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2082, 1347, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2544', '12', 99358);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8749, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2082, 3122, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12275', '21', 99359);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8750, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2083, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 99397);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8751, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2083, 4578, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23685', '40', 99396);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8753, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4288, 1033, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12529', '21', 99404);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8755, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4288, 486, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2550', '12', 99403);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8761, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4289, 1057, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12978', '21', 99408);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8763, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4289, 486, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2550', '12', 99407);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8768, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2084, 4630, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90300', '8', 99416);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8769, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2084, 4659, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2553', '40', 99415);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8770, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2085, 2634, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2559', '40', 99453);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8771, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2085, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 99454);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8772, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2086, 3228, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2561', '40', 99466);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8773, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2086, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 99467);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8774, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2087, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 99490);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8775, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2087, 423, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33730', '40', 99489);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8777, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4290, 33, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb201', '131', 99515);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8779, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4290, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 99514);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8781, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4290, 327, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12743', '21', 99513);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8783, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4290, 690, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2293', '12', 99512);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8792, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4291, 216, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb212', '131', 99542);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8794, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4291, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 99540);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8796, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4291, 511, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr335', '12', 99539);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8798, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4291, 173, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12706', '21', 99541);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8808, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2088, 2085, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12981', '21', 99569);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8809, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2088, 1088, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23451', '12', 99568);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8810, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2089, 3805, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3692', '40', 99572);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8811, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2089, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 99573);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8813, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4292, 397, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb185', '131', 99590);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8815, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4292, 1045, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12984', '21', 99588);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8817, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4292, 181, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb220', '131', 99589);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8819, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4292, 390, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23192', '12', 99587);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8828, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4293, 181, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb220', '131', 99597);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8830, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4293, 1272, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12985', '21', 99594);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8832, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4293, 1256, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb270', '131', 99598);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8834, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4293, 1302, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb236', '131', 99595);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8836, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4293, 119, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb180', '131', 99596);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8844, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4293, 390, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23192', '12', 99593);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8852, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2090, 390, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23192', '12', 99601);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8853, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2090, 106, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb188', '131', 99604);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8854, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2090, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 99603);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8855, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2090, 2571, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12749', '21', 99602);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8856, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2091, 4144, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4005', '40', 99614);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8857, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2091, 182, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4', '8', 99615);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8858, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2092, 1203, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl67831', '8', 99620);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8859, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2092, 2219, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2573', '40', 99619);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8860, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2093, 4511, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr32294', '40', 99634);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8861, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2093, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 99635);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8862, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4294, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 99689);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8864, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4294, 108, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc54', '21', 99688);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8866, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4294, 959, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22582', '12', 99687);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8874, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4295, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 99703);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8876, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4295, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 99702);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8878, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4295, 90, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '12', 99701);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8887, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4296, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 99705);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8889, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4296, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 99706);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8895, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4296, 90, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '12', 99704);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8898, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4297, 90, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '12', 99707);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8900, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4297, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 99708);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8904, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4297, 106, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb188', '131', 99709);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8910, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4298, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 99712);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8912, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4298, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 99711);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8914, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4298, 90, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '12', 99710);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8922, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2094, 1405, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2588', '12', 99733);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8923, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2094, 750, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12950', '21', 99734);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8924, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4299, 219, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb186', '131', 99739);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8926, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4299, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 99738);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8928, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4299, 381, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb199', '131', 99737);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8930, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4299, 1342, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90301', '8', 99736);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8932, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4299, 363, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3960', '12', 99735);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8945, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4300, 363, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3960', '12', 99745);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8949, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4300, 485, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12358', '21', 99746);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8951, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4300, 119, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb180', '131', 99748);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8955, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4300, 181, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb220', '131', 99747);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8960, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2095, 363, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3960', '12', 99749);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8961, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2095, 181, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb220', '131', 99752);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8962, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2095, 119, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb180', '131', 99750);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8963, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2095, 485, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12358', '21', 99751);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8964, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2096, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 99759);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8965, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2096, 1580, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2592', '40', 99758);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8966, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2097, 305, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12707', '21', 99765);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8967, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2097, 1442, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2594', '12', 99762);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8968, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2097, 216, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb212', '131', 99764);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8969, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2097, 181, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb220', '131', 99763);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8970, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2098, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 99805);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8971, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2098, 1127, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr32751', '40', 99804);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8972, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2099, 1127, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr32751', '12', 99806);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8973, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2099, 726, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12594', '21', 99807);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8974, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2100, 2878, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23780', '40', 99808);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8975, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2100, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 99809);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8976, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2101, 130, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl55', '8', 99818);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8977, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2101, 1028, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33685', '40', 99817);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8978, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2102, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 99821);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8979, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2102, 2668, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12401', '21', 99820);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8980, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2102, 1028, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33685', '12', 99819);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8981, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2103, 899, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23973', '40', 99824);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8982, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2103, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 99825);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8983, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2104, 1626, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2602', '40', 99833);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8984, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2104, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 99834);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8985, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2105, 594, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11946', '8', 99856);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8986, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2105, 521, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2707', '12', 99855);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8987, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2106, 314, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2604', '12', 99857);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8988, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2106, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 99858);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8989, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2107, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 99861);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8990, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2107, 2443, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12990', '21', 99860);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8991, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2107, 314, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2604', '12', 99859);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8992, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4301, 142, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb198', '131', 99873);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8994, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4301, 214, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12167', '21', 99872);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8996, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4301, 811, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2605', '12', 99871);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9004, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4302, 195, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12296', '21', 99884);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9006, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4302, 644, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1515', '12', 99883);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9012, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2108, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 99886);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9013, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2108, 1466, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2606', '40', 99885);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9014, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2109, 106, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb188', '131', 99928);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9015, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2109, 152, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12745', '21', 99927);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9016, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2109, 1074, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr523', '12', 99926);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9017, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2110, 585, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr457', '40', 99934);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9018, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2110, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 99935);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9020, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4303, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 99946);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9022, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4303, 305, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12707', '21', 99945);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9024, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4303, 749, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2611', '12', 99944);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9028, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4303, 96, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb189', '131', 99947);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9035, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2111, 4337, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3800', '40', 99970);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9036, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2111, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 99971);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9038, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4304, 817, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2620', '12', 99992);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9040, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4304, 828, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb247', '131', 99994);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9042, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4304, 728, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12858', '21', 99993);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9049, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2112, 1391, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3987', '40', 100008);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9050, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2112, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 100009);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9051, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2113, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 100011);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9052, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2113, 1391, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3987', '12', 100010);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9053, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2114, 2942, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33443', '40', 100017);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9054, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2114, 182, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4', '8', 100018);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9055, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2115, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 100028);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9056, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2115, 179, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc91', '21', 100026);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9057, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2115, 3951, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb234', '131', 100027);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9058, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2115, 1398, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3267', '12', 100025);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9059, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2116, 106, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb188', '131', 100036);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9060, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2116, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 100035);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9061, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2116, 1305, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12948', '21', 100034);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9062, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2116, 917, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2831', '12', 100033);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9063, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4305, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 100042);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9065, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4305, 193, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr354', '12', 100041);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9071, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4306, 193, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr354', '12', 100043);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9073, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4306, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 100044);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9080, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4307, 198, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12184', '21', 100046);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9084, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4307, 193, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr354', '12', 100045);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9088, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4308, 281, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12300', '21', 100048);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9090, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4308, 193, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr354', '12', 100047);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9095, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4309, 356, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12168', '21', 100050);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9097, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4309, 193, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr354', '12', 100049);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9104, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4310, 306, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3317', '12', 100101);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9106, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4310, 288, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12827', '21', 100102);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9108, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4310, 181, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb220', '131', 100103);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9116, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4311, 288, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12827', '21', 100105);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9118, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4311, 285, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb222', '131', 100106);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9122, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4311, 306, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3317', '12', 100104);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9128, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4312, 33, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb201', '131', 100110);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9130, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4312, 306, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3317', '12', 100108);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9132, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4312, 288, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12827', '21', 100109);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9139, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4313, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 100121);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9141, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4313, 267, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3989', '12', 100119);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9143, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4313, 795, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12716', '21', 100120);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9152, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4314, 1161, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12698', '21', 100123);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9154, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4314, 267, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3989', '12', 100122);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9156, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4314, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 100127);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9164, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4315, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 100126);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9166, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4315, 267, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3989', '12', 100124);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9168, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4315, 173, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12706', '21', 100125);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9176, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4316, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 100145);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9178, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4316, 269, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr395', '12', 100143);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9180, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4316, 720, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12935', '21', 100144);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9187, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2117, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 100161);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9188, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2117, 2243, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1674', '40', 100160);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9189, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2118, 3455, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3966', '3', 100166);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9190, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2118, 315, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr818', '1', 100167);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9191, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2118, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 100171);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9192, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2119, 3598, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb215', '131', 100177);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9193, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2119, 1680, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13004', '21', 100176);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9194, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2119, 919, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3136', '12', 100175);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9195, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2120, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 100179);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9196, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2120, 3681, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3486', '40', 100178);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9197, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2121, 3063, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1673', '40', 100186);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9198, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2121, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 100187);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9199, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2122, 245, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr405', '1', 100188);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9200, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2122, 2522, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3967', '3', 100195);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9202, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4317, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 100199);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9204, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4317, 169, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1444', '12', 100197);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9206, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4317, 108, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc54', '21', 100198);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9214, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4318, 125, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb211', '131', 100202);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9216, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4318, 169, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1444', '12', 100200);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9218, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4318, 108, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc54', '21', 100201);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9226, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4319, 1003, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb273', '131', 100206);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9228, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4319, 125, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb211', '131', 100205);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9230, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4319, 1260, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13005', '21', 100204);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9232, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4319, 169, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1444', '12', 100203);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9242, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4320, 340, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc39', '21', 100212);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9244, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4320, 96, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb189', '131', 100213);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9246, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4320, 169, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1444', '12', 100211);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9254, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4321, 108, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc54', '21', 100215);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9256, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4321, 169, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1444', '12', 100214);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9261, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2123, 4601, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23877', '40', 100218);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9262, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2123, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 100219);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9263, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2124, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 100233);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9264, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2124, 251, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12257', '21', 100232);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9265, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2124, 139, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1671', '12', 100231);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9267, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4322, 119, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb180', '131', 100240);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9269, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4322, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 100243);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9271, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4322, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 100242);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12372, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2953, NULL, 2953, NULL, NULL, NULL, 111, NULL, NULL, NULL, '19:59:36.186902+01', 'Info36415', '3', 103834);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9275, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4322, 531, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1669', '12', 100239);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9283, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4323, 321, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3354', '12', 100249);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9285, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4323, 1425, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13006', '21', 100250);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9290, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4324, 321, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3354', '12', 100253);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9292, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4324, 382, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc83', '21', 100254);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9298, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4324, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 100255);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9302, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2125, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 100257);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9303, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2125, 3984, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1668', '40', 100256);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9304, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 383, 227, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr581', '12', 100274);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9305, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 383, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 100276);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9306, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 383, 125, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb211', '131', 100275);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9307, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2126, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 100281);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9308, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2126, 1123, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3953', '40', 100280);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9309, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2127, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 100283);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9310, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2127, 1123, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3953', '12', 100282);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9311, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2128, 2607, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23879', '40', 100286);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9312, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2128, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 100287);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9313, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2129, 593, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1503', '12', 100301);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9314, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2129, 750, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12950', '21', 100302);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9315, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2130, 298, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12723', '21', 100304);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9316, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2130, 593, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1503', '12', 100303);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9317, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2131, 750, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12950', '21', 100306);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9318, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2131, 593, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1503', '12', 100305);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9319, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2132, 1137, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23787', '40', 100312);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9320, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2132, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 100313);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9321, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2133, 1137, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23787', '12', 100314);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9322, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2133, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 100316);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9323, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2133, 485, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12358', '21', 100315);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9324, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2133, 142, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb198', '131', 100317);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9325, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2134, 485, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12358', '21', 100321);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9326, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2134, 316, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr804', '12', 100320);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9327, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2135, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 100329);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9328, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2135, 333, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2632', '12', 100327);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9329, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2135, 2120, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12292', '21', 100328);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9330, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2136, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 100331);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9331, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2136, 333, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2632', '12', 100330);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9332, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2136, 4540, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12315', '21', 100332);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9333, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2137, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 100335);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9334, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2137, 2048, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12324', '21', 100334);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9335, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2137, 333, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2632', '12', 100333);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9336, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2138, 333, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2632', '12', 100336);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9337, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2138, 107, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12181', '21', 100337);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9338, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2139, 2810, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33335', '40', 100338);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9339, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2139, 528, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl23', '8', 100339);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9340, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2140, 755, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22628', '40', 100349);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9341, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2140, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 100350);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9342, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4567, 125, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb211', '131', 100353);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9343, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4567, 755, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22628', '12', 100351);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9344, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4567, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 100352);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9345, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2141, 33, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb201', '131', 100362);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9346, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2141, 1255, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2635', '12', 100360);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9347, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2141, 1305, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12948', '21', 100361);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9348, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4325, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 100387);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9350, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4325, 574, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2641', '12', 100385);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9352, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4325, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 100386);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9360, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2142, 1121, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12761', '21', 100417);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9361, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2142, 664, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2646', '12', 100416);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9362, 'Mathématiques transcendantes', NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2142, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 100418);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9363, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2143, 806, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1504', '12', 100426);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9364, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2143, 106, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb188', '131', 100428);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9365, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2143, 3276, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13008', '21', 100427);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9366, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2144, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 100434);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9367, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2144, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 100433);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9368, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2144, 806, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1504', '12', 100431);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9369, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2144, 2628, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13009', '21', 100432);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9370, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2145, 1017, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1507', '12', 100449);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9371, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2145, 576, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12846', '21', 100450);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9372, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2145, 2847, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb276', '131', 100451);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9373, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2146, 709, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13011', '21', 100467);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9374, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2146, 603, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2651', '12', 100466);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9375, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2146, 2437, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb202', '131', 100468);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9376, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2147, 694, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb221', '131', 100471);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9377, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2147, 603, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2651', '12', 100469);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9378, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2147, 709, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13011', '21', 100470);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9379, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2148, 119, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb180', '131', 100474);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9380, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2148, 709, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13011', '21', 100473);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9381, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2148, 603, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2651', '12', 100472);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9382, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2149, 4416, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3904', '40', 100497);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9383, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2149, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 100498);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9384, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4326, 1247, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13013', '21', 100502);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9386, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4326, 762, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2655', '12', 100501);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9392, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2150, 1685, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2657', '40', 100517);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9393, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2150, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 100518);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9394, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2151, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 100522);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9395, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2151, 1544, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24099', '40', 100521);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9396, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4327, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 100534);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9398, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4327, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 100535);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9400, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4327, 320, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr361', '12', 100533);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9409, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4328, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 100538);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9411, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4328, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 100537);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9413, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4328, 320, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr361', '12', 100536);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9420, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2152, 1102, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr363', '40', 100546);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9421, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2152, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 100547);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9422, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2153, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 100549);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9423, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2153, 4017, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23964', '40', 100548);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9424, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2154, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 100562);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9425, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2154, 2312, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2660', '40', 100561);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9427, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4329, 465, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2662', '12', 100634);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9429, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4329, 378, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12454', '21', 100636);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9431, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4329, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 100637);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9439, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4330, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 100640);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9441, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4330, 162, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc41', '21', 100639);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9443, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4330, 465, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2662', '12', 100638);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9451, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4331, 108, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc54', '21', 100646);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9455, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4331, 124, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr364', '12', 100645);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9458, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4332, 800, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13014', '21', 100653);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9462, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4332, 735, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2663', '12', 100652);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9466, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 357, 800, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13014', '49', 100654);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9467, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 357, 167, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2488', '8', 100655);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9468, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2155, 3875, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3343', '40', 100659);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9469, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2155, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 100660);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9470, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2156, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 100668);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9471, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2156, 3029, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12605', '21', 100667);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9472, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2156, 1263, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2664', '12', 100666);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9473, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4333, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 100689);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9475, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4333, 192, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2666', '12', 100686);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9477, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4333, 1265, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13016', '21', 100687);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9479, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4333, 119, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb180', '131', 100688);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9490, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4334, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 100706);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9492, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4334, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 100707);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9494, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4334, 216, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb212', '131', 100705);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9500, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4334, 583, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl40', '8', 100708);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9502, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4334, 104, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb190', '131', 100704);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9504, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4334, 192, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2666', '12', 100703);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9514, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4335, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 100711);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9516, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4335, 216, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb212', '131', 100712);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9518, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4335, 192, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2666', '12', 100709);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9522, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4335, 104, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb190', '131', 100714);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9526, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4335, 456, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5051', '8', 100710);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9534, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4335, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 100713);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9538, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4336, 981, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4930', '8', 100716);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9540, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4336, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 100718);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9542, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4336, 192, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2666', '12', 100715);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9544, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4336, 104, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb190', '131', 100717);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9554, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4337, 456, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5051', '8', 100721);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9556, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4337, 192, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2666', '12', 100719);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9558, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4337, 104, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb190', '131', 100722);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9560, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4337, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 100720);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9569, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4338, 430, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1610', '12', 100752);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9571, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4338, 251, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12257', '21', 100753);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9573, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4338, 96, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb189', '131', 100754);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9582, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4339, 198, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12184', '21', 100756);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9584, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4339, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 100757);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9588, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4339, 430, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1610', '12', 100755);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9593, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2157, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 100761);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9594, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2157, 2369, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1612', '40', 100760);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9595, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4566, 3745, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24125', '40', 100813);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9596, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4566, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 100814);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9597, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2158, 2794, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr502', '40', 100817);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9598, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2158, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 100818);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9599, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2159, 3555, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4135', '40', 100821);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9600, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2159, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 100822);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9601, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2160, 2637, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1621', '40', 100825);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9602, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2160, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 100826);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9603, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2161, 100, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl7', '8', 100831);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9604, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2161, 3614, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33440', '40', 100830);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9605, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2162, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 100852);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9606, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2162, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 100851);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9607, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2162, 262, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12570', '21', 100850);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9608, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2162, 366, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23673', '12', 100849);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9609, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2163, 366, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23673', '12', 100853);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9610, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2163, 262, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12570', '21', 100854);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9611, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2163, 142, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb198', '131', 100855);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9612, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2163, 216, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb212', '131', 100856);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9613, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4340, 142, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb198', '131', 100859);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9615, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4340, 366, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23673', '12', 100857);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9617, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4340, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 100858);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9625, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4341, 349, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12569', '21', 100870);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9627, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4341, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 100871);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9629, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4341, 224, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1632', '12', 100869);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9637, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2164, 130, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl55', '8', 100873);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9638, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2164, 1243, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33687', '40', 100872);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9639, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2165, 3377, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12405', '21', 100875);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9640, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2165, 1243, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33687', '12', 100874);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9641, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2166, 4566, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33526', '40', 100883);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9642, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2166, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 100884);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9644, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4342, 286, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3774', '12', 100894);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9646, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4342, 144, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc207', '21', 100895);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9648, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4342, 219, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb186', '131', 100896);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9655, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4343, 286, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3774', '12', 100900);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9657, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4343, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 100902);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9659, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4343, 144, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc207', '21', 100901);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9667, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4344, 144, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc207', '21', 100904);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9669, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4344, 286, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3774', '12', 100903);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9673, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4344, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 100905);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9679, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2167, 2724, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1625', '40', 100906);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9680, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2167, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 100907);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9681, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2168, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 100912);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9682, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2168, 1360, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1626', '40', 100911);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9684, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4345, 530, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12897', '21', 100916);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9686, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4345, 360, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3852', '12', 100915);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9688, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4345, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 100917);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9695, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4346, 214, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12167', '21', 100920);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9697, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4346, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 100919);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9701, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4346, 360, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3852', '12', 100918);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9707, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4347, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 100933);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9709, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4347, 170, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1629', '12', 100932);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9715, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2169, 170, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1629', '12', 100934);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9716, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2169, 198, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12184', '21', 100935);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9718, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4348, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 100952);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9720, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4348, 611, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12183', '21', 100951);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9722, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4348, 494, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1627', '12', 100950);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9729, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4349, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 100973);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9731, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4349, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 100972);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9735, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4349, 225, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1630', '12', 100971);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9741, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4350, 281, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12300', '21', 100975);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9743, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4350, 225, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1630', '12', 100974);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9745, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4350, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 100976);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9753, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4351, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 100979);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9755, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4351, 225, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1630', '12', 100977);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9757, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4351, 117, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12247', '21', 100978);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9765, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2170, 3218, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1639', '40', 101011);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9766, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2170, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 101012);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9767, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2171, 4221, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr22585', '40', 101018);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9768, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2171, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 101019);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9769, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2172, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 101030);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9770, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2172, 3856, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr572', '40', 101029);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9771, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2173, 71, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90265', '8', 101051);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9772, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2173, 853, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3338', '40', 101050);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9773, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2174, 130, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl55', '8', 101061);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9774, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2174, 1052, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33686', '40', 101060);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9775, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2175, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 101064);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9776, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2175, 2496, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12365', '21', 101063);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9777, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2175, 1052, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33686', '12', 101062);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9778, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2176, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 101081);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9779, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2176, 636, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1646', '40', 101080);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9780, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4352, 62, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb177', '131', 101084);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9782, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4352, 624, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12287', '21', 101083);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9784, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4352, 636, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1646', '12', 101082);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9792, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2177, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 101088);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9793, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2177, 2694, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3851', '40', 101087);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9794, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2178, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 101101);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9795, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2178, 2971, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23969', '40', 101100);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9796, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2179, 1034, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1651', '40', 101115);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9797, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2179, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 101116);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9798, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2180, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 101125);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9799, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2180, 1239, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1653', '12', 101123);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9800, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2180, 3152, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10069', '8', 101124);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9801, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4353, 89, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb182', '131', 101134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9803, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4353, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 101133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9805, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4353, 280, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr377', '12', 101132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9814, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4354, 106, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb188', '131', 101136);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9816, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4354, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 101137);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9818, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4354, 280, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr377', '12', 101135);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9825, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4355, 66, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11', '21', 101139);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9827, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4355, 280, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr377', '12', 101138);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9829, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4355, 96, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb189', '131', 101140);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9837, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2181, 1929, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr24120', '40', 101147);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9838, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2181, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 101148);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9839, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2182, 188, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10085', '8', 101152);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9840, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2182, 3048, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1656', '40', 101151);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9841, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2183, 4126, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3804', '40', 101157);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9842, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2183, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 101158);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9843, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2184, 710, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12751', '21', 101178);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9844, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2184, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 101179);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9845, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2184, 648, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1659', '12', 101177);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9846, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2185, 1494, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23764', '40', 101181);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9847, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2185, 3052, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2460', '8', 101182);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9848, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2186, 2411, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1661', '40', 101193);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9849, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2186, 65, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl17', '8', 101194);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9850, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2187, 1757, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3691', '40', 101198);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9851, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2187, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 101199);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9852, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2188, 3241, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2670', '40', 101218);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9853, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2188, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 101219);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9854, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2189, 3608, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2674', '40', 101230);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9855, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2189, 310, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12', '8', 101231);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9856, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2190, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 101295);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9857, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2190, 2429, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2685', '40', 101294);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9858, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2191, 1841, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2687', '40', 101299);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9859, NULL, NULL, false, NULL, 'postulé', '2014-11-10 08:34:10.861432', 2191, 68, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90266', '8', 101300);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9860, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2192, 181, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb220', '131', 101322);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9861, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2192, 1316, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23263', '12', 101319);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9862, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2192, 152, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12745', '21', 101320);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9863, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2192, 216, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb212', '131', 101321);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9864, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2193, 718, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12177', '21', 101347);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9865, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2193, 793, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr382', '12', 101346);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9866, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2194, 793, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr382', '12', 101348);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9867, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2194, 3545, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12302', '21', 101349);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9868, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2195, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 101352);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9869, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2195, 305, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12707', '21', 101351);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9870, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2195, 1021, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2678', '12', 101350);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9871, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2196, 4363, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3969', '3', 101359);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9872, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2196, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 101361);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9873, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2196, 451, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1572', '1', 101360);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9874, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2197, 1924, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3970', '3', 101362);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9875, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2197, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 101364);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9876, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2197, 451, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1572', '1', 101363);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9877, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2198, 2991, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3971', '3', 101365);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9878, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2198, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 101367);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9879, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2198, 451, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1572', '1', 101366);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9880, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2199, 4342, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3972', '3', 101368);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9881, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2199, 136, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2381', '8', 101370);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9882, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2199, 4547, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1573', '1', 101369);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9883, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2200, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 101373);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9884, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2200, 364, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4035', '1', 101372);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9885, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2200, 3296, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3973', '3', 101371);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9886, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2201, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 101376);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9887, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2201, 364, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4035', '1', 101375);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9888, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2201, 3154, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3974', '3', 101374);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9889, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2202, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 101379);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9890, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2202, 364, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4035', '1', 101378);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9891, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2202, 3227, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3975', '3', 101377);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9892, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2203, 364, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4035', '1', 101381);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9893, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2203, 2302, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3976', '3', 101380);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9894, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2203, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 101382);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9895, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2204, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 101385);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9896, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2204, 2210, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3977', '3', 101383);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9897, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2204, 721, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4040', '1', 101384);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9898, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2205, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 101388);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9899, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2205, 721, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4040', '1', 101387);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9900, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2205, 4414, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3978', '3', 101386);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9901, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2206, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 101394);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9902, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2206, 2423, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4041', '1', 101393);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9903, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2206, 4399, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3980', '3', 101392);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9904, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2207, 868, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4048', '1', 101396);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9905, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2207, 2199, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3981', '3', 101395);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9906, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2207, 206, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9611', '8', 101397);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9907, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2208, 1579, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3982', '3', 101398);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9908, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2208, 206, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9611', '8', 101399);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9909, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2208, 868, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4048', '1', 101400);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9910, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2209, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 101409);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9911, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2209, 3502, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3983', '3', 101407);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9912, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2209, 891, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4047', '1', 101408);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9913, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2210, 4108, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10051', '8', 101421);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9914, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2210, 949, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4045', '1', 101420);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9915, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2210, 4075, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3985', '3', 101419);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9916, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2211, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 101424);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9917, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2211, 2254, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4046', '1', 101423);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9918, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2211, 2484, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3986', '3', 101422);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9919, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2212, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 101427);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9920, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2212, 891, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4047', '1', 101426);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9921, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2212, 3350, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3987', '3', 101425);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9922, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2213, 1228, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4043', '1', 101429);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9923, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2213, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 101430);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9924, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2213, 1953, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3988', '3', 101428);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9925, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2214, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101433);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9926, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2214, 120, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1601', '1', 101432);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9927, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2214, 3755, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3989', '3', 101431);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9928, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2215, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101436);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9929, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2215, 120, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1601', '1', 101435);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9930, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2215, 1882, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3990', '3', 101434);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9931, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2216, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101439);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9932, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2216, 120, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1601', '1', 101438);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9933, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2216, 1993, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3991', '3', 101437);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9934, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2217, 120, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1601', '1', 101441);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9935, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2217, 4468, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3992', '3', 101440);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9936, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2218, 120, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1601', '1', 101443);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9937, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2218, 2899, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3993', '3', 101442);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9938, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2219, 120, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1601', '1', 101445);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9939, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2219, 2022, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3994', '3', 101444);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9941, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2220, 120, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1601', '1', 101447);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9942, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2220, 2159, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3995', '3', 101446);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9943, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2221, 120, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1601', '1', 101451);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9944, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2221, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101450);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9945, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2221, 1486, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3996', '3', 101449);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9946, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2222, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101454);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9947, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2222, 120, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1601', '1', 101453);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9948, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2222, 3796, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3997', '3', 101452);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9949, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2223, 1835, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3998', '3', 101455);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9950, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2223, 120, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1601', '1', 101456);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9951, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2224, 120, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1601', '1', 101458);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9952, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2224, 3741, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3999', '3', 101457);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9953, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2225, 120, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1601', '1', 101460);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9954, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2225, 3289, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4000', '3', 101459);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9955, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2226, 120, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1601', '1', 101462);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9956, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2226, 2180, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4001', '3', 101461);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9957, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2227, 120, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1601', '1', 101464);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9958, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2227, 1872, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4002', '3', 101463);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9959, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2228, 4370, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4003', '3', 101465);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9960, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2228, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101467);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9961, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2228, 120, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1601', '1', 101466);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9962, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2229, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101470);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9963, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2229, 120, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1601', '1', 101469);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9964, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2229, 2218, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4004', '3', 101468);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9965, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2230, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101473);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9966, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2230, 120, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1601', '1', 101472);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9967, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2230, 3436, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4005', '3', 101471);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9968, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2231, 3688, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4006', '3', 101474);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9969, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2231, 120, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1601', '1', 101476);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9970, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2231, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101475);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9971, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2233, 120, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1601', '1', 101478);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9972, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2233, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101479);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9973, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2233, 4440, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4007', '3', 101477);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9974, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2235, 2510, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1602', '1', 101484);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9975, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2235, 666, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl70021', '8', 101485);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9976, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2235, 3036, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4009', '3', 101483);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9977, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2236, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101488);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9978, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2236, 118, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2184', '1', 101487);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9979, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2236, 2331, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4010', '3', 101486);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9980, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2237, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 101491);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9981, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2237, 2853, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4011', '3', 101489);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9982, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2237, 118, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2184', '1', 101490);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9983, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2238, 118, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2184', '1', 101494);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9984, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2238, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 101493);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9985, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2238, 2973, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4012', '3', 101492);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9986, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2239, 118, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2184', '1', 101496);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9987, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2239, 3030, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4013', '3', 101495);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9988, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2239, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 101497);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9989, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2240, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 101500);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9990, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2240, 118, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2184', '1', 101499);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9991, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2240, 2192, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4014', '3', 101498);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9992, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2241, 2300, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4015', '3', 101501);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9993, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2241, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 101503);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9994, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2241, 118, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2184', '1', 101502);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9995, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2242, 1744, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4016', '3', 101504);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9996, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2242, 118, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2184', '1', 101505);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9997, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2242, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 101506);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9998, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2243, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 101509);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9999, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2243, 118, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2184', '1', 101508);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10000, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2243, 4110, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4017', '3', 101507);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10001, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2244, 118, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2184', '1', 101511);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10002, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2244, 3846, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4018', '3', 101510);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10003, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2245, 118, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2184', '1', 101513);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10004, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2245, 3560, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4019', '3', 101512);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10005, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2246, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 101516);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10006, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2246, 118, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2184', '1', 101515);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10007, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2246, 4309, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4020', '3', 101514);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10008, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2247, 118, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2184', '1', 101519);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10009, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2247, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 101518);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10010, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2247, 2113, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4021', '3', 101517);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10011, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2248, 118, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2184', '1', 101521);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10012, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2248, 2803, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4022', '3', 101520);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10013, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2248, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 101522);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10014, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2249, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 101525);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10015, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2249, 118, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2184', '1', 101524);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10016, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2249, 3797, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4023', '3', 101523);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10017, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2250, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 101528);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10018, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2250, 118, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2184', '1', 101527);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10019, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2250, 3811, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4024', '3', 101526);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10020, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2251, 3075, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4025', '3', 101529);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10021, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2251, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 101531);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10022, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2251, 118, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2184', '1', 101530);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10023, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2252, 1666, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4026', '3', 101532);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10024, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2252, 118, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2184', '1', 101533);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10025, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2252, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 101534);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10026, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2253, 2835, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4027', '3', 101535);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10027, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2253, 160, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10172', '8', 101537);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10028, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2253, 569, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1604', '1', 101536);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10029, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2254, 160, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10172', '8', 101540);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10030, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2254, 569, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1604', '1', 101539);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10031, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2254, 2526, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4028', '3', 101538);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10032, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2255, 569, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1604', '1', 101542);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10033, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2255, 4335, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4029', '3', 101541);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10034, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2255, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 101543);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10035, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2258, 2036, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4030', '3', 101544);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10036, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2258, 569, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1604', '1', 101545);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10037, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4356, 904, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1605', '1', 101547);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10039, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4356, 160, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10172', '8', 101548);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10041, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4356, 1209, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4031', '3', 101546);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10049, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2259, 787, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3275', '1', 101550);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10050, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2259, 2143, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4032', '3', 101549);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10051, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2260, 787, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3275', '1', 101552);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10052, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2260, 3103, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4033', '3', 101551);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10053, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2261, 4498, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4034', '3', 101553);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10054, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2261, 2939, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3788', '1', 101554);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10055, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2262, 450, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr357', '1', 101556);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10056, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2262, 1705, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4035', '3', 101555);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10057, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2263, 1559, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4036', '3', 101557);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10058, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2263, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 101559);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10059, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2263, 715, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr291', '1', 101558);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10060, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2264, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 101562);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10061, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2264, 3269, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4037', '3', 101560);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10062, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2264, 715, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr291', '1', 101561);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10063, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2265, 4260, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1607', '1', 101568);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10064, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2265, 980, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90305', '8', 101567);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10065, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2265, 1523, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4039', '3', 101566);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10066, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2266, 212, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1608', '1', 101570);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10067, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2266, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 101571);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10068, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2266, 4427, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4040', '3', 101569);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10069, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2267, 2091, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4041', '3', 101572);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10070, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2267, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 101574);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10071, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2267, 212, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1608', '1', 101573);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10072, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2268, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 101577);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10073, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2268, 212, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1608', '1', 101576);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10074, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2268, 2938, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4042', '3', 101575);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10075, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2269, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 101580);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10076, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2269, 212, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1608', '1', 101579);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10077, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2269, 2370, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4043', '3', 101578);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10078, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2270, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 101583);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10079, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2270, 3948, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4044', '3', 101581);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10080, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2270, 212, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1608', '1', 101582);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10081, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2271, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 101586);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10082, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2271, 212, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1608', '1', 101585);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10083, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2271, 1520, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4045', '3', 101584);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10084, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2272, 1586, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4046', '3', 101587);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10085, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2272, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 101589);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10086, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2272, 212, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1608', '1', 101588);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10087, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2273, 212, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1608', '1', 101591);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10088, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2273, 3327, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4047', '3', 101590);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10089, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2274, 136, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2381', '8', 101594);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10090, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2274, 212, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1608', '1', 101593);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10091, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2274, 1862, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4048', '3', 101592);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10092, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2275, 167, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2488', '8', 101599);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10093, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2275, 1159, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3799', '1', 101598);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10094, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2275, 2387, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4050', '3', 101597);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10095, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2276, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 101602);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10096, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2276, 175, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr38', '1', 101601);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10097, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2276, 1891, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4051', '3', 101600);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10098, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2277, 3279, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4052', '3', 101603);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10099, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2277, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 101605);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10100, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2277, 711, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2182', '1', 101604);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10101, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2232, 308, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90057', '8', 101608);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10102, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2232, 774, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1615', '1', 101607);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10103, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2232, 3263, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4053', '3', 101606);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10104, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2278, 2499, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1617', '1', 101612);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10105, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2278, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101613);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10106, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2278, 4220, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4055', '3', 101611);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10107, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2279, 153, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl838', '8', 101620);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10108, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2279, 1518, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4058', '3', 101618);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10109, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2279, 4644, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1619', '1', 101619);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10110, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2280, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 101623);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10111, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2280, 3938, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1622', '1', 101622);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10112, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2280, 4471, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4059', '3', 101621);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10113, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2281, 1360, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1626', '1', 101625);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10114, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2281, 666, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl70021', '8', 101626);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10115, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2281, 3587, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4060', '3', 101624);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10116, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2282, 170, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1629', '1', 101628);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10117, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2282, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 101629);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10118, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2282, 4352, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4061', '3', 101627);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10119, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2283, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 101632);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10120, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2283, 4145, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4062', '3', 101630);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10121, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2283, 170, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1629', '1', 101631);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10122, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2284, 170, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1629', '1', 101634);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10123, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2284, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 101635);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10124, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2284, 2564, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4063', '3', 101633);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10125, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2285, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 101638);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10126, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2285, 4140, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4064', '3', 101636);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10127, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2285, 170, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1629', '1', 101637);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10128, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2286, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 101641);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10129, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2286, 170, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1629', '1', 101640);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10130, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2286, 2137, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4065', '3', 101639);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10131, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2287, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 101644);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10132, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2287, 170, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1629', '1', 101643);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10133, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2287, 4348, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4066', '3', 101642);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10134, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2288, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 101647);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10135, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2288, 170, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1629', '1', 101646);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10136, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2288, 1816, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4067', '3', 101645);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10137, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2289, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 101650);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10138, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2289, 170, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1629', '1', 101649);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10139, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2289, 2515, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4068', '3', 101648);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10140, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2290, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 101653);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10141, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2290, 170, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1629', '1', 101652);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10142, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2290, 2902, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4069', '3', 101651);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10143, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2291, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 101656);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10144, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2291, 170, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1629', '1', 101655);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10145, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2291, 2629, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4070', '3', 101654);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10146, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2292, 4216, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4074', '3', 101663);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10147, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2292, 225, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1630', '1', 101664);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10148, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2292, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 101665);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10149, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2293, 3785, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1631', '1', 101667);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10150, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2293, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 101668);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10151, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2293, 4616, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4075', '3', 101666);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10152, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2294, 2595, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4076', '3', 101669);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10153, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2294, 224, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1632', '1', 101670);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10154, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2294, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 101671);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10155, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2295, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 101674);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10156, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2295, 224, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1632', '1', 101673);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10157, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2295, 1830, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4077', '3', 101672);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10158, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2257, 408, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3402', '8', 101677);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10159, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2257, 224, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1632', '1', 101676);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10160, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2257, 3622, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4078', '3', 101675);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10161, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2297, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 101680);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10162, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2297, 2258, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4079', '3', 101678);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10163, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2297, 224, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1632', '1', 101679);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10164, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2298, 3581, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4080', '3', 101681);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10165, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2298, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 101683);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10166, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2298, 224, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1632', '1', 101682);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10167, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2299, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 101686);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10168, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2299, 3988, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4081', '3', 101684);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10169, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2299, 224, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1632', '1', 101685);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10170, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2300, 2093, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4085', '3', 101694);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10171, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2300, 449, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1787', '8', 101696);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10172, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2300, 2392, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1582', '1', 101695);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10173, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2301, 1191, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1645', '1', 101698);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10174, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2301, 3157, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4086', '3', 101697);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10175, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2301, 206, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9611', '8', 101699);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10176, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2302, 160, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10172', '8', 101702);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10177, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2302, 3116, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1647', '1', 101701);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10178, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2302, 3174, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4087', '3', 101700);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10179, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2303, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 101705);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10180, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2303, 1424, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1649', '1', 101704);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10181, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2303, 2632, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4088', '3', 101703);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10182, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2304, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 101708);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10183, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2304, 1424, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1649', '1', 101707);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10184, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2304, 2533, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4089', '3', 101706);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10185, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2305, 1034, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1651', '1', 101710);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10186, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2305, 2683, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4090', '3', 101709);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10187, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2305, 222, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2234', '8', 101711);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10188, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2306, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 101717);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10189, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2306, 401, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr561', '1', 101716);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10190, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2306, 1552, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4092', '3', 101715);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10191, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2307, 4261, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4093', '3', 101718);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10192, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2307, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 101720);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10193, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2307, 401, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr561', '1', 101719);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10194, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2308, 752, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1657', '1', 101722);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10195, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2308, 2242, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4094', '3', 101721);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10196, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2308, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 101723);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10197, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2309, 215, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1658', '1', 101727);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10198, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2309, 1659, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4096', '3', 101726);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10199, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2310, 4016, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4097', '3', 101728);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10200, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2310, 215, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1658', '1', 101729);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10201, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2311, 215, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1658', '1', 101731);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10202, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2311, 3250, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4098', '3', 101730);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10203, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2312, 215, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1658', '1', 101733);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10204, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2312, 2388, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4099', '3', 101732);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10205, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2313, 215, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1658', '1', 101735);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10206, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2313, 1699, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4100', '3', 101734);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10207, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2314, 1604, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4101', '3', 101736);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10208, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2314, 215, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1658', '1', 101737);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10209, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2315, 215, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1658', '1', 101739);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10210, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2315, 2559, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4102', '3', 101738);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10211, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2296, 2273, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4103', '3', 101740);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10212, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2296, 215, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1658', '1', 101741);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10213, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2256, 215, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1658', '1', 101743);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10214, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2256, 1752, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4104', '3', 101742);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10215, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2316, 784, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4259', '8', 101746);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10216, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2316, 4065, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4105', '3', 101744);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10217, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2316, 648, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1659', '1', 101745);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10218, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2234, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 101749);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10219, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2234, 1507, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1662', '1', 101748);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10220, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2234, 3740, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4106', '3', 101747);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10221, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2317, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101752);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10222, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2317, 639, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1663', '1', 101751);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10223, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2317, 3947, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4107', '3', 101750);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10224, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2318, 638, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2077', '8', 101755);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10225, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2318, 639, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1663', '1', 101754);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10226, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2318, 1738, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4108', '3', 101753);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10227, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2319, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101758);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10228, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2319, 135, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1664', '1', 101757);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10229, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2319, 2750, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4109', '3', 101756);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10231, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4357, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101761);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10233, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4357, 135, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1664', '1', 101760);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10235, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4357, 994, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4110', '3', 101759);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10243, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4358, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101764);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10245, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4358, 135, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1664', '1', 101763);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10247, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4358, 1188, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4111', '3', 101762);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10254, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2320, 135, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1664', '1', 101766);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10255, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2320, 2967, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4112', '3', 101765);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10256, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2320, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101767);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10257, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2321, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101770);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10258, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2321, 135, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1664', '1', 101769);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10259, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2321, 2819, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4113', '3', 101768);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10260, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2322, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101773);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10261, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2322, 135, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1664', '1', 101772);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10262, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2322, 3268, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4114', '3', 101771);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10263, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2323, 548, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2121', '8', 101776);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10264, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2323, 135, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1664', '1', 101775);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10265, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2323, 2686, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4115', '3', 101774);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10266, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2324, 135, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1664', '1', 101778);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10267, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2324, 2080, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4116', '3', 101777);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10268, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2324, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101779);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10269, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2325, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 101782);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10270, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2325, 135, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1664', '1', 101781);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10271, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2325, 2460, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4117', '3', 101780);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10272, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2326, 3981, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4118', '3', 101783);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10273, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2326, 548, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2121', '8', 101785);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10274, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2326, 135, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1664', '1', 101784);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10275, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2327, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101790);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10276, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2327, 135, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1664', '1', 101789);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10277, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2327, 4423, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4120', '3', 101788);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10278, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2328, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101793);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10279, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2328, 135, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1664', '1', 101792);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10280, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2328, 3880, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4121', '3', 101791);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10281, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2329, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101799);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10282, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2329, 135, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1664', '1', 101798);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10283, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2329, 1532, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4123', '3', 101797);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10284, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2330, 135, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1664', '1', 101801);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10285, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2330, 3452, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4124', '3', 101800);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10286, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2330, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101802);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10287, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2331, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101805);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10288, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2331, 135, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1664', '1', 101804);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10289, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2331, 1824, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4125', '3', 101803);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10290, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2332, 227, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr581', '1', 101807);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10291, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2332, 1838, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4126', '3', 101806);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10292, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2333, 227, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr581', '1', 101809);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10293, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2333, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 101810);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10294, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2333, 3671, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4127', '3', 101808);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10295, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2334, 227, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr581', '1', 101815);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10296, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2334, 4029, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4129', '3', 101814);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10297, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2335, 227, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr581', '1', 101820);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10298, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2335, 2981, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4131', '3', 101819);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10300, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2336, 227, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr581', '1', 101822);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10301, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2337, 227, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr581', '1', 101824);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10302, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2337, 3782, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4133', '3', 101823);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10303, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2337, 128, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2445', '8', 101825);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10304, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2338, 266, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3460', '8', 101833);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10305, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2338, 4300, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4136', '3', 101831);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10306, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2338, 3590, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1665', '1', 101832);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10307, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2339, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 101836);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10308, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2339, 667, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1667', '1', 101835);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10309, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2339, 4122, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4137', '3', 101834);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10310, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2340, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 101839);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10311, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2340, 139, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1671', '1', 101838);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10312, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2340, 2617, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4138', '3', 101837);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10313, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2341, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 101842);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10314, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2341, 139, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1671', '1', 101841);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10315, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2341, 2777, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4139', '3', 101840);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10316, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2342, 3078, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4140', '3', 101843);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10317, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2342, 139, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1671', '1', 101844);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10318, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2342, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 101845);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10319, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2343, 2246, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4141', '3', 101846);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10320, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2343, 139, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1671', '1', 101847);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10321, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2343, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 101848);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10322, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2344, 3125, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4142', '3', 101849);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10323, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2344, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 101851);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10324, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2344, 139, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1671', '1', 101850);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10325, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2345, 1378, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9966', '8', 101854);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10326, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2345, 139, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1671', '1', 101853);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10327, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2345, 2295, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4143', '3', 101852);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10328, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2346, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 101857);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10329, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2346, 139, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1671', '1', 101856);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10330, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2346, 1978, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4144', '3', 101855);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10331, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2347, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 101860);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10332, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2347, 139, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1671', '1', 101859);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10333, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2347, 3389, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4145', '3', 101858);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10334, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2348, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 101863);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10335, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2348, 139, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1671', '1', 101862);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10336, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2348, 4132, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4146', '3', 101861);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10337, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2349, 3670, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4147', '3', 101864);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10338, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2349, 478, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl89865', '8', 101866);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10339, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2349, 139, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1671', '1', 101865);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10340, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2350, 139, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1671', '1', 101868);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10341, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2350, 478, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl89865', '8', 101869);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10342, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2350, 4000, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4148', '3', 101867);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10343, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2351, 478, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl89865', '8', 101872);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10344, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2351, 139, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1671', '1', 101871);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10345, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2351, 1889, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4149', '3', 101870);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10346, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2352, 139, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1671', '1', 101874);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10347, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2352, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 101875);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10348, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2352, 3118, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4150', '3', 101873);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10349, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2353, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 101878);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10350, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2353, 139, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1671', '1', 101877);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10351, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2353, 3353, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4151', '3', 101876);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10352, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2354, 136, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2381', '8', 101881);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10353, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2354, 1339, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1672', '1', 101880);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10354, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2354, 3093, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4152', '3', 101879);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10355, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2355, 136, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2381', '8', 101884);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10356, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2355, 3315, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4153', '3', 101882);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10357, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2355, 1339, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1672', '1', 101883);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10358, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2356, 1564, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4154', '3', 101885);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10359, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2356, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 101887);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10360, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2356, 296, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1676', '1', 101886);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10361, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2357, 296, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1676', '1', 101891);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10362, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2357, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 101892);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10363, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2357, 3259, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4155', '3', 101890);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10365, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4359, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 101895);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10367, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4359, 296, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1676', '1', 101894);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10369, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4359, 976, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4156', '3', 101893);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10376, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2359, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 101898);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10377, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2359, 3969, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4157', '3', 101896);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10378, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2359, 296, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1676', '1', 101897);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10379, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2360, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 101901);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10380, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2360, 3361, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4158', '3', 101899);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10381, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2360, 296, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1676', '1', 101900);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10382, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2361, 269, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr395', '1', 101903);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10383, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2361, 4264, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4159', '3', 101902);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10384, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2361, 478, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl89865', '8', 101904);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10385, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2362, 478, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl89865', '8', 101907);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10386, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2362, 269, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr395', '1', 101906);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10387, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2362, 4615, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4160', '3', 101905);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10388, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2363, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 101913);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10389, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2363, 269, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr395', '1', 101912);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10390, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2363, 2589, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4162', '3', 101911);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10391, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2364, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 101916);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10392, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2364, 359, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1678', '1', 101915);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10393, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2364, 1950, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4163', '3', 101914);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10394, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2365, 4536, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4164', '3', 101917);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10395, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2365, 266, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3460', '8', 101919);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10396, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2365, 359, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1678', '1', 101918);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10397, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2366, 1971, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4165', '3', 101920);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10398, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2366, 408, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3402', '8', 101922);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10399, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2366, 359, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1678', '1', 101921);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10400, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2367, 408, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3402', '8', 101925);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10401, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2367, 359, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1678', '1', 101924);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10402, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2367, 3882, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4166', '3', 101923);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10403, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2368, 2216, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4169', '3', 101931);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10404, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2368, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101933);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10405, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2368, 141, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr560', '1', 101932);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10406, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2369, 141, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr560', '1', 101935);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10407, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2369, 1692, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4170', '3', 101934);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10408, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2370, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101938);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10409, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2370, 141, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr560', '1', 101937);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10410, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2370, 2073, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4171', '3', 101936);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10411, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2371, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101941);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10412, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2371, 2761, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4172', '3', 101939);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10413, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2371, 141, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr560', '1', 101940);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10414, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2372, 2247, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4173', '3', 101942);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10415, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2372, 141, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr560', '1', 101943);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10416, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2372, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101944);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10417, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2373, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101947);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10418, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2373, 141, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr560', '1', 101946);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10419, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2373, 2599, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4174', '3', 101945);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10420, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2374, 3186, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4175', '3', 101948);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10421, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2374, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101950);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10422, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2374, 141, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr560', '1', 101949);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10423, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2375, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101953);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10424, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2375, 141, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr560', '1', 101952);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10425, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2375, 1909, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4176', '3', 101951);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10426, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2376, 141, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr560', '1', 101955);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10427, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2376, 371, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2095', '8', 101956);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10428, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2376, 1912, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4177', '3', 101954);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10429, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2378, 141, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr560', '1', 101958);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10430, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2378, 2201, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4178', '3', 101957);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10431, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2378, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101959);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10432, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2379, 3777, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2202', '8', 101962);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10433, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2379, 141, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr560', '1', 101961);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10434, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2379, 1794, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4179', '3', 101960);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10435, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2380, 141, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr560', '1', 101964);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10436, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2380, 4619, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4180', '3', 101963);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10437, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2380, 300, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1742', '8', 101965);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10438, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2381, 300, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1742', '8', 101968);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10439, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2381, 141, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr560', '1', 101967);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10440, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2381, 1528, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4181', '3', 101966);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10441, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2382, 141, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr560', '1', 101970);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10442, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2382, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 101971);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10443, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2382, 1504, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4182', '3', 101969);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10444, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2383, 2583, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4183', '3', 101972);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10445, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2383, 141, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr560', '1', 101973);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10446, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2383, 300, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1742', '8', 101974);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10447, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2384, 300, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1742', '8', 101977);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10448, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2384, 141, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr560', '1', 101976);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10449, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2384, 1903, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4184', '3', 101975);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10450, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2385, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 101983);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10451, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2385, 168, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1688', '1', 101982);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10452, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2385, 2268, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4186', '3', 101981);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10453, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2386, 1919, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4187', '3', 101984);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10454, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2386, 256, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9721', '8', 101986);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10455, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2386, 168, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1688', '1', 101985);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10456, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2387, 1829, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4188', '3', 101987);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10457, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2387, 153, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl838', '8', 101989);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10458, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2387, 168, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1688', '1', 101988);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10459, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2388, 168, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1688', '1', 101991);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10460, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2388, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 101992);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10461, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2388, 3506, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4189', '3', 101990);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10462, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2389, 4438, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4190', '3', 101993);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10463, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2389, 168, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1688', '1', 101994);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10464, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2389, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 101995);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10465, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2390, 4252, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4191', '3', 101996);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10466, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2390, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 101998);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10467, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2390, 168, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1688', '1', 101997);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10468, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2391, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102001);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10469, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2391, 1054, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1692', '1', 102000);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10470, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2391, 3162, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4192', '3', 101999);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10471, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2392, 311, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1693', '1', 102006);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10472, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2392, 3079, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4194', '3', 102005);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10473, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2392, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102007);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10474, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2393, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 102010);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10475, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2393, 311, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1693', '1', 102009);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10476, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2393, 2461, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4195', '3', 102008);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10477, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2394, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 102013);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10478, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2394, 311, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1693', '1', 102012);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10479, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2394, 4579, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4196', '3', 102011);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10480, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2395, 140, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1696', '1', 102015);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10481, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2395, 2190, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4197', '3', 102014);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10482, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2395, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 102016);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10483, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2396, 4208, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4198', '3', 102017);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10484, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2396, 140, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1696', '1', 102018);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10485, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2396, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 102019);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10486, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2397, 140, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1696', '1', 102021);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10487, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2397, 3715, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4199', '3', 102020);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10488, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2397, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102022);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10489, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2398, 140, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1696', '1', 102024);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10490, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2398, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102025);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10491, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2398, 2753, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4200', '3', 102023);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10492, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2399, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102028);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10493, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2399, 140, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1696', '1', 102027);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10494, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2399, 3416, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4201', '3', 102026);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10495, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2400, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102031);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10496, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2400, 140, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1696', '1', 102030);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10497, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2400, 2875, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4202', '3', 102029);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10498, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2401, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 102034);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10499, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2401, 140, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1696', '1', 102033);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10500, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2401, 2196, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4203', '3', 102032);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10501, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2402, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 102037);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10502, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2402, 140, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1696', '1', 102036);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10503, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2402, 4564, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4204', '3', 102035);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10504, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2403, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 102040);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10505, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2403, 140, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1696', '1', 102039);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10506, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2403, 1595, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4205', '3', 102038);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10507, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2404, 371, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2095', '8', 102042);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10508, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2404, 3312, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4206', '3', 102041);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10509, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2404, 140, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1696', '1', 102043);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10510, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2405, 4474, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4207', '3', 102044);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10511, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2405, 140, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1696', '1', 102045);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10512, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2405, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 102046);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10513, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2406, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 102049);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10514, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2406, 140, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1696', '1', 102048);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10515, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2406, 4034, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4208', '3', 102047);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10516, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2407, 140, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1696', '1', 102051);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10517, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2407, 1558, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4209', '3', 102050);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10518, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2407, 353, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4814', '8', 102052);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10519, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2408, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 102055);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10520, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2408, 140, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1696', '1', 102054);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10521, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2408, 4383, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4210', '3', 102053);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10522, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2409, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 102058);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10523, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2409, 140, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1696', '1', 102057);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10524, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2409, 4211, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4211', '3', 102056);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10525, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2410, 3914, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4212', '3', 102059);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10526, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2410, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 102061);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10527, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2410, 140, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1696', '1', 102060);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10528, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2411, 2291, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4213', '3', 102062);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10529, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2411, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 102064);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10530, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2411, 689, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1697', '1', 102063);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10531, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2412, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102067);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10532, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2412, 3525, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4214', '3', 102065);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10533, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2412, 689, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1697', '1', 102066);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10534, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2413, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 102070);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10535, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2413, 2007, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4215', '3', 102068);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10536, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2413, 261, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1698', '1', 102069);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10537, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2414, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102073);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10538, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2414, 365, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1702', '1', 102072);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10539, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2414, 2493, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4216', '3', 102071);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10540, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2415, 4193, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4217', '3', 102074);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10541, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2415, 365, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1702', '1', 102075);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10542, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2415, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102076);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10543, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2416, 365, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1702', '1', 102078);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10544, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2416, 4116, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4218', '3', 102077);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10545, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2416, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102079);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10546, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2417, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102082);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10547, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2417, 365, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1702', '1', 102081);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10548, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2417, 3128, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4219', '3', 102080);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10549, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2418, 151, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1704', '1', 102084);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10550, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2418, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 102085);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10551, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2418, 2917, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4220', '3', 102083);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10552, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2419, 151, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1704', '1', 102088);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10553, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2419, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 102087);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10554, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2419, 2614, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4221', '3', 102086);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10555, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2420, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 102094);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10556, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2420, 3486, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4222', '3', 102095);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10557, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2420, 151, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1704', '1', 102089);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10558, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2358, 151, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1704', '1', 102090);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10559, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2358, 3553, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4223', '3', 102096);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10560, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2358, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 102093);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10561, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2377, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 102092);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10562, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2377, 151, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1704', '1', 102091);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10563, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2377, 4532, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4224', '3', 102097);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10564, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2421, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 102100);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10565, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2421, 151, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1704', '1', 102099);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10566, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2421, 4106, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4225', '3', 102098);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10567, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2422, 3788, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4226', '3', 102101);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10568, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2422, 151, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1704', '1', 102102);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10569, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2422, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 102103);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10570, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2423, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 102106);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10571, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2423, 151, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1704', '1', 102105);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10572, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2423, 3872, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4227', '3', 102104);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10573, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2424, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 102109);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10574, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2424, 151, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1704', '1', 102108);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10575, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2424, 2099, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4228', '3', 102107);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10576, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2425, 2282, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4229', '3', 102110);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10577, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2425, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 102112);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10578, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2425, 151, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1704', '1', 102111);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10579, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2426, 151, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1704', '1', 102114);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10580, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2426, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 102115);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10581, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2426, 2511, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4230', '3', 102113);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10582, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2427, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 102118);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10583, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2427, 151, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1704', '1', 102117);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10584, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2427, 2775, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4231', '3', 102116);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10585, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2428, 785, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2217', '8', 102121);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10586, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2428, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102120);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10587, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2428, 4243, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4232', '3', 102119);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10588, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2429, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102126);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10589, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2429, 785, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2217', '8', 102127);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10590, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2429, 1898, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4234', '3', 102125);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10591, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2430, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102129);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10592, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2430, 1508, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4235', '3', 102128);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10593, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2430, 128, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2445', '8', 102130);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10594, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2431, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10595, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2431, 1774, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4236', '3', 102131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10596, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2431, 128, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2445', '8', 102133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10597, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2432, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102135);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10598, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2432, 1567, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4237', '3', 102134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10599, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2432, 128, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2445', '8', 102136);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10600, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2433, 122, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90210', '8', 102139);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10601, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2433, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102138);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10602, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2433, 3212, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4238', '3', 102137);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10603, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2434, 128, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2445', '8', 102142);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10604, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2434, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102141);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10605, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2434, 1853, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4239', '3', 102140);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10606, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2435, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102144);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10608, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2435, 3933, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4240', '3', 102143);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10609, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2436, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102147);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10610, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2436, 122, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90210', '8', 102148);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10611, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2436, 2220, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4241', '3', 102146);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10612, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2437, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102150);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10613, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2437, 2065, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4242', '3', 102149);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10614, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2438, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102152);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10615, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2438, 2623, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4243', '3', 102151);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10616, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2439, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102154);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10617, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2439, 3654, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4244', '3', 102153);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10618, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2439, 128, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2445', '8', 102155);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10619, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2440, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102157);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10620, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2440, 3238, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4245', '3', 102156);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10621, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2440, 122, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90210', '8', 102158);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10622, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2441, 122, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90210', '8', 102161);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10623, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2441, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102160);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10624, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2441, 4315, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4246', '3', 102159);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10625, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2442, 122, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90210', '8', 102164);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10626, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2442, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102163);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10627, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2442, 3967, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4247', '3', 102162);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10628, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2443, 122, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90210', '8', 102167);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10629, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2443, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102166);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10630, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2443, 1768, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4248', '3', 102165);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10631, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2444, 122, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90210', '8', 102170);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10632, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2444, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102169);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10633, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2444, 4156, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4249', '3', 102168);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10634, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2445, 122, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90210', '8', 102173);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10635, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2445, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102172);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10636, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2445, 3104, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4250', '3', 102171);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10637, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2446, 2756, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4251', '3', 102174);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10638, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2446, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102175);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10639, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2446, 122, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90210', '8', 102176);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10640, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2447, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102178);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10641, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2447, 2905, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4252', '3', 102177);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10642, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2448, 122, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90210', '8', 102181);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10643, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2448, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102180);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10644, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2448, 2978, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4253', '3', 102179);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10645, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2449, 122, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90210', '8', 102184);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10646, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2449, 1506, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4254', '3', 102182);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10647, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2449, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102183);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10648, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2450, 3207, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4255', '3', 102185);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10649, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2450, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102186);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10650, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2450, 122, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90210', '8', 102187);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10651, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2451, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102189);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10652, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2451, 1042, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2476', '8', 102190);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10653, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2451, 4060, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4256', '3', 102188);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10654, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2452, 122, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90210', '8', 102193);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10655, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2452, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102192);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10656, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2452, 4185, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4257', '3', 102191);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10657, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2453, 4033, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4258', '3', 102194);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10658, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2453, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102195);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10659, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2453, 122, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90210', '8', 102196);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10660, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2454, 122, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90210', '8', 102199);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10661, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2454, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102198);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10662, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2454, 2431, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4259', '3', 102197);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10663, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2455, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102201);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10664, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2455, 122, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90210', '8', 102202);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10665, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2455, 3862, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4260', '3', 102200);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10666, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2456, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102204);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10667, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2456, 4336, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4261', '3', 102203);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10668, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2456, 128, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2445', '8', 102205);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10669, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2457, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102207);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10670, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2457, 2802, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4262', '3', 102206);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10671, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2457, 128, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2445', '8', 102208);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10672, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2458, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102210);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10673, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2458, 3628, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4263', '3', 102209);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10674, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2458, 128, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2445', '8', 102211);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10675, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2459, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102213);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10676, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2459, 2304, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4264', '3', 102212);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10677, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2459, 128, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2445', '8', 102214);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10678, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2460, 4516, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4265', '3', 102215);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10679, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2460, 128, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2445', '8', 102217);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10680, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2460, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102216);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10681, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2461, 122, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90210', '8', 102220);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10682, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2461, 2351, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4266', '3', 102218);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10683, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2461, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102219);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10684, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2462, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102222);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10685, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2462, 4580, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4267', '3', 102221);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10686, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2462, 128, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2445', '8', 102223);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10687, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2463, 122, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90210', '8', 102226);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10688, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2463, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102225);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10689, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2463, 1735, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4268', '3', 102224);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10690, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2464, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102232);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10691, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2464, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102231);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10692, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2464, 1551, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4270', '3', 102230);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10693, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2465, 240, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11921', '8', 102235);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10694, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2465, 86, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1705', '1', 102234);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10695, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2465, 3251, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4271', '3', 102233);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10696, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4360, 116, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1708', '1', 102240);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10698, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4360, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 102241);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10700, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4360, 1246, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4273', '3', 102239);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10708, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2466, 1966, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4274', '3', 102242);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10709, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2466, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 102244);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10710, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2466, 116, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1708', '1', 102243);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10711, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2467, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 102247);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10712, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2467, 116, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1708', '1', 102246);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10713, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2467, 4353, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4275', '3', 102245);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10714, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2468, 4561, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4276', '3', 102248);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10715, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2468, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102250);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10716, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2468, 116, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1708', '1', 102249);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10717, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2469, 116, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1708', '1', 102252);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10718, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2469, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102253);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10719, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2469, 2525, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4277', '3', 102251);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10720, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2470, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102256);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10721, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2470, 116, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1708', '1', 102255);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10722, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2470, 3380, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4278', '3', 102254);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10723, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2471, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102259);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10724, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2471, 116, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1708', '1', 102258);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10725, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2471, 3758, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4279', '3', 102257);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10726, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2472, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 102262);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10727, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2472, 3721, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4280', '3', 102260);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10728, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2472, 116, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1708', '1', 102261);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10729, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2473, 116, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1708', '1', 102264);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10730, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2473, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 102265);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10731, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2473, 4292, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4281', '3', 102263);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10732, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2474, 116, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1708', '1', 102267);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10733, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2474, 4057, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4282', '3', 102266);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10734, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2474, 318, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90307', '8', 102268);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10735, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2475, 1783, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4283', '3', 102269);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10736, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2475, 318, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90307', '8', 102271);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10737, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2475, 116, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1708', '1', 102270);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10738, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2476, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 102274);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10739, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2476, 3861, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4284', '3', 102272);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10740, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2476, 116, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1708', '1', 102273);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10741, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2477, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102277);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10742, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2477, 116, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1708', '1', 102276);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10743, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2477, 3954, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4285', '3', 102275);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10744, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2478, 318, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90307', '8', 102280);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10745, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2478, 116, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1708', '1', 102279);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10746, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2478, 2427, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4286', '3', 102278);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10747, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2479, 318, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90307', '8', 102283);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10748, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2479, 116, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1708', '1', 102282);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10749, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2479, 4391, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4287', '3', 102281);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10750, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2480, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 102286);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10751, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2480, 116, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1708', '1', 102285);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10752, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2480, 2115, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4288', '3', 102284);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10753, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2481, 116, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1708', '1', 102288);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10754, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2481, 318, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90307', '8', 102289);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10755, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2481, 4232, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4289', '3', 102287);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10756, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2482, 3139, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4290', '3', 102290);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10757, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2482, 116, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1708', '1', 102291);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10758, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2482, 318, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90307', '8', 102292);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10759, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2483, 202, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1711', '1', 102294);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10760, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2483, 2765, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4291', '3', 102293);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10761, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2483, 1254, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11848', '8', 102295);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10762, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2484, 3941, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4292', '3', 102296);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10763, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2484, 702, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90086', '8', 102298);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10764, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2484, 202, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1711', '1', 102297);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10765, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2485, 4658, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4293', '3', 102299);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10766, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2485, 202, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1711', '1', 102300);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10767, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2485, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 102301);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10768, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2486, 202, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1711', '1', 102303);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10769, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2486, 4246, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4294', '3', 102302);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10770, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2486, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 102304);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10771, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2487, 702, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90086', '8', 102307);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10772, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2487, 202, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1711', '1', 102306);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10773, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2487, 1814, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4295', '3', 102305);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10774, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2488, 3983, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4296', '3', 102308);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10775, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2488, 202, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1711', '1', 102309);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10776, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2488, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 102310);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10777, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2489, 240, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11921', '8', 102313);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10778, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2489, 202, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1711', '1', 102312);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10779, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2489, 1760, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4297', '3', 102311);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10780, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2490, 2960, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4298', '3', 102314);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10781, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2490, 138, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4247', '8', 102316);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10782, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2490, 202, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1711', '1', 102315);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10783, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2491, 138, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4247', '8', 102319);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10784, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2491, 202, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1711', '1', 102318);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10785, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2491, 1733, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4299', '3', 102317);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10786, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2492, 3766, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4300', '3', 102320);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10787, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2492, 202, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1711', '1', 102321);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10788, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2492, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 102322);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10789, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2493, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 102325);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10790, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2493, 445, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1712', '1', 102324);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10791, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2493, 3386, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4301', '3', 102323);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10792, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2494, 2995, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4302', '3', 102326);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10793, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2494, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 102328);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10794, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2494, 445, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1712', '1', 102327);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10795, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2495, 1631, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4303', '3', 102329);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10796, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2495, 445, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1712', '1', 102330);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10797, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2495, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 102331);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10798, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2496, 1290, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1713', '1', 102333);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10799, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2496, 4268, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4304', '3', 102332);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10800, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2496, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 102334);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10801, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2497, 955, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1714', '1', 102336);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10802, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2497, 136, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2381', '8', 102337);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10803, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2497, 2772, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4305', '3', 102335);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10804, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2498, 155, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1720', '1', 102339);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10805, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2498, 2133, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1765', '8', 102340);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10806, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2498, 1533, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4306', '3', 102338);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10807, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2499, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102343);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10808, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2499, 155, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1720', '1', 102342);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10809, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2499, 4086, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4307', '3', 102341);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10810, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2500, 3557, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4308', '3', 102344);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10811, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2500, 155, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1720', '1', 102345);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10812, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2500, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 102346);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10813, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2501, 155, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1720', '1', 102348);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10814, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2501, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102349);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10815, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2501, 2298, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4309', '3', 102347);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10816, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2502, 4117, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4310', '3', 102350);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10817, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2502, 155, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1720', '1', 102351);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10818, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2502, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102352);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10819, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2503, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102355);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10820, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2503, 155, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1720', '1', 102354);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10821, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2503, 3518, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4311', '3', 102353);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10822, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2504, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102358);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10823, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2504, 4194, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4312', '3', 102356);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10824, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2504, 155, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1720', '1', 102357);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10825, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2505, 155, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1720', '1', 102360);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10826, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2505, 4118, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4313', '3', 102359);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10827, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2506, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102363);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10828, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2506, 155, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1720', '1', 102362);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10829, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2506, 2581, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4314', '3', 102361);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10830, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2507, 2402, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4315', '3', 102364);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10831, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2507, 155, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1720', '1', 102365);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10832, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2507, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102366);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10833, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2508, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102369);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10834, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2508, 155, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1720', '1', 102368);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10835, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2508, 2598, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4316', '3', 102367);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10836, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2509, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102372);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10837, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2509, 155, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1720', '1', 102371);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10838, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2509, 3994, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4317', '3', 102370);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10839, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2510, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102375);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10840, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2510, 155, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1720', '1', 102374);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10841, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2510, 3278, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4318', '3', 102373);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10842, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2511, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102378);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10843, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2511, 155, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1720', '1', 102377);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10844, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2511, 2498, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4319', '3', 102376);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10845, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2512, 3881, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4320', '3', 102379);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10846, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2512, 3757, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1721', '1', 102380);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10847, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2512, 270, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12232', '8', 102381);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10848, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2513, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 102384);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10849, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2513, 1539, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4321', '3', 102382);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10850, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2513, 433, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1532', '1', 102383);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10851, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2514, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 102387);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10852, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2514, 433, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1532', '1', 102386);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10853, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2514, 2864, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4322', '3', 102385);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10854, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2515, 160, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10172', '8', 102389);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10855, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2515, 4612, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4323', '3', 102388);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10856, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2516, 200, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9641', '8', 102392);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10857, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2516, 158, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1726', '1', 102391);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10858, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2516, 1820, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4324', '3', 102390);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10859, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2517, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 102395);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10860, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2517, 158, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1726', '1', 102394);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10861, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2517, 2674, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4325', '3', 102393);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10862, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2518, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 102398);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10863, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2518, 158, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1726', '1', 102397);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10864, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2518, 4464, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4326', '3', 102396);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10865, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2519, 1999, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4327', '3', 102399);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10866, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2519, 158, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1726', '1', 102400);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10867, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2519, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 102401);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10868, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2520, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 102404);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10869, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2520, 4043, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4328', '3', 102402);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10870, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2520, 158, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1726', '1', 102403);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10871, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2521, 158, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1726', '1', 102406);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10872, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2521, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 102407);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10873, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2521, 3012, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4329', '3', 102405);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10874, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2522, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 102410);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10875, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2522, 158, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1726', '1', 102409);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10876, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2522, 2040, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4330', '3', 102408);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10877, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2523, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 102413);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10878, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2523, 158, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1726', '1', 102412);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10879, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2523, 2502, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4331', '3', 102411);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10880, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2524, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 102416);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10881, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2524, 158, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1726', '1', 102415);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10882, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2524, 3295, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4332', '3', 102414);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10883, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2525, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 102419);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10884, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2525, 158, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1726', '1', 102418);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10885, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2525, 3830, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4333', '3', 102417);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10886, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2526, 3190, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4334', '3', 102420);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10887, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2526, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 102422);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10888, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2526, 158, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1726', '1', 102421);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10889, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2527, 4200, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4335', '3', 102423);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10890, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2527, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102425);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10891, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2527, 158, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1726', '1', 102424);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10892, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2528, 2403, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1729', '1', 102427);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10893, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2528, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 102428);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10894, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2528, 3410, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4336', '3', 102426);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10895, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2529, 590, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1733', '8', 102431);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10896, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2529, 420, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1733', '1', 102430);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10897, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2529, 2256, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4337', '3', 102429);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10898, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4361, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 102435);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10900, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4361, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102434);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10902, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4361, 420, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1733', '1', 102433);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10904, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4361, 922, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4338', '3', 102432);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10914, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2530, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 102438);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10915, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2530, 3417, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4339', '3', 102436);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10916, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2530, 420, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1733', '1', 102437);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10917, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2531, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102441);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10918, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2531, 2297, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4340', '3', 102439);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10919, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2531, 245, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr405', '1', 102440);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10920, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2532, 3459, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4341', '3', 102442);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10921, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2532, 245, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr405', '1', 102443);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10922, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2532, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102444);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10923, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2533, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102447);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10924, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2533, 245, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr405', '1', 102446);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10925, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2533, 3662, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4342', '3', 102445);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10927, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4362, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 102450);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10929, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4362, 245, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr405', '1', 102449);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10931, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4362, 1242, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4343', '3', 102448);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10938, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2534, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 102453);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10939, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2534, 719, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1736', '1', 102452);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10940, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2534, 3934, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4344', '3', 102451);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10941, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2535, 1784, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4345', '3', 102454);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10942, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2535, 1097, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1739', '1', 102455);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10943, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2535, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 102456);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10944, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2537, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 102459);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10945, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2537, 395, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr606', '1', 102458);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10946, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2537, 4206, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4346', '3', 102457);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10947, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2538, 395, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr606', '1', 102461);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10948, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2538, 2303, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4347', '3', 102460);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10949, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2538, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 102462);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10950, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2539, 1491, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4348', '3', 102463);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10951, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2539, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 102465);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10952, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2539, 395, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr606', '1', 102464);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10953, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2540, 395, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr606', '1', 102467);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10954, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2540, 233, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12229', '8', 102468);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10955, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2540, 2997, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4349', '3', 102466);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10956, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2541, 395, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr606', '1', 102470);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10957, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2541, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 102471);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10958, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2541, 3508, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4350', '3', 102469);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10959, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2542, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 102474);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10960, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2542, 844, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1742', '1', 102473);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10961, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2542, 2910, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4351', '3', 102472);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10962, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2543, 1721, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4352', '3', 102475);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10963, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2543, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 102477);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10964, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2543, 3182, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1743', '1', 102476);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10965, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2544, 3038, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4353', '3', 102478);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10966, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2544, 206, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9611', '8', 102480);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10967, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2544, 628, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1744', '1', 102479);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10968, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2545, 266, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3460', '8', 102485);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10969, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2545, 628, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1744', '1', 102484);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10970, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2545, 2047, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4355', '3', 102483);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10971, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2546, 266, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3460', '8', 102488);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10972, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2546, 628, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1744', '1', 102487);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10973, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2546, 3649, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4356', '3', 102486);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10974, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2547, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102491);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10975, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2547, 282, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1745', '1', 102490);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10976, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2547, 2449, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4357', '3', 102489);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10978, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4363, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102494);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10980, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4363, 282, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1745', '1', 102493);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10984, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4363, 1217, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4358', '3', 102492);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10990, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4364, 282, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1745', '1', 102496);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10992, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4364, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 102497);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10996, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4364, 1394, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4359', '3', 102495);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11001, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2548, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 102500);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11002, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2548, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102499);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11003, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2548, 1863, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4360', '3', 102498);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11004, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2549, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102503);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11005, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2549, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102502);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11006, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2549, 2110, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4361', '3', 102501);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11007, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2550, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102505);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11008, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2550, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 102506);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11009, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2550, 4667, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4362', '3', 102504);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11010, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2551, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102509);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11011, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2551, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102508);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11012, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2551, 3720, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4363', '3', 102507);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11013, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2552, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 102512);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11014, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2552, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102511);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11015, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2552, 3401, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4364', '3', 102510);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11016, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2553, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102514);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11017, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2553, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 102515);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11018, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2553, 2915, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4365', '3', 102513);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11019, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2554, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102517);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11020, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2554, 3544, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4366', '3', 102516);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11021, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2554, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 102518);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11022, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2555, 1939, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4367', '3', 102519);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11023, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2555, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102521);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11024, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2555, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102520);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11025, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2556, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102523);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11026, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2556, 1706, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4368', '3', 102522);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11027, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2556, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 102524);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11028, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2536, 354, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3794', '8', 102527);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11029, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2536, 2895, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4369', '3', 102525);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11030, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2536, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102526);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11031, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2557, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102529);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11032, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2557, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102530);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11033, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2557, 4227, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4370', '3', 102528);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11034, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2558, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102532);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11035, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2558, 2030, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4371', '3', 102531);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11036, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2558, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 102533);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11037, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2559, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102536);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11038, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2559, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102535);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11039, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2559, 3781, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4372', '3', 102534);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11040, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2560, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 102539);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11041, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2560, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102538);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11042, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2560, 4653, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4373', '3', 102537);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11043, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2561, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102542);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11044, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2561, 4241, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4374', '3', 102540);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11045, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2561, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102541);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11046, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2562, 3237, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4375', '3', 102543);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11047, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2562, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 102545);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11048, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2562, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102544);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11049, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2563, 3022, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4376', '3', 102546);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11050, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2563, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102547);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11051, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2563, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102548);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11052, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2564, 2038, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4377', '3', 102549);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11053, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2564, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102550);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11054, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2564, 121, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10124', '8', 102551);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11055, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2565, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102553);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11056, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2565, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102554);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11057, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2565, 2906, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4378', '3', 102552);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11058, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2566, 2779, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4379', '3', 102555);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11059, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2566, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102556);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11060, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2566, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102557);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11061, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2567, 250, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2659', '8', 102560);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11062, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2567, 2226, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4380', '3', 102558);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11063, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2567, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102559);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11064, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2568, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 102563);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11065, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2568, 3908, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4381', '3', 102561);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11066, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2568, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102562);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11067, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2569, 239, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2528', '8', 102566);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11068, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2569, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102565);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11069, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2569, 2028, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4382', '3', 102564);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11070, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2570, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102569);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11071, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2570, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102568);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11072, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2570, 2259, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4383', '3', 102567);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11073, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2571, 1914, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4384', '3', 102570);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11074, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2571, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102572);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11075, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2571, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102571);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11076, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2572, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102574);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11077, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2572, 2828, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4385', '3', 102573);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11078, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2572, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102575);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11079, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2573, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102577);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11080, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2573, 2170, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4386', '3', 102576);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11081, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2573, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 102578);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11082, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2574, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102581);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11083, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2574, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102580);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11084, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2574, 3141, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4387', '3', 102579);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11085, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2575, 2590, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4388', '3', 102582);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11086, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2575, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 102584);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11087, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2575, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102583);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11088, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2576, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102587);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11089, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2576, 91, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1746', '1', 102586);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11090, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2576, 3567, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4389', '3', 102585);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11091, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2577, 384, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3838', '8', 102593);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11092, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2577, 4364, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1749', '1', 102592);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11093, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2577, 4454, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4391', '3', 102591);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11094, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2578, 2685, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4392', '3', 102594);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11095, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2578, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102596);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11096, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2578, 283, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr562', '1', 102595);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11097, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2580, 1857, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4393', '3', 102597);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11098, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2580, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102599);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11099, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2580, 283, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr562', '1', 102598);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11100, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2581, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102602);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11101, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2581, 4214, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4394', '3', 102600);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11102, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2581, 283, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr562', '1', 102601);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11103, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2582, 283, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr562', '1', 102607);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11104, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2582, 4361, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4396', '3', 102606);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11105, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2582, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102608);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11106, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2583, 283, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr562', '1', 102610);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11107, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2583, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102611);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11108, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2583, 3211, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4397', '3', 102609);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11109, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2584, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102614);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11110, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2584, 3488, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4398', '3', 102612);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11111, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2584, 283, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr562', '1', 102613);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11112, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2585, 1643, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4400', '3', 102617);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11113, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2585, 597, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1750', '1', 102618);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11114, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2585, 260, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl843', '8', 102619);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11115, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2586, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102622);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11116, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2586, 221, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr608', '1', 102621);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11117, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2586, 2527, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4401', '3', 102620);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11118, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2587, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102625);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11119, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2587, 2825, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4402', '3', 102623);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11120, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2587, 221, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr608', '1', 102624);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11121, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2588, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102628);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11122, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2588, 1954, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4403', '3', 102626);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11123, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2588, 221, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr608', '1', 102627);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11124, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2589, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102631);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11125, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2589, 3731, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4404', '3', 102629);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11126, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2589, 221, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr608', '1', 102630);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11127, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2590, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102634);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11128, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2590, 221, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr608', '1', 102633);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11129, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2590, 2034, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4405', '3', 102632);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11130, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2591, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102637);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11131, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2591, 221, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr608', '1', 102636);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11132, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2591, 2514, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4406', '3', 102635);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11133, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2592, 221, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr608', '1', 102639);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11134, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2592, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102640);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11135, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2592, 3247, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4407', '3', 102638);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11136, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2593, 221, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr608', '1', 102651);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11137, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2593, 1773, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4411', '3', 102650);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11138, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2593, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102652);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11139, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2594, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102655);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11140, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2594, 221, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr608', '1', 102654);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11141, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2594, 4585, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4412', '3', 102653);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11142, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2595, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102658);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11143, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2595, 358, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1569', '1', 102657);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11144, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2595, 2239, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4413', '3', 102656);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11145, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2596, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102661);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11146, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2596, 358, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1569', '1', 102660);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11147, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2596, 3096, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4414', '3', 102659);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11148, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2597, 300, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1742', '8', 102664);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11149, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2597, 4443, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4415', '3', 102662);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11150, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2597, 658, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1752', '1', 102663);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11151, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2598, 300, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1742', '8', 102667);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11152, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2598, 658, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1752', '1', 102666);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11153, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2598, 3025, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4416', '3', 102665);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11154, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2600, 264, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1706', '8', 102670);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11155, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2600, 234, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1755', '1', 102669);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11156, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2600, 4267, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4417', '3', 102668);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11157, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2601, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 102673);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11158, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2601, 2072, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4418', '3', 102671);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11159, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2601, 234, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1755', '1', 102672);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11160, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2602, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 102676);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11161, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2602, 2101, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4419', '3', 102674);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11162, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2602, 234, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1755', '1', 102675);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11163, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2603, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 102679);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11164, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2603, 234, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1755', '1', 102678);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11165, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2603, 3866, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4420', '3', 102677);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11166, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2604, 206, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9611', '8', 102682);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11167, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2604, 234, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1755', '1', 102681);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11168, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2604, 3652, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4421', '3', 102680);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11169, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4365, 234, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1755', '1', 102684);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11171, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4365, 264, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1706', '8', 102685);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11173, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4365, 1429, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4422', '3', 102683);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11181, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2605, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 102688);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11182, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2605, 154, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1496', '1', 102687);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11183, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2605, 3683, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4423', '3', 102686);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11184, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2606, 154, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1496', '1', 102690);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11185, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2606, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 102691);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11186, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2606, 3160, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4424', '3', 102689);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11187, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2607, 2102, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4425', '3', 102692);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11188, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2607, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 102694);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11189, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2607, 154, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1496', '1', 102693);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11190, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4366, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 102697);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11192, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4366, 154, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1496', '1', 102696);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11194, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4366, 1205, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4426', '3', 102695);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11202, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2608, 2233, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4427', '3', 102698);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11203, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2608, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 102700);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11204, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2608, 154, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1496', '1', 102699);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11205, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2609, 1648, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4428', '3', 102701);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11206, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2609, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 102703);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11207, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2609, 154, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1496', '1', 102702);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11208, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2610, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 102706);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11209, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2610, 154, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1496', '1', 102705);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11210, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2610, 2359, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4429', '3', 102704);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11211, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4509, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102709);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11212, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4509, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102708);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11213, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4509, 4039, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4430', '3', 102707);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11214, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2611, 1981, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4431', '3', 102710);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11215, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2611, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102712);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11216, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2611, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102711);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11217, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2612, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102714);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11218, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2612, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102715);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11219, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2612, 3616, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4432', '3', 102713);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11220, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2613, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102718);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11221, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2613, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102717);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11222, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2613, 4390, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4433', '3', 102716);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11223, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2614, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102721);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11224, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2614, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102720);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11225, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2614, 3807, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4434', '3', 102719);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11226, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2615, 3133, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4435', '3', 102722);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11227, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2615, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102723);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11228, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2615, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102724);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11229, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2616, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102727);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11230, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2616, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102726);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11231, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2616, 3344, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4436', '3', 102725);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11232, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2617, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102730);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11233, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2617, 1972, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4437', '3', 102728);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11234, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2617, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102729);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11235, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2618, 1556, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4438', '3', 102731);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11236, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2618, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102733);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11237, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2618, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102732);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11238, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2619, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102736);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11239, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2619, 3043, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4439', '3', 102734);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11240, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2619, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102735);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11241, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2599, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102739);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11242, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2599, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102738);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11243, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2599, 1499, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4440', '3', 102737);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11244, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2620, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102742);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11245, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2620, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102741);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11246, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2620, 1469, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4441', '3', 102740);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11247, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2621, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102744);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11248, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2621, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102745);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11249, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2621, 3316, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4442', '3', 102743);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11250, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2622, 1808, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4443', '3', 102746);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11251, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2622, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102747);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11252, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2622, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102748);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11253, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2623, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102750);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11254, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2623, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102751);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11255, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2623, 4129, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4444', '3', 102749);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11256, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2624, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102753);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11257, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2624, 1710, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4445', '3', 102752);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11258, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2624, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102754);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11259, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2625, 2790, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4446', '3', 102755);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11260, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2625, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102756);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11261, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2625, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102757);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11262, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2626, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102759);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11263, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2626, 2311, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4447', '3', 102758);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11264, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2626, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102760);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11265, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2627, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102763);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11266, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2627, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102762);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11267, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2627, 2524, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4448', '3', 102761);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11268, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2628, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102766);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11269, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2628, 3794, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4449', '3', 102764);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11270, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2628, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102765);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11271, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2629, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102769);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11272, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2629, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102768);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11273, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2629, 2976, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4450', '3', 102767);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11274, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2630, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102772);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11275, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2630, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102771);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11276, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2630, 3372, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4451', '3', 102770);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11277, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2631, 3225, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4452', '3', 102773);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11278, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2631, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102775);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11279, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2631, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102774);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11280, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2632, 2248, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4453', '3', 102776);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11281, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2632, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102777);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11282, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2632, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102778);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11283, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2633, 2287, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4454', '3', 102779);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11284, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2633, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102780);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11285, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2633, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102781);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11286, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2634, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102784);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11287, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2634, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102783);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11288, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2634, 2349, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4455', '3', 102782);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11289, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2635, 3057, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4456', '3', 102785);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11290, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2635, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102786);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11291, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2635, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102787);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11292, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2636, 99, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1757', '1', 102789);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11293, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2636, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102790);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11294, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2636, 2862, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4457', '3', 102788);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11295, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2637, 185, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1759', '1', 102792);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11296, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2637, 1881, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4458', '3', 102791);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11297, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2638, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102795);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11298, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2638, 185, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1759', '1', 102794);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11299, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2638, 2608, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4459', '3', 102793);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11300, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2639, 185, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1759', '1', 102797);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11301, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2639, 4368, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4460', '3', 102796);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11302, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2639, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102798);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11304, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4367, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102801);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11306, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4367, 185, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1759', '1', 102800);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11308, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4367, 934, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4461', '3', 102799);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11315, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2640, 2518, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4463', '3', 102804);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11316, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2640, 185, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1759', '1', 102805);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11317, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2640, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102806);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11318, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2641, 1855, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4464', '3', 102807);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11319, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2641, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 102809);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11320, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2641, 279, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr35897', '1', 102808);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11321, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2642, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102812);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11322, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2642, 279, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr35897', '1', 102811);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11323, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2642, 2946, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4465', '3', 102810);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11324, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2643, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 102815);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11325, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2643, 279, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr35897', '1', 102814);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11326, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2643, 2986, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4466', '3', 102813);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11327, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2644, 279, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr35897', '1', 102817);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11328, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2644, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 102818);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11329, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2644, 2003, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4467', '3', 102816);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11330, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2645, 279, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr35897', '1', 102820);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11331, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2645, 4374, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4469', '3', 102819);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11332, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2645, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 102821);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11333, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2646, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102824);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11334, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2646, 279, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr35897', '1', 102823);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11335, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2646, 2154, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4470', '3', 102822);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11336, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2647, 4557, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4471', '3', 102825);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11337, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2647, 279, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr35897', '1', 102826);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11338, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2647, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102827);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11339, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2648, 127, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3465', '8', 102830);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11340, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2648, 279, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr35897', '1', 102829);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11341, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2648, 1696, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4472', '3', 102828);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11342, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2649, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102833);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11343, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2649, 174, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2694', '1', 102832);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11344, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2649, 1628, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4473', '3', 102831);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11345, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2650, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102836);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11346, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2650, 174, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2694', '1', 102835);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11347, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2650, 1561, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4475', '3', 102834);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11348, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2651, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102839);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11349, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2651, 174, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2694', '1', 102838);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11350, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2651, 2868, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4476', '3', 102837);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11351, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2652, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102842);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11352, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2652, 174, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2694', '1', 102841);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11353, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2652, 3898, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4477', '3', 102840);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11354, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2653, 2718, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4478', '3', 102843);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11355, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2653, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102845);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11356, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2653, 174, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2694', '1', 102844);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11357, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2654, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102848);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11358, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2654, 174, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2694', '1', 102847);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11359, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2654, 3058, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4480', '3', 102846);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11360, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2655, 174, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2694', '1', 102850);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11361, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2655, 1470, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4481', '3', 102849);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11362, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2655, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102851);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11363, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2656, 174, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2694', '1', 102853);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11364, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2656, 4212, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4482', '3', 102852);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11365, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2656, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102854);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11366, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2657, 174, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2694', '1', 102856);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11367, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2657, 3483, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4483', '3', 102855);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11368, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2657, 353, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4814', '8', 102857);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11369, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2658, 174, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2694', '1', 102859);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11370, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2658, 1856, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4484', '3', 102858);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11371, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2659, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102862);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11372, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2659, 174, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2694', '1', 102861);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11373, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2659, 3511, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4486', '3', 102860);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11374, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2660, 461, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90085', '8', 102865);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11375, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2660, 413, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1761', '1', 102864);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11376, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2660, 1473, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4487', '3', 102863);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11377, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2661, 3905, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4488', '3', 102866);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11378, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2661, 594, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11946', '8', 102868);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11379, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2661, 413, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1761', '1', 102867);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11380, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2662, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 102871);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11381, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2662, 413, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1761', '1', 102870);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11382, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2662, 2966, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4489', '3', 102869);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11383, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2663, 413, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1761', '1', 102873);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11384, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2663, 594, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11946', '8', 102874);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11385, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2663, 2805, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4490', '3', 102872);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11386, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2664, 3195, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4491', '3', 102875);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11387, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2664, 785, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2217', '8', 102877);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11388, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2664, 1422, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1762', '1', 102876);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11389, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2665, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102880);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11390, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2665, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102879);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11391, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2665, 1525, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4492', '3', 102878);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11392, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2666, 2539, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4493', '3', 102881);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11393, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2666, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102882);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11394, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2666, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102883);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11395, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2667, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102885);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11396, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2667, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102886);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11397, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2667, 1906, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4494', '3', 102884);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11398, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2668, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102889);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11399, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2668, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102888);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11400, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2668, 2406, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4495', '3', 102887);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11401, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2669, 3825, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4496', '3', 102890);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11402, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2669, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102891);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11403, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2669, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102892);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11404, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2670, 1807, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90308', '8', 102894);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11405, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2670, 2808, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13054', '49', 102893);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11406, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2671, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102897);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11407, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2671, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102896);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11408, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2671, 4457, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4498', '3', 102895);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11409, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2672, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102899);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11410, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2672, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102900);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11411, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2672, 2867, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4499', '3', 102898);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11412, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2673, 153, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl838', '8', 102903);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11413, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2673, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102902);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11414, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2673, 3603, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4500', '3', 102901);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11415, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2674, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 102906);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11416, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2674, 3925, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4501', '3', 102904);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11417, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2674, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102905);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11418, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2675, 3039, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13055', '49', 102908);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11419, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2675, 377, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12228', '8', 102907);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11420, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2676, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102910);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11421, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2676, 2893, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4502', '3', 102909);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11422, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2676, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102911);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11423, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2677, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102914);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11424, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2677, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102913);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11425, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2677, 4628, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4503', '3', 102912);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11426, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2678, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102917);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15311, 'Diocèse de Bitonto', NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3829, NULL, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', NULL, '21', 114844);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11427, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2678, 2497, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4504', '3', 102915);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11428, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2678, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102916);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11429, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2679, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102920);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11430, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2679, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102919);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11431, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2679, 1540, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4505', '3', 102918);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11432, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2680, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102923);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11433, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2680, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102922);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11434, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2680, 2221, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4506', '3', 102921);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11435, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2681, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102926);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11436, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2681, 3292, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4507', '3', 102924);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11437, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2681, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102925);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11438, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2682, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102929);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11439, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2682, 3273, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4508', '3', 102927);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11440, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2682, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102928);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11441, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2683, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102932);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11442, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2683, 2481, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4509', '3', 102930);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11443, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2683, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102931);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11444, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2684, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102934);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11445, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2684, 3336, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4510', '3', 102933);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11446, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2684, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102935);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11447, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2685, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102938);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11448, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2685, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102937);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11449, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2685, 3952, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4511', '3', 102936);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11450, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2686, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102941);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11451, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2686, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102940);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11452, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2686, 3252, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4512', '3', 102939);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11453, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2687, 4201, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4513', '3', 102942);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11454, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2687, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102944);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11455, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2687, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102943);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11456, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2688, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102947);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11457, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2688, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102946);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11458, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2688, 1869, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4514', '3', 102945);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11459, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2689, 1997, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4515', '3', 102948);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11460, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2689, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102950);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11461, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2689, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102949);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11462, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2690, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102953);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11463, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2690, 4529, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4516', '3', 102951);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11464, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2690, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102952);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11465, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2691, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102956);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11466, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2691, 4305, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4517', '3', 102954);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11467, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2691, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102955);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11468, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2692, 4179, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4518', '3', 102957);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11469, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2692, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102958);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11470, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2692, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102959);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11471, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2693, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102961);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11472, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2693, 3346, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4520', '3', 102960);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11473, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2693, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102962);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11474, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2694, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102965);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11475, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2694, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102964);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11476, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2694, 2069, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4521', '3', 102963);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11477, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2695, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102968);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11478, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2695, 3184, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4522', '3', 102966);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11479, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2695, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102967);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11480, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2696, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102970);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11481, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2696, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102971);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11482, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2696, 2918, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4523', '3', 102969);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11483, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2697, 2064, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4524', '3', 102972);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11484, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2697, 95, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1763', '1', 102973);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11485, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2697, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 102974);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11486, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2698, 113, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '1', 102976);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11487, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2698, 4570, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4525', '3', 102975);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11488, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2698, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 102977);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11489, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2699, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 102980);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11490, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2699, 113, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '1', 102979);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11491, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2699, 4493, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4528', '3', 102978);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11492, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2700, 3509, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4529', '3', 102981);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11493, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2700, 113, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '1', 102982);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11494, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2700, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 102983);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11495, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2701, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 102986);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11496, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2701, 113, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '1', 102985);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11497, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2701, 2372, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4530', '3', 102984);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11498, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2702, 113, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '1', 102988);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11499, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2702, 3221, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4531', '3', 102987);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11500, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2702, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 102989);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11501, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2703, 113, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '1', 102991);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11502, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2703, 3047, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4532', '3', 102990);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11503, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2703, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 102992);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11504, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2704, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 102995);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11505, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2704, 113, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '1', 102994);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11506, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2704, 3759, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4533', '3', 102993);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11507, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2705, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 102998);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11508, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2705, 113, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '1', 102997);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11509, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2705, 2612, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4534', '3', 102996);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11510, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2706, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103001);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11511, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2706, 2766, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4535', '3', 102999);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11512, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2706, 113, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '1', 103000);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11513, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2707, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 103004);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11514, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2707, 113, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '1', 103003);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11515, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2707, 3024, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4536', '3', 103002);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11516, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2708, 113, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '1', 103006);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11517, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2708, 4503, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4538', '3', 103005);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11518, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2708, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 103007);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11519, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2709, 113, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '1', 103009);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11520, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2709, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103010);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11521, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2709, 3004, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4540', '3', 103008);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11522, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2710, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103013);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11523, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2710, 3037, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4541', '3', 103011);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11524, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2710, 113, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '1', 103012);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11525, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2711, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 103016);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11526, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2711, 3863, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4542', '3', 103014);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11527, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2711, 113, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '1', 103015);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11528, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2712, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 103019);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11529, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2712, 113, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '1', 103018);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11530, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2712, 1922, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4543', '3', 103017);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11531, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2713, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103022);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11532, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2713, 113, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '1', 103021);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11533, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2713, 1756, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4545', '3', 103020);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11534, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2714, 113, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '1', 103024);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11535, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2714, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103025);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11536, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2714, 2051, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4546', '3', 103023);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11537, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2715, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 103028);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11538, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2715, 113, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '1', 103027);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11539, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2715, 3384, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4547', '3', 103026);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11540, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2716, 113, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '1', 103030);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11541, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2716, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 103031);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11542, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2716, 3550, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4549', '3', 103029);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11543, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4439, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 103034);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11544, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4439, 3, NULL, NULL, NULL, NULL, 184, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '97', 103035);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11545, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4439, 542, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3637', '1', 103033);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11546, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4439, 1629, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4548', '3', 103032);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11547, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2717, 113, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '1', 103037);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11548, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2717, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103038);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11549, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2717, 2207, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4550', '3', 103036);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11550, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2718, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103041);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11551, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2718, 113, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '1', 103040);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11552, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2718, 3812, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4551', '3', 103039);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11553, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2719, 113, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1764', '1', 103043);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11554, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2719, 3469, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4552', '3', 103042);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11555, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2720, 768, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2652', '8', 103046);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11556, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2720, 1117, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1766', '1', 103045);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11557, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2720, 2671, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4553', '3', 103044);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11558, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2721, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103049);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11559, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2721, 1625, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4554', '3', 103047);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11560, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2721, 143, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1767', '1', 103048);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11561, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2722, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103052);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11562, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2722, 143, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1767', '1', 103051);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11563, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2722, 4670, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4555', '3', 103050);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11564, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2723, 1584, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4556', '3', 103053);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11565, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2723, 143, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1767', '1', 103054);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11566, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2724, 3739, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4557', '3', 103055);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11567, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2724, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103057);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11568, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2724, 143, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1767', '1', 103056);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11569, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2725, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103060);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11570, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2725, 4614, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4558', '3', 103058);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11571, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2725, 143, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1767', '1', 103059);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11572, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2726, 4600, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4559', '3', 103061);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11573, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2726, 143, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1767', '1', 103062);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11574, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2726, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103063);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11575, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2728, 1632, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4560', '3', 103064);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11576, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2728, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103066);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11577, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2728, 143, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1767', '1', 103065);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11578, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2729, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103069);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11579, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2729, 2873, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4561', '3', 103067);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11580, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2729, 143, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1767', '1', 103068);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11581, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2730, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103072);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11582, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2730, 143, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1767', '1', 103071);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11583, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2730, 3090, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4562', '3', 103070);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11584, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2731, 2762, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4563', '3', 103073);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15490, NULL, NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4425, NULL, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', NULL, '47', 239299);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15492, NULL, NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4425, NULL, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', NULL, '47', 239299);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11585, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2731, 143, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1767', '1', 103074);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11586, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2731, 148, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2140', '8', 103075);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11587, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2732, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103078);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11588, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2732, 143, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1767', '1', 103077);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11589, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2732, 3356, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4564', '3', 103076);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11591, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4368, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103081);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11593, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4368, 143, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1767', '1', 103080);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11595, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4368, 914, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4565', '3', 103079);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11602, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2733, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103084);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11603, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2733, 143, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1767', '1', 103083);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11604, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2733, 2185, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4566', '3', 103082);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11605, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2734, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103087);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11606, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2734, 143, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1767', '1', 103086);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11607, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2734, 2357, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4567', '3', 103085);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11608, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2735, 705, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2250', '8', 103090);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11609, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2735, 410, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1768', '1', 103089);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11610, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2735, 2276, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4568', '3', 103088);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11611, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2736, 705, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2250', '8', 103093);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11612, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2736, 410, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1768', '1', 103092);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11613, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2736, 2024, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4569', '3', 103091);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11614, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2737, 705, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2250', '8', 103095);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11615, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2737, 1663, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4572', '3', 103094);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11616, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2737, 410, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1768', '1', 103096);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11617, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2738, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103099);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11618, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2738, 410, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1768', '1', 103098);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11619, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2738, 2563, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4573', '3', 103097);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11620, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2739, 2642, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4574', '3', 103100);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11621, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2739, 121, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10124', '8', 103102);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11622, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2739, 915, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1769', '1', 103101);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11623, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2740, 175, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr38', '1', 103104);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11624, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2740, 2693, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4575', '3', 103103);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11625, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2741, 175, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr38', '1', 103106);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11626, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2741, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103107);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11627, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2741, 3514, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4576', '3', 103105);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11628, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2742, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103110);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11629, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2742, 175, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr38', '1', 103109);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11630, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2742, 3408, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4577', '3', 103108);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11631, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2743, 3428, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4578', '3', 103111);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11632, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2743, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103113);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11633, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2743, 175, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr38', '1', 103112);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11634, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2744, 2404, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4579', '3', 103114);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11635, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2744, 175, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr38', '1', 103115);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11636, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2744, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103116);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11637, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2745, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103119);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11638, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2745, 3645, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4580', '3', 103117);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11639, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2745, 175, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr38', '1', 103118);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11640, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2746, 3815, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4581', '3', 103120);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11641, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2746, 175, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr38', '1', 103121);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11642, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2746, 148, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2140', '8', 103122);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11643, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2747, 175, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr38', '1', 103124);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11644, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2747, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103125);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11645, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2747, 4631, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4582', '3', 103123);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11646, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2748, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103128);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11647, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2748, 175, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr38', '1', 103127);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11648, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2748, 4276, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4583', '3', 103126);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11649, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2749, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11650, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2749, 175, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr38', '1', 103130);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11651, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2749, 3438, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4584', '3', 103129);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11652, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2750, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11653, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2750, 4310, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4585', '3', 103132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11654, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2750, 175, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr38', '1', 103133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11655, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2751, 665, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1770', '1', 103136);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11656, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2751, 1776, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4586', '3', 103135);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11657, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2752, 180, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1771', '1', 103138);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11658, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2752, 2546, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4587', '3', 103137);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11659, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2752, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 103139);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11660, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2753, 137, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3571', '8', 103142);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11661, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2753, 180, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1771', '1', 103141);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11662, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2753, 3569, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4588', '3', 103140);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11663, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2754, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103145);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11664, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2754, 180, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1771', '1', 103144);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11665, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2754, 1716, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4589', '3', 103143);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11666, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2755, 137, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3571', '8', 103148);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11667, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2755, 180, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1771', '1', 103147);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11668, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2755, 3232, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4590', '3', 103146);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11669, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2756, 137, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3571', '8', 103151);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11670, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2756, 180, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1771', '1', 103150);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11671, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2756, 2989, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4591', '3', 103149);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11672, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2757, 137, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3571', '8', 103154);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11673, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2757, 180, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1771', '1', 103153);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11674, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2757, 3345, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4592', '3', 103152);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11675, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2758, 2769, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4593', '3', 103155);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11676, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2758, 137, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3571', '8', 103157);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11677, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2758, 180, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1771', '1', 103156);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11678, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2759, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 103160);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11679, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2759, 180, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1771', '1', 103159);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11680, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2759, 3655, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4594', '3', 103158);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11681, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4369, 937, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4595', '3', 103161);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11683, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4369, 180, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1771', '1', 103162);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11689, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2760, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 103165);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11690, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2760, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 103166);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11691, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2760, 166, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr40', '1', 103164);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11692, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2760, 4663, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4596', '3', 103163);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11693, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4370, 1024, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4597', '3', 103167);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11695, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4370, 166, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr40', '1', 103168);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11701, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2761, 3481, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4598', '3', 103169);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11702, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2761, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 103172);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11703, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2761, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 103171);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11704, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2761, 166, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr40', '1', 103170);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11706, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4371, 166, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr40', '1', 103174);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11708, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4371, 1441, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4599', '3', 103173);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11713, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2762, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 103177);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11714, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2762, 3870, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4601', '3', 103175);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11715, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2762, 273, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1774', '1', 103176);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11716, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2763, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 103180);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11717, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2763, 273, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1774', '1', 103179);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11718, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2763, 2381, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4602', '3', 103178);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11719, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2765, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 103183);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11720, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2765, 3433, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4603', '3', 103181);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11721, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2765, 273, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1774', '1', 103182);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11722, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2766, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 103186);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11723, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2766, 273, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1774', '1', 103185);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11724, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2766, 1958, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4604', '3', 103184);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11725, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2767, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 103189);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11726, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2767, 273, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1774', '1', 103188);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11727, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2767, 2682, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4605', '3', 103187);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11728, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2768, 273, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1774', '1', 103191);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11729, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2768, 4302, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4606', '3', 103190);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11730, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2768, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 103192);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11731, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2769, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 103195);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11732, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2769, 273, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1774', '1', 103194);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11733, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2769, 2236, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4607', '3', 103193);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11734, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2770, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 103198);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11735, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2770, 1832, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4608', '3', 103196);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11736, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2770, 273, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1774', '1', 103197);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11737, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2771, 4429, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4609', '3', 103199);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11738, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2771, 1944, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1776', '1', 103200);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15715, 'Accademia', NULL, false, NULL, '<p>Chercher le nom précis et créer un CoAc</p>', '2014-11-10 08:34:10.861432', 4486, NULL, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', NULL, '49', 248304);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11739, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2771, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 103201);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11740, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2772, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103204);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11741, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2772, 4592, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4610', '3', 103202);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11742, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2772, 960, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1778', '1', 103203);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11743, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2773, 4127, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4611', '3', 103205);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11744, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2773, 160, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10172', '8', 103207);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11745, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2773, 512, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1779', '1', 103206);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11746, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2774, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103210);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11747, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2774, 1786, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4612', '3', 103208);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11748, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2774, 512, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1779', '1', 103209);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11749, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2775, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103213);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11750, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2775, 582, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1780', '1', 103212);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11751, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2775, 2619, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4613', '3', 103211);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11752, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2776, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103216);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11753, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2776, 582, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1780', '1', 103215);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11754, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2776, 1897, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4614', '3', 103214);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11755, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2777, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103219);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11756, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2777, 582, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1780', '1', 103218);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11757, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2777, 2352, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4615', '3', 103217);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11758, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2778, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 103222);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11759, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2778, 4572, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4616', '3', 103220);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11760, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2778, 1418, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1781', '1', 103221);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11761, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2779, 2011, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4617', '3', 103223);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11762, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2779, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 103225);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11763, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2779, 1418, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1781', '1', 103224);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11764, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2780, 222, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2234', '8', 103230);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11765, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2780, 1894, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1782', '1', 103229);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11766, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2780, 3084, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4619', '3', 103228);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11768, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4372, 436, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1888', '8', 103233);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15677, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4476, NULL, 4477, NULL, NULL, NULL, 67, NULL, NULL, NULL, '19:59:36.186902+01', 'Info90237', '16', 248039);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11772, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4372, 459, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1783', '1', 103232);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11774, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4372, 1053, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4620', '3', 103231);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11780, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4373, 436, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1888', '8', 103236);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11782, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4373, 1157, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4621', '3', 103234);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11786, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4373, 459, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1783', '1', 103235);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11791, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2781, 4402, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4622', '3', 103237);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11792, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2781, 614, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1790', '1', 103238);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11793, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2782, 2982, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1791', '1', 103246);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11794, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2782, 1498, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4626', '3', 103245);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11795, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2782, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103247);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11796, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2727, 146, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1797', '1', 103249);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11797, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2727, 2975, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4627', '3', 103248);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11798, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2727, 260, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl843', '8', 103250);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11799, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2783, 153, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl838', '8', 103253);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11800, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2783, 1598, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4628', '3', 103251);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11801, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2783, 146, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1797', '1', 103252);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11802, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2784, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 103256);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11803, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2784, 4189, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4629', '3', 103254);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11804, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2784, 146, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1797', '1', 103255);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11805, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2785, 4004, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4630', '3', 103257);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11806, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2785, 153, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl838', '8', 103259);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11807, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2785, 146, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1797', '1', 103258);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11808, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2786, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 103263);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11809, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2786, 260, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl843', '8', 103262);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11810, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2786, 146, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1797', '1', 103261);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11811, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2786, 3189, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4631', '3', 103260);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11812, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2787, 3341, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4632', '3', 103264);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11813, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2787, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 103266);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15737, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4494, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Info92073', NULL, 253763);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15805, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4514, NULL, NULL, NULL, NULL, NULL, 67, NULL, NULL, NULL, '11:30:47.752663+01', 'Info93139', '16', 257561);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15857, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4536, NULL, 4537, NULL, NULL, NULL, 67, NULL, NULL, NULL, '19:59:36.186902+01', 'Info94389', '16', 260709);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15807, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4514, NULL, NULL, NULL, NULL, NULL, 67, NULL, NULL, NULL, '11:30:47.752663+01', 'Info93139', '16', 257561);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11814, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2787, 146, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1797', '1', 103265);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11815, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2788, 146, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1797', '1', 103268);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11816, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2788, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 103269);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11817, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2788, 2263, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4633', '3', 103267);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11818, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2789, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 103272);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11819, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2789, 146, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1797', '1', 103271);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11820, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2789, 4114, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4634', '3', 103270);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11821, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2790, 153, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl838', '8', 103275);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11822, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2790, 1933, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4635', '3', 103273);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11823, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2790, 146, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1797', '1', 103274);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11824, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2791, 146, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1797', '1', 103277);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11825, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2791, 4576, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4636', '3', 103276);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11826, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2791, 700, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl845', '8', 103278);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11827, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2792, 146, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1797', '1', 103280);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11828, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2792, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 103281);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11829, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2792, 2039, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4637', '3', 103279);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11830, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2793, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 103284);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11831, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2793, 2134, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4638', '3', 103282);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11832, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2793, 146, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1797', '1', 103283);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11833, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2794, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 103287);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11834, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2794, 2421, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4640', '3', 103285);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11835, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2794, 146, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1797', '1', 103286);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11836, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2795, 153, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl838', '8', 103290);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11837, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2795, 146, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1797', '1', 103289);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11838, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2795, 4512, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4641', '3', 103288);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11839, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2796, 1110, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1798', '1', 103294);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15786, 'A réutiliser', NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4512, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 257555);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11840, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2796, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 103295);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11841, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2796, 3077, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4645', '3', 103293);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11842, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2797, 3877, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4646', '3', 103296);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11843, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2797, 1110, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1798', '1', 103297);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15792, 'A réutiliser', NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4512, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 257555);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11844, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2797, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 103298);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11845, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2798, 543, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1804', '1', 103300);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11846, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2798, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103301);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11847, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2798, 2661, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4647', '3', 103299);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11848, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2799, 4068, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4648', '3', 103302);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11849, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2799, 543, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1804', '1', 103303);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11850, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2799, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103304);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11851, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2800, 2265, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4649', '3', 103305);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11852, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2800, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103307);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11853, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2800, 543, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1804', '1', 103306);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11854, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2801, 524, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr57', '1', 103309);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11855, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2801, 4239, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4650', '3', 103308);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11856, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2801, 336, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl480', '8', 103310);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11857, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2802, 524, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr57', '1', 103312);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11858, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2802, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 103313);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11859, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2802, 2049, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4651', '3', 103311);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11860, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2803, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103316);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11861, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2803, 1683, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1811', '1', 103315);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11862, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2803, 2922, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4652', '3', 103314);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11863, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2804, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103319);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11864, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2804, 196, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1812', '1', 103318);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11865, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2804, 1677, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4653', '3', 103317);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11866, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2805, 196, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1812', '1', 103321);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11867, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2805, 3799, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4654', '3', 103320);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11868, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2805, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103322);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11869, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2806, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103325);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11870, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2806, 2633, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4655', '3', 103323);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11871, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2806, 196, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1812', '1', 103324);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11872, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2807, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103328);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11873, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2807, 196, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1812', '1', 103327);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11874, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2807, 2635, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4656', '3', 103326);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11875, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2808, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103331);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11876, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2808, 196, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1812', '1', 103330);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11877, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2808, 3813, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4657', '3', 103329);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11878, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2809, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103334);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11879, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2809, 196, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1812', '1', 103333);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11880, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2809, 2900, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4658', '3', 103332);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11881, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4374, 133, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1815', '1', 103336);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15898, 'Nicoletta Grillo', NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4542, NULL, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', NULL, '44', 265293);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11883, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4374, 226, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1763', '8', 103337);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15896, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4541, NULL, 4542, NULL, NULL, NULL, 67, NULL, NULL, NULL, '19:59:36.186902+01', 'Info96257', '16', 265294);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11887, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4374, 1340, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4659', '3', 103335);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11893, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2810, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103340);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11894, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2810, 133, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1815', '1', 103339);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11895, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2810, 2586, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4660', '3', 103338);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11896, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2811, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103343);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11897, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2811, 133, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1815', '1', 103342);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11898, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2811, 2088, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4661', '3', 103341);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11899, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2812, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103346);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11900, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2812, 133, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1815', '1', 103345);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11901, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2812, 2175, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4662', '3', 103344);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11902, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2813, 133, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1815', '1', 103348);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11903, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2813, 3839, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4663', '3', 103347);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11904, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2813, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103349);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11905, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2814, 2306, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4664', '3', 103350);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11906, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2814, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103352);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11907, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2814, 133, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1815', '1', 103351);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11908, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2815, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103355);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11909, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2815, 133, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1815', '1', 103354);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11910, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2815, 2886, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4665', '3', 103353);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11911, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2816, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 103358);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11912, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2816, 133, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1815', '1', 103357);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11913, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2816, 1852, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4666', '3', 103356);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11914, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2817, 133, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1815', '1', 103360);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11915, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2817, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 103361);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11916, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2817, 4085, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4667', '3', 103359);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11917, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2818, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 103364);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11918, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2818, 2005, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4668', '3', 103362);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11919, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2818, 133, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1815', '1', 103363);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11920, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2819, 4105, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4669', '3', 103365);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11921, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2819, 133, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1815', '1', 103366);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11922, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2819, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103367);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11923, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2820, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103370);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11924, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2820, 133, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1815', '1', 103369);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11925, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2820, 3010, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4670', '3', 103368);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11926, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2821, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 103373);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11927, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2821, 133, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1815', '1', 103372);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11928, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2821, 3239, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4671', '3', 103371);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11929, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2822, 2742, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4672', '3', 103374);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11930, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2822, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 103376);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11931, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2822, 133, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1815', '1', 103375);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11932, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2823, 133, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1815', '1', 103379);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11933, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2823, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 103378);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11934, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2823, 3989, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4673', '3', 103377);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11935, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2824, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 103382);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11936, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2824, 133, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1815', '1', 103381);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11937, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2824, 3456, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4674', '3', 103380);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11938, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2825, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 103385);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11939, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2825, 4020, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4675', '3', 103383);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11940, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2825, 776, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1816', '1', 103384);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11941, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4375, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 103388);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11943, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4375, 1185, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4676', '3', 103386);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11945, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4375, 776, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1816', '1', 103387);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11954, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4376, 592, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1490', '1', 103390);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11956, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4376, 1372, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4677', '3', 103389);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11958, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4376, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 103391);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15982, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4579, NULL, 4578, NULL, NULL, NULL, 67, NULL, NULL, NULL, '19:59:36.186902+01', 'Info102020', '16', 282830);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15987, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4580, NULL, 4581, NULL, NULL, NULL, 67, NULL, NULL, NULL, '19:59:36.186902+01', 'Info102022', '16', 282834);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15989, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4582, NULL, 4578, NULL, NULL, NULL, 67, NULL, NULL, NULL, '19:59:36.186902+01', 'Info102020', '16', 282836);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11965, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2827, 4308, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4678', '3', 103392);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11966, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2827, 3903, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1820', '1', 103393);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11967, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2827, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 103394);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11968, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2828, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 103397);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11969, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2828, 1071, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1822', '1', 103396);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11970, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2828, 2032, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4679', '3', 103395);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11971, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2829, 167, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2488', '8', 103400);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11972, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2829, 374, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1823', '1', 103399);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11973, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2829, 3280, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4680', '3', 103398);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11974, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2830, 374, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1823', '1', 103402);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11975, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2830, 4099, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4681', '3', 103401);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11976, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2830, 167, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2488', '8', 103403);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11977, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2831, 2269, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4682', '3', 103404);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11978, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2831, 374, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1823', '1', 103405);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11979, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2831, 167, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2488', '8', 103406);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11980, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2832, 167, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2488', '8', 103409);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11981, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2832, 374, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1823', '1', 103408);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11982, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2832, 3145, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4683', '3', 103407);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11983, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2833, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103412);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11984, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2833, 429, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1825', '1', 103411);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11985, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2833, 1475, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4684', '3', 103410);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11986, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2834, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103415);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11987, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2834, 442, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1826', '1', 103414);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11988, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2834, 1737, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4685', '3', 103413);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11989, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2835, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103418);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11990, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2835, 442, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1826', '1', 103417);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11991, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2835, 4333, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4686', '3', 103416);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11992, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2836, 3040, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4687', '3', 103419);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11993, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2836, 442, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1826', '1', 103420);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11994, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2836, 300, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1742', '8', 103421);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11995, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2837, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103424);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11996, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2837, 4012, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4688', '3', 103422);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11997, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2837, 760, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1827', '1', 103423);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11998, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2838, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 103427);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11999, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2838, 760, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1827', '1', 103426);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12000, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2838, 2609, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4689', '3', 103425);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12001, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2839, 138, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4247', '8', 103430);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12002, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2839, 217, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr439', '1', 103429);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12003, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2839, 2969, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4690', '3', 103428);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12004, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2840, 217, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr439', '1', 103432);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12005, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2840, 138, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4247', '8', 103433);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12006, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2840, 3606, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4691', '3', 103431);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12007, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2841, 1743, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4692', '3', 103434);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12008, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2841, 217, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr439', '1', 103435);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12009, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2841, 138, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4247', '8', 103436);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12010, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2842, 3865, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4693', '3', 103437);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12011, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2842, 217, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr439', '1', 103438);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12012, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2842, 1254, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11848', '8', 103439);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12013, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2843, 2491, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4694', '3', 103440);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12014, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2843, 138, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4247', '8', 103442);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12015, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2843, 217, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr439', '1', 103441);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12016, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2844, 138, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4247', '8', 103445);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12017, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2844, 217, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr439', '1', 103444);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12018, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2844, 2106, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4695', '3', 103443);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12019, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2845, 239, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2528', '8', 103448);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12020, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2845, 780, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1832', '1', 103447);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12021, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2845, 3235, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4696', '3', 103446);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12022, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2846, 1174, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2547', '8', 103451);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12023, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2846, 2570, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4697', '3', 103449);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12024, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2846, 440, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1833', '1', 103450);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12025, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2847, 1174, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2547', '8', 103454);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12026, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2847, 440, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1833', '1', 103453);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12027, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2847, 4230, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4698', '3', 103452);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12028, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2826, 440, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1833', '1', 103456);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12029, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2826, 455, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1971', '8', 103457);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12030, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2826, 2123, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4699', '3', 103455);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12031, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2849, 932, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1834', '1', 103459);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12032, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2849, 2470, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4700', '3', 103458);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12033, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2849, 361, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2471', '8', 103460);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12034, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2850, 3940, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4701', '3', 103461);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16104, 'Amsterdam Atheneum (Athenaeum Illustre)', NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 385, NULL, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', NULL, '21', 292994);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16110, 'Amsterdam Atheneum (Athenaeum Illustre)', NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 385, NULL, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', NULL, '21', 292994);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16116, 'Université de Leide', NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 387, NULL, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', NULL, '21', 292997);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 4512);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2, NULL, NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4, 124, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr364', '1', 7);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4, 1623, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3196', '3', 1212);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (4, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 5, 426, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12401', '8', 4513);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 5, 2565, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3197', '3', 1214);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6, NULL, NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 5, 11, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr386', '1', 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (7, NULL, NULL, false, NULL, '<p>test</p>', '2014-11-10 08:34:10.861432', 6, 2804, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3198', '3', 3592);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8, NULL, NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 6, 149, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr99', '1', 239286);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 7, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 3352);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10, NULL, NULL, false, NULL, '<p>Test</p>', '2014-11-10 08:34:10.861432', 7, 1613, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3199', '3', 3593);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (11, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 7, 3714, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr43735', '1', 239293);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 9, 3888, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3200', '3', 3594);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 10, 149, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr99', '1', 60089);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 10, 2350, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3201', '3', 3595);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 12, 1657, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3202', '3', 3596);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (17, NULL, NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 12, 2337, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr43744', '1', 239294);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (18, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 12, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 3354);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (19, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 13, 1513, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3203', '3', 3597);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (21, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 17, 2395, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3204', '3', 3598);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (22, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 17, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 239390);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (23, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 18, 4669, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3205', '3', 3599);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (24, NULL, NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 19, 4380, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3206', '3', 1222);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (25, NULL, NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 19, 317, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr108', '1', 17);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (26, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 20, 2822, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl3207', '3', 3600);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (27, NULL, NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 21, 154, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1496', '1', 239307);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13, NULL, NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 9, 4594, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'Actr7', NULL, 239287);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (20, NULL, NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 13, 3468, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'Actr43731', NULL, 239288);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (126, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 105, 2393, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'NaPl12395', NULL, 44976);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (375, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 54, 986, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'AbOb269', NULL, 3737);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (477, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 192, 4655, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'Bibl3423', NULL, 60091);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (478, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 192, 78, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'Actr151', NULL, 4190);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (542, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 163, 1864, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'Actr535', NULL, 4004);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (551, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 201, 986, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'AbOb269', NULL, 3742);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (621, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 211, 1459, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'Actr110', NULL, 4035);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (623, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 212, 810, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'Actr584', NULL, 4216);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (626, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 213, 3691, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'Actr60', NULL, 4036);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (924, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3900, 31, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', '', NULL, 22813);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1107, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 252, 3065, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'Actr635', NULL, 4248);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1183, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3924, 334, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'Actr375', NULL, 3923);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1214, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 260, 2675, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'Actr638', NULL, 4255);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1267, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 268, 334, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'Actr375', NULL, 3928);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1309, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3929, 79, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'SoCh358', NULL, 4695);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1317, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3930, 112, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'SoCh364', NULL, 4694);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1325, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 279, 452, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'NaPl3574', NULL, 22029);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1697, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 339, 31, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', '', NULL, 24500);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (1792, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 389, 4319, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'Actr20870', NULL, 42968);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2572, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 759, 2706, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'ImCo29', NULL, 93780);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (2637, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 792, 31, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', '', NULL, 85559);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (3576, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3979, 58, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'CoAc13', NULL, 88062);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (5128, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 1627, 31, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', '', NULL, 91282);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (6313, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4152, 31, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', '', NULL, 93324);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (8641, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2068, 31, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', '', NULL, 99179);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (9940, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2220, 31, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', '', NULL, 101448);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (10607, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2435, 31, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', '', NULL, 102145);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15278, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3826, 4469, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'CoAc13123', NULL, 106780);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15279, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3826, 84, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'NaPl3332', NULL, 106781);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15353, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4418, 738, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'CoAc13141', NULL, 115073);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15517, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4577, 3871, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'NaPl120968', NULL, 244303);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15547, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4444, 72, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '11:26:12.899123+01', 'NaPl3626', NULL, 247620);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12035, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2850, 932, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1834', '1', 103462);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12036, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2850, 361, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2471', '8', 103463);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12037, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2851, 1668, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4702', '3', 103464);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12038, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2851, 256, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9721', '8', 103466);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12039, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2851, 1154, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1836', '1', 103465);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12040, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2852, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 103469);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12041, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2852, 3134, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4703', '3', 103467);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12042, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2852, 1154, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1836', '1', 103468);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12043, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2853, 354, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3794', '8', 103472);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12044, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2853, 2211, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1837', '1', 103471);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12045, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2853, 1818, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4704', '3', 103470);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12046, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2854, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103480);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12047, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2854, 3331, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4707', '3', 103478);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12048, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2854, 939, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4161', '1', 103479);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12049, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2855, 226, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1763', '8', 103483);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12050, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2855, 431, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1839', '1', 103482);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12051, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2855, 1930, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4708', '3', 103481);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12052, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2856, 226, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1763', '8', 103486);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12053, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2856, 431, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1839', '1', 103485);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12054, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2856, 2355, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4709', '3', 103484);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12055, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2857, 226, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1763', '8', 103489);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12056, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2857, 431, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1839', '1', 103488);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12057, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2857, 2313, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4710', '3', 103487);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12058, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2858, 2700, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4711', '3', 103490);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12059, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2858, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 103492);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12060, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2858, 431, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1839', '1', 103491);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12061, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2859, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103498);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12062, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2859, 3573, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4713', '3', 103496);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12063, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2859, 398, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr81', '1', 103497);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12064, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2860, 398, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr81', '1', 103501);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12065, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2860, 4499, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4714', '3', 103499);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12066, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2860, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103500);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12067, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2861, 741, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1847', '1', 103534);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12068, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2861, 160, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10172', '8', 103535);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12069, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2861, 1627, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4731', '3', 103533);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12070, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2862, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 103538);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12071, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2862, 1697, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4732', '3', 103536);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12072, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2862, 237, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1848', '1', 103537);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12073, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2863, 4629, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4733', '3', 103539);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12074, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2863, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 103541);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12075, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2863, 237, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1848', '1', 103540);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12076, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2864, 2666, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4734', '3', 103542);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12077, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2864, 237, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1848', '1', 103543);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12078, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2864, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 103544);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12079, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2865, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 103547);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12080, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2865, 237, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1848', '1', 103546);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12081, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2865, 3572, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4735', '3', 103545);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12082, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2866, 237, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1848', '1', 103549);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12083, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2866, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 103550);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12084, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2866, 3351, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4736', '3', 103548);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12085, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2867, 2116, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4737', '3', 103551);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12086, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2867, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 103553);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12087, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2867, 3324, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1850', '1', 103552);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12088, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2868, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 103556);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12089, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2868, 424, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr83', '1', 103555);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12090, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2868, 4172, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4738', '3', 103554);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12091, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2869, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103559);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12092, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2869, 815, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1851', '1', 103558);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12093, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2869, 3658, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4739', '3', 103557);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12094, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2870, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 103562);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12095, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2870, 815, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1851', '1', 103561);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12096, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2870, 3958, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4740', '3', 103560);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12100, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2872, 1667, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4742', '3', 103566);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12101, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2872, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 103568);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12102, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2872, 249, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr86', '1', 103567);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12103, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2873, 249, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr86', '1', 103570);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12104, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2873, 1496, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4743', '3', 103569);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12105, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2873, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 103571);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12106, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2874, 249, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr86', '1', 103573);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12107, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2874, 4349, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4744', '3', 103572);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12108, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2874, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 103574);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12109, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2875, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 103577);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12110, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2875, 249, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr86', '1', 103576);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12111, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2875, 3576, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4745', '3', 103575);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12112, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2876, 3924, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4746', '3', 103578);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12113, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2876, 249, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr86', '1', 103579);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12114, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2876, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103580);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12116, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4377, 1356, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4747', '3', 103581);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12118, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4377, 249, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr86', '1', 103582);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12124, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4377, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 103583);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12127, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2877, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103586);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12128, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2877, 1725, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4748', '3', 103584);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12129, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2877, 540, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1852', '1', 103585);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12130, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2878, 540, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1852', '1', 103588);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12131, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2878, 3081, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4749', '3', 103587);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12132, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2878, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 103589);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12133, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2879, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 103592);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12134, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2879, 207, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1854', '1', 103591);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12135, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2879, 1878, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4750', '3', 103590);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12136, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2880, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 103595);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12137, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2880, 4215, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4751', '3', 103593);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12138, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2880, 207, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1854', '1', 103594);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12139, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2881, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 103598);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12140, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2881, 207, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1854', '1', 103597);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12141, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2881, 1923, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4752', '3', 103596);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12142, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2882, 1487, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4753', '3', 103599);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12143, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2882, 207, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1854', '1', 103600);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12144, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2882, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 103601);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12145, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2883, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 103603);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12146, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2883, 207, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1854', '1', 103604);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12147, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2883, 2266, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4754', '3', 103602);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12148, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2884, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 103607);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12149, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2884, 207, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1854', '1', 103606);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12150, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2884, 2176, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4755', '3', 103605);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12151, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2885, 207, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1854', '1', 103610);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12152, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2885, 4444, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4756', '3', 103608);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12153, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2885, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 103609);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12154, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2886, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 103613);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12155, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2886, 207, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1854', '1', 103612);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12156, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2886, 3973, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4757', '3', 103611);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12157, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2887, 207, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1854', '1', 103615);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12158, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2887, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 103616);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12159, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2887, 3318, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4758', '3', 103614);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12160, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2888, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 103626);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12161, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2888, 990, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1860', '1', 103625);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12162, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2888, 4476, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4761', '3', 103624);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12163, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2889, 559, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr519', '1', 103628);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12164, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2889, 1619, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4762', '3', 103627);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12165, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2889, 590, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1733', '8', 103629);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12166, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2890, 1778, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4763', '3', 103630);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12167, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2890, 559, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr519', '1', 103631);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12168, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2890, 590, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1733', '8', 103632);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12169, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2891, 559, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr519', '1', 103634);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12170, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2891, 4196, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4764', '3', 103633);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12171, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2892, 2060, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4765', '3', 103635);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12172, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2892, 1319, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2475', '8', 103637);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12173, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2892, 739, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1864', '1', 103636);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12174, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2893, 3062, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4766', '3', 103638);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12175, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2893, 1319, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2475', '8', 103640);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12176, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2893, 739, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1864', '1', 103639);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12177, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2894, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 103643);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12178, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2894, 4059, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1869', '1', 103642);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12179, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2894, 1916, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4767', '3', 103641);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12180, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2895, 3019, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4768', '3', 103644);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12181, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2895, 149, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr99', '1', 103645);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12182, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2895, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 103646);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12183, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2896, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 103649);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12184, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2896, 4244, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4769', '3', 103647);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12185, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2896, 149, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr99', '1', 103648);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12186, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2897, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103652);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12187, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2897, 149, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr99', '1', 103651);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12188, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2897, 2640, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4770', '3', 103650);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12189, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2898, 2283, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4771', '3', 103653);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12190, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2898, 149, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr99', '1', 103654);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12191, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2898, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 103655);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12192, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2899, 149, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr99', '1', 103657);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12193, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2899, 2745, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4772', '3', 103656);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12194, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2899, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 103658);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12195, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2900, 1732, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4773', '3', 103659);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12196, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2900, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 103661);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12197, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2900, 149, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr99', '1', 103660);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12198, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2901, 260, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl843', '8', 103664);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12199, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2901, 3937, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4774', '3', 103662);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12200, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2901, 149, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr99', '1', 103663);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12201, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2902, 149, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr99', '1', 103666);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12202, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2902, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 103667);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12203, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2902, 4154, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4775', '3', 103665);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12204, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2903, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 103670);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12205, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2903, 3974, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4776', '3', 103668);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12206, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2903, 149, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr99', '1', 103669);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12207, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2904, 3646, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4777', '3', 103671);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12208, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2904, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 103673);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12209, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2904, 149, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr99', '1', 103672);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12210, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2905, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103676);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12211, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2905, 2161, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4778', '3', 103674);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12212, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2905, 149, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr99', '1', 103675);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12213, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2764, 2572, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4779', '3', 103677);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12214, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2764, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103678);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12215, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2764, 149, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr99', '1', 103679);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12216, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2906, 4625, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4780', '3', 103680);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12217, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2906, 149, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr99', '1', 103681);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12218, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2906, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103682);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12219, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2907, 1962, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1876', '1', 103684);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12220, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2907, 3275, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4781', '3', 103683);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12221, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2907, 232, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9968', '8', 103685);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12222, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2908, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 103688);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12223, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2908, 1204, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1878', '1', 103687);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12224, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2908, 1956, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4782', '3', 103686);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12225, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2909, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103691);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12226, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2909, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103690);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12227, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2909, 2149, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4783', '3', 103689);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12228, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2910, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103696);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12229, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2910, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103697);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12230, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2910, 2410, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4785', '3', 103695);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12231, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4378, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 103700);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12233, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4378, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103699);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12235, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4378, 1377, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4786', '3', 103698);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12243, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2911, 1870, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4787', '3', 103701);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12244, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2911, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103703);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12245, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2911, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103702);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12246, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2912, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103709);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12247, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2912, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103708);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12248, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2912, 2334, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4789', '3', 103707);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12249, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2913, 2469, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4790', '3', 103710);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12250, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2913, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 103712);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12251, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2913, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103711);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12252, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2914, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103715);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12253, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2914, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103714);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12254, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2914, 2726, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4792', '3', 103713);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12255, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2915, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103721);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12256, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2915, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103720);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12257, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2915, 3277, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4794', '3', 103719);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12258, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2916, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103724);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12259, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2916, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103723);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12260, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2916, 3869, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4795', '3', 103722);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12261, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2917, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103726);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12262, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2917, 2695, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4796', '3', 103725);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12263, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2917, 226, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1763', '8', 103727);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12264, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2918, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103729);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12265, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2918, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103730);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12266, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2918, 4421, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4797', '3', 103728);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12267, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2919, 2476, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4798', '3', 103731);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12268, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2919, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103732);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12269, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2919, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103733);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12270, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2920, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103736);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12271, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2920, 4307, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4799', '3', 103734);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12272, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2920, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103735);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12273, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2921, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103738);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12274, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2921, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103739);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12275, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2921, 2584, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4800', '3', 103737);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12276, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2922, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103742);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12277, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2922, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103741);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12278, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2922, 4346, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4801', '3', 103740);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12279, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2925, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103744);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12280, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2925, 3575, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4802', '3', 103743);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12281, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2925, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103745);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12282, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2926, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103748);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12283, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2926, 2892, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4803', '3', 103746);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12284, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2926, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103747);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12285, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2927, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103750);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12286, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2927, 2845, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4804', '3', 103749);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12287, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2927, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103751);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12288, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2928, 3501, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4805', '3', 103752);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12289, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2928, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103753);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12290, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2928, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103754);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12291, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2929, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103757);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12292, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2929, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103756);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12293, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2929, 2325, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4806', '3', 103755);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12294, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2930, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103759);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12295, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2930, 4330, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4807', '3', 103758);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12296, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2930, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103760);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12297, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2931, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 103763);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12298, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2931, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103762);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12299, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2931, 3066, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4808', '3', 103761);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12300, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2932, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 103766);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12301, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2932, 2417, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4809', '3', 103764);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12302, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2932, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103765);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12303, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2933, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 103769);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12304, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2933, 2744, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4810', '3', 103767);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12305, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2933, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103768);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12306, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2934, 4587, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4811', '3', 103770);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12307, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2934, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 103772);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12308, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2934, 102, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1879', '1', 103771);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12309, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2935, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103775);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12310, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2935, 632, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1881', '1', 103774);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12311, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2935, 2534, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4812', '3', 103773);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12312, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2936, 3308, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1882', '1', 103777);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12313, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2936, 3400, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4813', '3', 103776);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12314, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2937, 473, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1884', '1', 103785);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12315, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2937, 4482, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4816', '3', 103784);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12316, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2937, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103786);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12317, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2938, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103789);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12318, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2938, 2235, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4817', '3', 103787);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12319, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2938, 473, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1884', '1', 103788);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12320, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2939, 3476, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4818', '3', 103790);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12321, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2939, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 103792);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12322, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2939, 473, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1884', '1', 103791);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12323, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2940, 3985, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4819', '3', 103793);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12324, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2940, 684, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1886', '1', 103794);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12325, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2941, 4623, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4820', '3', 103795);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12326, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2941, 684, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1886', '1', 103796);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12327, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2942, 289, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1887', '1', 103800);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12328, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2942, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103801);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12329, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2942, 2156, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4822', '3', 103799);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12330, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2943, 4639, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4823', '3', 103802);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12331, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2943, 1695, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1680', '8', 103804);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12332, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2943, 289, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1887', '1', 103803);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12333, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2944, 289, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1887', '1', 103806);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12334, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2944, 1837, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4824', '3', 103805);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12335, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2945, 548, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2121', '8', 103809);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12336, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2945, 289, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1887', '1', 103808);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12337, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2945, 4326, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4825', '3', 103807);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12338, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2946, 4113, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4826', '3', 103810);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12339, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2946, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103812);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12340, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2946, 289, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1887', '1', 103811);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12341, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2947, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103815);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12342, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2947, 289, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1887', '1', 103814);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12343, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2947, 1606, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4827', '3', 103813);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12344, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2948, 272, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1891', '1', 103817);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12345, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2948, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103818);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12346, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2948, 2833, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4828', '3', 103816);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12347, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2949, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103821);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12348, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2949, 272, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1891', '1', 103820);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12349, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2949, 3155, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4829', '3', 103819);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12350, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2950, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103824);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12351, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2950, 4190, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4830', '3', 103822);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12352, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2950, 272, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1891', '1', 103823);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12353, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4379, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103827);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12355, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4379, 272, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1891', '1', 103826);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12357, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4379, 1171, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4831', '3', 103825);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12365, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2951, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 103830);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12366, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2951, 1495, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4832', '3', 103828);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12367, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2951, 272, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1891', '1', 103829);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12368, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2952, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 103833);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12369, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2952, 4397, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4833', '3', 103831);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12370, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2952, 211, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1893', '1', 103832);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12371, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2953, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 103836);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12373, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2953, 211, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1893', '1', 103835);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12374, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4380, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 103839);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12376, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4380, 211, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1893', '1', 103838);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12378, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4380, 855, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4835', '3', 103837);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12386, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2954, 1399, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1768', '8', 103842);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12387, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2954, 211, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1893', '1', 103841);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12388, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2954, 1616, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4836', '3', 103840);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12389, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2955, 455, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1971', '8', 103847);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12390, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2955, 211, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1893', '1', 103846);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12391, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2955, 3919, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4838', '3', 103845);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12392, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2956, 190, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl844', '8', 103850);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12393, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2956, 2644, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4839', '3', 103848);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12394, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2956, 211, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1893', '1', 103849);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12395, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2957, 1789, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4840', '3', 103851);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12396, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2957, 211, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1893', '1', 103852);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12397, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2957, 1399, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1768', '8', 103853);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12398, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2958, 226, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1763', '8', 103858);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12399, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2958, 3561, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4842', '3', 103856);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12400, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2958, 1031, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23635', '1', 103857);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12401, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2959, 3180, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4843', '3', 103859);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12402, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2959, 123, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr876', '1', 103860);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12403, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2959, 371, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2095', '8', 103861);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12404, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2960, 2333, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4844', '3', 103862);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12405, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2960, 138, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4247', '8', 103864);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12406, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2960, 123, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr876', '1', 103863);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12407, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2961, 1992, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4845', '3', 103865);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12408, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2961, 138, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4247', '8', 103867);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12409, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2961, 123, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr876', '1', 103866);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12410, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2962, 2604, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4846', '3', 103868);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12411, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2962, 123, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr876', '1', 103869);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12412, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2962, 240, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11921', '8', 103870);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12413, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2963, 123, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr876', '1', 103872);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12414, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2963, 4636, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4847', '3', 103871);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12415, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2963, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 103873);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12416, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2964, 123, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr876', '1', 103875);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12417, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2964, 371, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2095', '8', 103876);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12418, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2964, 4157, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4848', '3', 103874);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12419, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2965, 3496, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4849', '3', 103877);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12420, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2965, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 103879);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12421, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2965, 123, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr876', '1', 103878);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12422, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2966, 2850, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4850', '3', 103880);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12423, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2966, 138, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4247', '8', 103882);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12424, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2966, 123, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr876', '1', 103881);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12425, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2967, 371, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2095', '8', 103885);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12426, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2967, 123, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr876', '1', 103884);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12427, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2967, 4546, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4851', '3', 103883);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12428, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2968, 123, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr876', '1', 103887);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12429, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2968, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 103888);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12430, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2968, 3209, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4852', '3', 103886);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12431, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2969, 138, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4247', '8', 103891);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12432, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2969, 123, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr876', '1', 103890);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12433, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2969, 2554, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4853', '3', 103889);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12434, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2970, 2709, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4854', '3', 103892);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12435, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2970, 1793, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl79919', '8', 103894);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12436, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2970, 123, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr876', '1', 103893);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12437, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2971, 123, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr876', '1', 103896);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12438, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2971, 2043, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4855', '3', 103895);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12439, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2971, 138, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4247', '8', 103897);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12440, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2972, 123, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr876', '1', 103899);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12441, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2972, 594, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11946', '8', 103900);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12442, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2972, 3537, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4856', '3', 103898);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12443, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2973, 435, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4236', '8', 103903);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12444, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2973, 123, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr876', '1', 103902);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12445, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2973, 3890, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4857', '3', 103901);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12446, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2974, 782, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10792', '8', 103906);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12447, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2974, 123, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr876', '1', 103905);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12448, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2974, 2688, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4858', '3', 103904);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12449, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2975, 123, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr876', '1', 103908);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12450, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2975, 2340, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4859', '3', 103907);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12451, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2975, 782, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10792', '8', 103909);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12452, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2976, 371, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2095', '8', 103912);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12453, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2976, 123, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr876', '1', 103911);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12454, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2976, 1825, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4860', '3', 103910);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12455, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2977, 222, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2234', '8', 103915);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12456, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2977, 4666, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4861', '3', 103913);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12457, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2977, 123, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr876', '1', 103914);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12458, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2978, 177, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1898', '1', 103917);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12459, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2978, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 103918);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12460, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2978, 4552, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4862', '3', 103916);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12461, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2979, 177, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1898', '1', 103920);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12462, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2979, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 103921);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12463, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2979, 2529, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4863', '3', 103919);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12464, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2981, 589, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9626', '8', 103924);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12465, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2981, 177, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1898', '1', 103923);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12466, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2981, 3517, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4864', '3', 103922);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12467, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2982, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 103927);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12468, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2982, 177, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1898', '1', 103926);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12469, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2982, 3045, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4865', '3', 103925);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12470, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2983, 206, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9611', '8', 103930);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12471, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2983, 3884, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4866', '3', 103928);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12472, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2983, 177, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1898', '1', 103929);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12473, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2984, 4400, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4867', '3', 103931);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12474, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2984, 177, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1898', '1', 103932);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12475, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2984, 336, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl480', '8', 103933);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12476, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2985, 177, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1898', '1', 103935);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12477, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2985, 4507, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4868', '3', 103934);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12478, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2985, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 103936);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12479, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2986, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 103939);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12480, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2986, 3738, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4869', '3', 103937);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12481, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2986, 177, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1898', '1', 103938);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12482, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2987, 177, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1898', '1', 103941);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12483, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2987, 3082, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4870', '3', 103940);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12484, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2987, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 103942);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12485, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2988, 2310, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4871', '3', 103943);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12486, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2988, 177, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1898', '1', 103945);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12487, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2988, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 103944);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12488, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2989, 115, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3632', '8', 103947);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12489, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2989, 1802, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4872', '3', 103946);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12490, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2990, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 103950);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12491, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2990, 2622, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1901', '1', 103949);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12492, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2990, 1955, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4873', '3', 103948);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12493, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2991, 114, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '1', 103956);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12494, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2991, 435, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4236', '8', 103957);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12495, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2991, 2588, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4875', '3', 103955);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12496, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2992, 435, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4236', '8', 103960);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12497, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2992, 4279, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4876', '3', 103958);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12498, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2992, 114, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '1', 103959);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12499, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2993, 421, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2429', '8', 103963);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12500, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2993, 114, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '1', 103962);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12501, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2993, 2203, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4877', '3', 103961);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12502, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2994, 114, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '1', 103965);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12503, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2994, 3094, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4878', '3', 103964);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12504, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2994, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 103966);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12505, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2995, 114, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '1', 103968);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12506, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2995, 782, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10792', '8', 103969);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12507, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2995, 4304, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4879', '3', 103967);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12508, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2996, 114, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '1', 103971);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12509, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2996, 4483, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4880', '3', 103970);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12510, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2996, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 103972);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12511, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2997, 114, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '1', 103974);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12512, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2997, 2188, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4881', '3', 103973);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12513, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2997, 138, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4247', '8', 103975);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12514, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2998, 421, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2429', '8', 103978);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12515, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2998, 1871, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4882', '3', 103976);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12516, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2998, 114, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '1', 103977);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12517, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2999, 114, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '1', 103981);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12518, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2999, 421, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2429', '8', 103980);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12519, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2999, 1654, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4883', '3', 103979);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12520, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3000, 435, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4236', '8', 103984);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12521, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3000, 1755, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4884', '3', 103982);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12522, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3000, 114, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '1', 103983);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12523, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3001, 114, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '1', 103986);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12524, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3001, 2553, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4885', '3', 103985);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12525, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3001, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 103987);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12526, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3002, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 103990);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12527, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3002, 2655, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4886', '3', 103988);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12528, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3002, 114, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '1', 103989);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12529, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3003, 3763, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4887', '3', 103991);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12530, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3003, 2506, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12588', '8', 103993);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12531, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3003, 114, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '1', 103992);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12532, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3004, 3434, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4888', '3', 103994);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12533, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3004, 114, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '1', 103995);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12534, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3004, 331, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2512', '8', 103996);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12535, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3005, 3689, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4889', '3', 103997);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12536, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3005, 114, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '1', 103998);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12537, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3005, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 103999);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12538, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3006, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 104002);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12539, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3006, 114, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '1', 104001);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12540, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3006, 2636, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4890', '3', 104000);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12541, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3007, 3120, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4891', '3', 104003);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12542, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3007, 128, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2445', '8', 104005);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12543, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3007, 114, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '1', 104004);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12544, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3008, 331, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2512', '8', 104008);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12545, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3008, 114, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '1', 104007);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12546, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3008, 2716, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4892', '3', 104006);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12547, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3009, 2206, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4893', '3', 104009);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12548, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3009, 421, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2429', '8', 104011);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12549, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3009, 114, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '1', 104010);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12550, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3010, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 104014);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12551, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3010, 4565, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4894', '3', 104012);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12552, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3010, 114, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '1', 104013);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12553, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3011, 435, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4236', '8', 104017);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12554, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3011, 114, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1903', '1', 104016);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12555, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3011, 1813, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4895', '3', 104015);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12556, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3012, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 104020);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12557, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3012, 317, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr108', '1', 104019);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12558, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3012, 1823, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4896', '3', 104018);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12559, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3013, 2345, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4897', '3', 104021);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12560, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3013, 317, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr108', '1', 104022);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12561, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3013, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 104023);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12562, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3014, 1996, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4898', '3', 104024);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12563, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3014, 317, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr108', '1', 104025);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12564, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3014, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 104026);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12565, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4381, 1406, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4899', '3', 104027);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12569, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4381, 239, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2528', '8', 104029);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12571, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4381, 317, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr108', '1', 104028);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12577, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3015, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104035);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12578, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3015, 183, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1904', '1', 104034);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12579, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3015, 2993, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4901', '3', 104033);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12580, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3016, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 104038);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12581, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3016, 1797, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4902', '3', 104036);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12582, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3016, 183, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1904', '1', 104037);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12583, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3017, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 104041);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12584, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3017, 183, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1904', '1', 104040);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12585, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3017, 2285, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4903', '3', 104039);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12586, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3018, 4589, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4904', '3', 104042);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12587, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3018, 183, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1904', '1', 104043);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12588, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3018, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 104044);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12589, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3019, 2859, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4905', '3', 104045);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12590, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3019, 183, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1904', '1', 104046);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12591, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3019, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 104047);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12592, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3021, 3975, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4906', '3', 104048);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12593, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3021, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 104050);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12594, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3021, 183, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1904', '1', 104049);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12595, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3022, 2453, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4907', '3', 104051);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12596, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3022, 183, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1904', '1', 104052);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12597, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3022, 160, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10172', '8', 104053);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12598, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3023, 183, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1904', '1', 104055);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12599, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3023, 160, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10172', '8', 104056);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12600, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3023, 4515, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4908', '3', 104054);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12601, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3024, 3710, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4909', '3', 104057);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12602, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3024, 183, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1904', '1', 104058);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12603, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3024, 160, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10172', '8', 104059);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12604, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3025, 183, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1904', '1', 104062);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12605, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3025, 160, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10172', '8', 104061);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12606, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3025, 3358, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4910', '3', 104060);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12607, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3026, 1479, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1905', '1', 104064);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12608, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3026, 4107, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4911', '3', 104063);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12609, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3026, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 104065);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12610, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3027, 3986, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4912', '3', 104066);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12611, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3027, 268, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1908', '1', 104067);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12612, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3028, 268, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1908', '1', 104069);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12613, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3028, 165, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12421', '8', 104070);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12614, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3028, 2891, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4913', '3', 104068);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12615, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3029, 702, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90086', '8', 104077);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12616, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3029, 268, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1908', '1', 104076);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12617, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3029, 2025, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4916', '3', 104075);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12618, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4382, 888, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4917', '3', 104078);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12620, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4382, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 104080);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12622, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4382, 268, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1908', '1', 104079);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12630, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3030, 2244, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4918', '3', 104081);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12631, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3030, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 104083);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12632, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3030, 268, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1908', '1', 104082);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12633, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3031, 268, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1908', '1', 104085);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12634, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3031, 128, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2445', '8', 104086);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12635, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3031, 2103, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4919', '3', 104084);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12636, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3032, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104089);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12637, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3032, 2870, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4920', '3', 104087);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12638, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3032, 208, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1909', '1', 104088);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12639, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3033, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104092);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12640, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3033, 208, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1909', '1', 104091);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12641, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3033, 4078, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4921', '3', 104090);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12642, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3034, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104095);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12643, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3034, 208, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1909', '1', 104094);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12644, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3034, 3651, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4922', '3', 104093);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12645, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3035, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104098);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12646, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3035, 4355, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4923', '3', 104096);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12647, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3035, 208, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1909', '1', 104097);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12648, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3036, 4173, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4924', '3', 104099);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12649, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3036, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104101);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12650, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3036, 208, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1909', '1', 104100);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12651, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3037, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104104);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12652, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3037, 208, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1909', '1', 104103);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12653, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3037, 1827, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4925', '3', 104102);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12654, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3038, 208, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1909', '1', 104106);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12655, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3038, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104107);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12656, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3038, 3676, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4926', '3', 104105);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12657, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3039, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104110);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12658, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3039, 4048, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4927', '3', 104108);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12659, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3039, 208, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1909', '1', 104109);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12660, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3020, 208, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1909', '1', 104112);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12661, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3020, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104113);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12662, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3020, 3997, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4928', '3', 104111);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12663, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3040, 4255, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4929', '3', 104114);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12664, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3040, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104116);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12665, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3040, 3540, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1910', '1', 104115);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12666, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3041, 197, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1911', '1', 104118);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12667, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3041, 3895, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4930', '3', 104117);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12668, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3041, 396, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2530', '8', 104119);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12669, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3042, 396, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2530', '8', 104122);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12670, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3042, 197, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1911', '1', 104121);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12671, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3042, 2732, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4931', '3', 104120);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12672, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3043, 396, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2530', '8', 104125);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12673, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3043, 197, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1911', '1', 104124);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12674, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3043, 3955, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4932', '3', 104123);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12675, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3044, 396, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2530', '8', 104128);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12676, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3044, 197, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1911', '1', 104127);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12677, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3044, 2468, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4933', '3', 104126);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12678, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3045, 396, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2530', '8', 104131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12679, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3045, 197, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1911', '1', 104130);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12680, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3045, 1960, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4934', '3', 104129);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12681, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3046, 1977, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4935', '3', 104132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12682, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3046, 197, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1911', '1', 104133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12683, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3046, 396, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2530', '8', 104134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12684, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3047, 622, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr809', '1', 104141);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12685, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3047, 3484, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4938', '3', 104140);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12686, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3048, 3874, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4940', '3', 104145);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12687, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3048, 622, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr809', '1', 104146);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12688, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3048, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 104147);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12689, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3049, 190, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl844', '8', 104163);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12690, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3049, 157, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1912', '1', 104162);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12691, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3049, 3393, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4946', '3', 104161);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12692, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3050, 4289, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4947', '3', 104164);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12693, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3050, 157, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1912', '1', 104165);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12694, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3050, 128, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2445', '8', 104166);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12695, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3051, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104169);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12696, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3051, 157, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1912', '1', 104168);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12697, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3051, 1501, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4948', '3', 104167);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12698, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3052, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104172);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12699, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3052, 157, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1912', '1', 104171);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12700, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3052, 2399, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4949', '3', 104170);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12701, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3053, 2147, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4950', '3', 104173);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12702, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3053, 157, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1912', '1', 104174);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12703, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3053, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104175);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12704, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3054, 157, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1912', '1', 104177);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12705, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3054, 2274, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4951', '3', 104176);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12706, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3054, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 104178);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12707, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3055, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 104181);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12708, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3055, 2605, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4952', '3', 104179);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12709, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3055, 157, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1912', '1', 104180);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12710, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3056, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 104184);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12711, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3056, 157, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1912', '1', 104183);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12712, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3056, 1474, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4953', '3', 104182);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12713, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3057, 157, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1912', '1', 104186);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12714, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3057, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104187);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12715, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3057, 2557, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4954', '3', 104185);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12716, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3058, 157, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1912', '1', 104189);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12717, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3058, 2613, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4955', '3', 104188);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12718, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3058, 190, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl844', '8', 104190);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12719, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3059, 190, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl844', '8', 104193);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12720, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3059, 157, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1912', '1', 104192);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12721, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3059, 2168, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4956', '3', 104191);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12722, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3060, 157, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1912', '1', 104195);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12723, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3060, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104196);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12724, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3060, 3256, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4957', '3', 104194);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12725, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3061, 3366, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4958', '3', 104197);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12726, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3061, 157, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1912', '1', 104198);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12727, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3061, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104199);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12728, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3062, 276, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1913', '1', 104201);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12729, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3062, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104202);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12730, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3062, 3732, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4959', '3', 104200);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12731, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3063, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104205);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12732, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3063, 276, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1913', '1', 104204);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12733, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3063, 1883, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4960', '3', 104203);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12734, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3064, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 104208);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12735, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3064, 276, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1913', '1', 104207);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12736, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3064, 2445, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4961', '3', 104206);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12737, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3065, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104211);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12738, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3065, 276, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1913', '1', 104210);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12739, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3065, 3150, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4962', '3', 104209);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12740, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3066, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104214);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12741, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3066, 276, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1913', '1', 104213);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12742, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3066, 1588, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4963', '3', 104212);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12743, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3067, 1615, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4964', '3', 104215);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12744, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3067, 276, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1913', '1', 104216);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12745, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3067, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104217);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12746, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3068, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 104220);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12747, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3068, 276, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1913', '1', 104219);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12748, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3068, 2793, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4965', '3', 104218);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12749, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3069, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 104223);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12750, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3069, 1482, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4966', '3', 104221);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12751, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3069, 276, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1913', '1', 104222);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12752, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3070, 337, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5148', '8', 104226);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12753, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3070, 4551, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4967', '3', 104224);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12754, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3070, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104225);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12755, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3071, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104229);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12756, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3071, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104228);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12757, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3071, 3399, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4968', '3', 104227);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12758, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3072, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104232);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12759, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3072, 3677, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4969', '3', 104230);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12760, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3072, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104231);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12761, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3073, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104235);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12762, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3073, 2444, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4970', '3', 104233);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12763, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3073, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104234);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12764, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3074, 2707, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4971', '3', 104236);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12765, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3074, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104238);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12766, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3074, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104237);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12767, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3075, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104240);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12768, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3075, 3369, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4972', '3', 104239);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12769, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3075, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104241);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12770, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3076, 2129, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4973', '3', 104242);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12771, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3076, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 104244);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12772, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3076, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104243);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12773, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3077, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104246);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12774, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3077, 3817, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4974', '3', 104245);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12775, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3077, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104247);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12776, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3078, 4395, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4975', '3', 104248);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12777, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3078, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104249);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12778, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3078, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104250);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12779, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3079, 3531, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4976', '3', 104251);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12780, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3079, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 104253);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12781, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3079, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104252);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12782, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3080, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104256);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12783, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3080, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 104254);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12784, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3080, 2230, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4977', '3', 104255);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12785, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3081, 4341, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4978', '3', 104257);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12786, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3081, 171, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5100', '8', 104259);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12787, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3081, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104258);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12788, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3082, 2081, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4979', '3', 104260);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12789, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3082, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104261);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12790, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3082, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104262);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12791, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3083, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104264);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12792, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3083, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104265);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12793, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3083, 2949, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4980', '3', 104263);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12794, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3084, 3460, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4981', '3', 104266);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12795, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3084, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104267);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12796, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3084, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104268);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12797, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3085, 1767, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4982', '3', 104269);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12798, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3085, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104271);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12799, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3085, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104270);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12800, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3086, 3300, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4983', '3', 104272);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12801, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3086, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104274);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12802, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3086, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104273);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12803, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3087, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104277);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12804, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3087, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104276);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12805, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3087, 2832, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4984', '3', 104275);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12806, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3088, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 104280);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12807, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3088, 4339, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4985', '3', 104278);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12808, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3088, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104279);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12809, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3089, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104282);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12810, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3089, 2368, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4986', '3', 104281);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12811, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3089, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104283);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12812, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3090, 4426, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4987', '3', 104284);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12813, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3090, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104285);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12814, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3090, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104286);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12815, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3091, 171, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5100', '8', 104289);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12816, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3091, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104288);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12817, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3091, 2383, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4988', '3', 104287);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12818, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3092, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104291);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12819, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3092, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104292);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12820, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3092, 3539, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4989', '3', 104290);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12821, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3093, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104295);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12822, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3093, 2773, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4990', '3', 104293);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12823, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3093, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104294);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12824, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3094, 3499, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4991', '3', 104296);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12825, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3094, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104297);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12826, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3094, 171, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5100', '8', 104298);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12827, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3095, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104300);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12828, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3095, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104301);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12829, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3095, 4555, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4992', '3', 104299);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12830, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3096, 1749, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4993', '3', 104302);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12831, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3096, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104304);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12832, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3096, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104303);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12833, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3097, 1904, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4994', '3', 104305);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12834, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3097, 171, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5100', '8', 104307);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12835, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3097, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104306);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12836, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3098, 3253, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4995', '3', 104308);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12837, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3098, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104309);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12838, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3098, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104310);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12839, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3099, 3695, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4996', '3', 104311);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12840, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3099, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104312);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12841, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3099, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104313);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12842, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3100, 3360, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4997', '3', 104314);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12843, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3100, 337, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5148', '8', 104316);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12844, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3100, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104315);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12845, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3101, 4237, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4998', '3', 104317);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12846, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3101, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104318);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12847, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3101, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104319);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12848, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3102, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104321);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12849, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3102, 3708, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl4999', '3', 104320);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12850, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3102, 337, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5148', '8', 104322);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12851, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3103, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104324);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12852, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3103, 2752, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5000', '3', 104323);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12853, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3103, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104325);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12854, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3104, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104328);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12855, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3104, 1848, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5001', '3', 104326);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12856, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3104, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104327);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12857, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3105, 3329, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5002', '3', 104329);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12858, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3105, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104331);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12859, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3105, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104330);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12860, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3106, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104334);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12861, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3106, 2952, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5003', '3', 104332);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12862, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3106, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104333);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12863, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3107, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104337);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12864, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3107, 1691, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5004', '3', 104335);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12865, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3107, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104336);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12866, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3108, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104339);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12867, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3108, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104340);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12868, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3108, 4115, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5005', '3', 104338);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12869, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3109, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104343);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12870, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3109, 3070, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5006', '3', 104341);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12871, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3109, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104342);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12872, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3110, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104346);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12873, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3110, 2696, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5007', '3', 104344);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12874, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3110, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104345);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12875, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3111, 4296, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5008', '3', 104347);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12876, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3111, 337, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5148', '8', 104349);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12877, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3111, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104348);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12878, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3112, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104352);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12879, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3112, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104351);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12880, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3112, 2112, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5009', '3', 104350);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12881, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3113, 1635, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5010', '3', 104353);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12882, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3113, 80, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14352', '1', 104354);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12883, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3113, 240, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11921', '8', 104355);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12884, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3114, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104358);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12885, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3114, 163, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1915', '1', 104357);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12886, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3114, 2858, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5011', '3', 104356);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12887, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3115, 4198, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5012', '3', 104359);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12888, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3115, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104361);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12889, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3115, 163, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1915', '1', 104360);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12890, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3116, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104364);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12891, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3116, 3099, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5013', '3', 104362);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12892, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3116, 163, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1915', '1', 104363);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12893, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3117, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104367);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12894, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3117, 163, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1915', '1', 104366);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12895, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3117, 3734, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5014', '3', 104365);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12896, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3118, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104370);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12897, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3118, 163, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1915', '1', 104369);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12898, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3118, 4293, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5015', '3', 104368);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12899, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3119, 148, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2140', '8', 104373);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12900, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3119, 163, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1915', '1', 104372);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12901, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3119, 3305, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5016', '3', 104371);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12902, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3120, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104376);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12903, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3120, 163, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1915', '1', 104375);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12904, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3120, 1589, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5017', '3', 104374);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12905, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3121, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104379);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12906, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3121, 163, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1915', '1', 104378);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12907, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3121, 3541, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5018', '3', 104377);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12908, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3122, 163, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1915', '1', 104381);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12909, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3122, 2826, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5019', '3', 104380);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12910, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3122, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104382);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12911, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3123, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104385);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12912, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3123, 163, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1915', '1', 104384);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12913, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3123, 3234, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5020', '3', 104383);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12914, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3124, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104388);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12915, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3124, 163, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1915', '1', 104387);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12916, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3124, 3901, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5021', '3', 104386);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12917, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3125, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104391);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12918, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3125, 163, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1915', '1', 104390);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12919, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3125, 3592, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5022', '3', 104389);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12920, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4383, 164, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1916', '1', 104393);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12922, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4383, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104394);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12926, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4383, 1201, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5023', '3', 104392);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12932, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3127, 164, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1916', '1', 104396);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12933, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3127, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104397);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12934, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3127, 4406, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5024', '3', 104395);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12935, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3128, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104400);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12936, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3128, 164, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1916', '1', 104399);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12937, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3128, 3907, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5025', '3', 104398);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12938, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3129, 2699, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5026', '3', 104401);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12939, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3129, 164, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1916', '1', 104402);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12940, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3129, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 104403);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12941, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3130, 164, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1916', '1', 104405);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12942, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3130, 2174, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5027', '3', 104404);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12943, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3130, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104406);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12944, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3131, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 104409);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12945, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3131, 164, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1916', '1', 104408);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12946, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3131, 4357, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5028', '3', 104407);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12947, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3132, 164, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1916', '1', 104411);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12948, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3132, 354, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3794', '8', 104412);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12949, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3132, 3446, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5029', '3', 104410);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12950, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3133, 757, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2546', '8', 104421);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12951, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3133, 629, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr517', '1', 104420);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12952, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3133, 3015, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5032', '3', 104419);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12953, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3134, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 104424);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12954, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3134, 672, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1919', '1', 104423);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12955, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3134, 2212, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5033', '3', 104422);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12956, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3135, 3642, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5034', '3', 104425);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12957, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3135, 220, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1920', '1', 104426);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12958, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3136, 239, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2528', '8', 104429);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12959, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3136, 220, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1920', '1', 104428);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12960, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3136, 4434, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5035', '3', 104427);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12961, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3137, 250, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2659', '8', 104432);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12962, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3137, 220, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1920', '1', 104431);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12963, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3137, 4032, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5036', '3', 104430);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12964, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3138, 250, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2659', '8', 104435);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12965, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3138, 220, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1920', '1', 104434);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12966, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3138, 1951, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5037', '3', 104433);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12967, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3139, 250, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2659', '8', 104438);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12968, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3139, 3883, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5038', '3', 104436);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12969, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3139, 220, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1920', '1', 104437);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12970, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3140, 220, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1920', '1', 104440);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12971, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3140, 3726, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5039', '3', 104439);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12972, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3141, 4633, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5040', '3', 104441);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12973, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3141, 220, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1920', '1', 104442);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12975, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4384, 758, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1922', '1', 104444);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12977, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4384, 1413, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5041', '3', 104443);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12979, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4384, 121, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10124', '8', 104445);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12986, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3142, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104448);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12987, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3142, 150, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1923', '1', 104447);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12988, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3142, 4159, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5042', '3', 104446);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12989, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3143, 150, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1923', '1', 104450);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12990, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3143, 3957, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5043', '3', 104449);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12991, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3143, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104451);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12992, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3144, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104454);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12993, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3144, 150, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1923', '1', 104453);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12994, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3144, 3349, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5044', '3', 104452);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12995, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3145, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 104457);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12996, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3145, 150, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1923', '1', 104456);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12997, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3145, 2414, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5045', '3', 104455);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12998, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3146, 2733, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5046', '3', 104458);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (12999, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3146, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104460);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13000, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3146, 150, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1923', '1', 104459);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13001, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3147, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 104463);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13002, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3147, 150, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1923', '1', 104462);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13003, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3147, 3115, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5047', '3', 104461);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13004, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3148, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104466);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13005, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3148, 4664, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5048', '3', 104464);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13006, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3148, 150, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1923', '1', 104465);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13007, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3150, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104469);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13008, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3150, 150, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1923', '1', 104468);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13009, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3150, 3034, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5049', '3', 104467);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13010, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3151, 3326, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5050', '3', 104470);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13011, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3151, 150, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1923', '1', 104471);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13012, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3151, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104472);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13013, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3152, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104475);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13014, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3152, 150, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1923', '1', 104474);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13015, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3152, 4488, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5051', '3', 104473);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13016, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3153, 150, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1923', '1', 104477);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13017, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3153, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104478);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13018, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3153, 2341, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5052', '3', 104476);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13019, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3154, 4188, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5053', '3', 104479);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13020, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3154, 150, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1923', '1', 104480);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13021, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3154, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104481);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13022, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3155, 4465, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5054', '3', 104482);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13023, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3155, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104484);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13024, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3155, 150, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1923', '1', 104483);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13025, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3156, 1770, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5055', '3', 104485);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13026, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3156, 150, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1923', '1', 104486);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13027, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3156, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104487);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13028, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3157, 4362, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5056', '3', 104488);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13029, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3157, 150, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1923', '1', 104489);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13030, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3157, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104490);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13031, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3158, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104493);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13032, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3158, 150, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1923', '1', 104492);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13033, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3158, 4621, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5057', '3', 104491);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13034, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4385, 1368, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl68958', '8', 104496);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13036, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4385, 387, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1925', '1', 104495);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13038, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4385, 996, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5058', '3', 104494);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13046, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3159, 3321, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5059', '3', 104497);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13047, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3159, 23, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2587', '8', 104499);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13048, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3159, 796, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1928', '1', 104498);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13049, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3160, 3109, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5060', '3', 104500);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13050, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3160, 167, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2488', '8', 104502);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13051, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3160, 796, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1928', '1', 104501);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13052, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3161, 167, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2488', '8', 104505);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13053, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3161, 796, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1928', '1', 104504);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13054, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3161, 3900, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5061', '3', 104503);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13055, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3162, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 104508);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13056, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3162, 1020, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1929', '1', 104507);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13057, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3162, 3107, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5062', '3', 104506);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13058, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3163, 2390, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5063', '3', 104509);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13059, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3163, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104511);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13060, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3163, 236, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1931', '1', 104510);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13061, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3164, 236, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1931', '1', 104513);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13062, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3164, 2204, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5064', '3', 104512);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13063, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3164, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104514);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13064, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3165, 236, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1931', '1', 104516);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13065, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3165, 2523, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5065', '3', 104515);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13066, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3166, 236, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1931', '1', 104518);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13067, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3166, 4325, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5066', '3', 104517);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13068, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3167, 236, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1931', '1', 104520);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13069, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3167, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104521);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13070, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3167, 4291, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5067', '3', 104519);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13071, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3149, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104524);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13072, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3149, 236, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1931', '1', 104523);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13073, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3149, 3257, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5068', '3', 104522);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13074, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3168, 2871, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5070', '3', 104528);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13075, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3168, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104530);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13076, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3168, 236, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1931', '1', 104529);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13077, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3169, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104533);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13078, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3169, 236, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1931', '1', 104532);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13079, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3169, 2251, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5071', '3', 104531);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13080, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3170, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104536);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13081, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3170, 1714, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5072', '3', 104534);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13082, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3170, 236, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1931', '1', 104535);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13083, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3171, 352, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1933', '1', 104538);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13084, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3171, 4320, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5073', '3', 104537);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13085, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3172, 3565, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5074', '3', 104539);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13086, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3172, 352, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1933', '1', 104540);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13087, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3173, 352, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1933', '1', 104542);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13088, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3173, 2456, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5075', '3', 104541);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13089, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3174, 352, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1933', '1', 104544);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13090, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3174, 3982, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5076', '3', 104543);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13091, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3175, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104547);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13092, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3175, 352, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1933', '1', 104546);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13093, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3175, 3220, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5078', '3', 104545);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13094, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3176, 866, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1934', '1', 104549);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13095, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3176, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 104550);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13096, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3176, 2347, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5079', '3', 104548);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13097, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3177, 3929, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5080', '3', 104551);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13098, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3177, 866, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1934', '1', 104552);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13099, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3177, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104553);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13100, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3178, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 104556);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13101, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3178, 1601, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5081', '3', 104554);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13102, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3178, 1073, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1935', '1', 104555);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13103, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3179, 2679, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5082', '3', 104557);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13104, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3180, 4334, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1941', '1', 104559);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13105, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3180, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 104560);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13106, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3180, 2831, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5083', '3', 104558);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13107, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3181, 4385, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5084', '3', 104561);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13108, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3181, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104563);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13109, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3181, 818, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1942', '1', 104562);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13110, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3182, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 104566);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13111, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3182, 2045, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5085', '3', 104564);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13112, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3182, 271, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1947', '1', 104565);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13113, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3183, 2371, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5086', '3', 104567);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13114, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3183, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104569);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13115, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3183, 271, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1947', '1', 104568);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13116, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3184, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 104578);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13117, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3184, 2943, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5087', '3', 104576);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13118, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3184, 271, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1947', '1', 104577);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13119, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3185, 232, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9968', '8', 104581);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13120, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3185, 4520, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5088', '3', 104579);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13121, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3185, 271, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1947', '1', 104580);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13122, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3186, 3730, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5089', '3', 104582);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13123, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3186, 271, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1947', '1', 104583);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13124, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3186, 232, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9968', '8', 104584);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13125, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3187, 3334, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5090', '3', 104585);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13126, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3187, 232, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9968', '8', 104587);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13127, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3187, 271, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1947', '1', 104586);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13128, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3188, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104590);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13129, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3188, 302, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1949', '1', 104589);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13130, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3188, 3935, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5091', '3', 104588);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13131, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3189, 302, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1949', '1', 104592);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13132, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3189, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104593);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13133, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3189, 1815, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5092', '3', 104591);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13134, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3191, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104596);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13135, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3191, 302, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1949', '1', 104595);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13136, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3191, 2163, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5093', '3', 104594);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13137, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3192, 3031, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5094', '3', 104597);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13138, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3192, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104599);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13139, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3192, 302, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1949', '1', 104598);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13140, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3193, 3144, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5095', '3', 104600);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13141, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3193, 302, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1949', '1', 104601);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13142, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3193, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104602);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13143, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3194, 302, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1949', '1', 104604);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13144, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3194, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104605);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13145, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3194, 3864, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5096', '3', 104603);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13147, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4386, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104608);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13149, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4386, 460, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1950', '1', 104607);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13151, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4386, 1332, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5097', '3', 104606);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13158, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3195, 3855, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5098', '3', 104609);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13159, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3195, 460, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1950', '1', 104610);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13160, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3195, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104611);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13161, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3196, 1873, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5099', '3', 104612);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13162, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3196, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104614);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13163, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3196, 460, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1950', '1', 104613);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13164, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3197, 4109, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5100', '3', 104615);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13165, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3197, 6, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr195', '1', 104616);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13166, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3197, 128, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2445', '1', 104617);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13167, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3198, 376, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2478', '8', 104620);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13168, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3198, 3214, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5101', '3', 104618);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13169, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3198, 6, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr195', '1', 104619);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13170, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3199, 4573, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5102', '3', 104621);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13171, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3199, 6, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr195', '1', 104622);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13172, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3199, 448, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1253', '8', 104623);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13173, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3200, 127, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3465', '8', 104626);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13174, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3200, 6, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr195', '1', 104625);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13175, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3200, 3600, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5103', '3', 104624);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13176, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3201, 4539, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5104', '3', 104627);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13177, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3201, 6, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr195', '1', 104628);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13178, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3201, 136, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2381', '8', 104629);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13179, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3202, 2377, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5105', '3', 104630);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13180, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3202, 6, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr195', '1', 104631);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13181, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3202, 954, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl445', '8', 104632);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13182, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3203, 4224, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5106', '3', 104633);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13183, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3203, 6, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr195', '1', 104634);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13184, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3203, 954, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl445', '8', 104635);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13185, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3204, 4136, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5107', '3', 104636);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13186, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3204, 128, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2445', '8', 104638);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13187, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3204, 6, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr195', '1', 104637);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13188, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3205, 1892, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5108', '3', 104639);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13189, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3205, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104641);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13190, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3205, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104640);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13191, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3206, 3821, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5109', '3', 104642);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13192, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3206, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104643);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13193, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3207, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104646);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13194, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3207, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104645);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13195, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3207, 3028, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5110', '3', 104644);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13196, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3208, 3747, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5111', '3', 104647);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13197, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3208, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104649);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13198, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3208, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104648);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13199, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3209, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104651);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13200, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3209, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 104652);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13201, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3209, 2720, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5112', '3', 104650);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13202, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3210, 872, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl83916', '8', 104655);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13203, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3210, 2358, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5113', '3', 104653);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13204, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3210, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104654);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13205, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3211, 240, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl11921', '8', 104658);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13206, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3211, 3960, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5114', '3', 104656);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13207, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3211, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104657);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13208, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3212, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104660);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13209, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3212, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 104661);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13210, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3212, 2903, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5115', '3', 104659);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13211, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3213, 1176, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4254', '8', 104664);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13212, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3213, 2897, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5116', '3', 104662);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13213, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3213, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104663);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13214, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3214, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104666);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13215, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3214, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 104667);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13216, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3214, 1511, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5117', '3', 104665);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13217, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3215, 4205, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5118', '3', 104668);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13218, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3215, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104670);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13219, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3215, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104669);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13220, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3217, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 104673);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13221, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3217, 4408, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5119', '3', 104671);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13222, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3217, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104672);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13223, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3218, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 104676);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13224, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3218, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104675);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13225, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3218, 2907, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5120', '3', 104674);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13226, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3219, 3623, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5121', '3', 104677);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13227, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3219, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 104679);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13228, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3219, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104678);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13229, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3220, 1821, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5122', '3', 104680);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13230, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3220, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 104682);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13231, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3220, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104681);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13232, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3221, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104684);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13233, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3221, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104685);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13234, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3221, 2650, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5123', '3', 104683);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13235, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3222, 1810, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5124', '3', 104686);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13236, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3222, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104687);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13237, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3222, 148, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2140', '8', 104688);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13238, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3223, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104690);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13239, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3223, 4314, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl85206', '8', 104691);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13240, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3223, 1907, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5125', '3', 104689);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13241, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3224, 148, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2140', '8', 104694);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13242, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3224, 2536, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5126', '3', 104692);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13243, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3224, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104693);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13244, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3225, 2601, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5127', '3', 104695);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13245, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3225, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104696);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13246, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3225, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 104697);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13247, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3226, 270, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12232', '8', 104701);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13248, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3226, 2225, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5128', '3', 104698);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13249, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3226, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104699);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13250, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3226, 136, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2381', '8', 104700);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13251, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3227, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104703);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13252, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3227, 4502, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5129', '3', 104702);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13253, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3228, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104705);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13254, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3228, 148, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2140', '8', 104706);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13255, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3228, 3422, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5130', '3', 104704);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13256, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3229, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104708);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13257, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3229, 4556, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5131', '3', 104707);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13258, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3230, 3727, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5132', '3', 104709);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13259, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3230, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104710);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13260, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3231, 3697, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5133', '3', 104711);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13261, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3231, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104712);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13262, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3231, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104713);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13263, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3232, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104716);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13264, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3232, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104715);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13265, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3232, 3971, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5134', '3', 104714);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13266, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3233, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104719);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13267, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3233, 2957, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5135', '3', 104717);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13268, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3233, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104718);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13269, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3234, 2059, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5136', '3', 104720);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13270, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3234, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104721);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13271, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3234, 136, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2381', '8', 104722);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13272, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3234, 270, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12232', '8', 104723);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13273, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3235, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104726);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13274, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3235, 2983, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5137', '3', 104724);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13275, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3235, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104725);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13276, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3236, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104728);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13277, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3236, 2621, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5138', '3', 104727);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13278, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3236, 190, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl844', '8', 104729);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13279, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3237, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104731);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13280, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3237, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104732);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13281, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3237, 2532, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5139', '3', 104730);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13282, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3190, 3876, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5140', '3', 104733);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13283, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3190, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104734);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13284, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3190, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104735);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13285, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3238, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104737);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13286, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3238, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104738);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13287, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3238, 3630, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5141', '3', 104736);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13288, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3239, 3420, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5142', '3', 104739);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13289, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3239, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104740);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13290, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3239, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104741);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13291, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3240, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104744);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13292, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3240, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104743);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13293, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3240, 3806, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5143', '3', 104742);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13294, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3241, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104746);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13295, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3241, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104747);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13296, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3241, 3578, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5144', '3', 104745);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13297, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3242, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104750);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13298, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3242, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104749);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13299, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3242, 1908, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5145', '3', 104748);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13300, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3243, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104753);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13301, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3243, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104752);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13302, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3243, 2428, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5147', '3', 104751);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13303, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3244, 3440, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5148', '3', 104754);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13304, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3244, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104755);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13305, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3244, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104756);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13306, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3245, 2774, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5149', '3', 104757);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13307, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3245, 82, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1952', '1', 104758);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13308, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3245, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104759);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13309, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3246, 254, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1955', '1', 104761);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13310, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3246, 3264, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5150', '3', 104760);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13311, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3247, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104766);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13312, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3247, 254, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1955', '1', 104765);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13313, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3247, 1925, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5152', '3', 104764);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13314, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3248, 1481, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5153', '3', 104767);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13315, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3248, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104769);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13316, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3248, 254, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1955', '1', 104768);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13317, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3249, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104772);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13318, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3249, 254, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1955', '1', 104771);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13319, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3249, 3430, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5154', '3', 104770);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13320, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3250, 254, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1955', '1', 104774);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13321, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3250, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104775);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13322, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3250, 2316, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5155', '3', 104773);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13323, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3251, 254, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1955', '1', 104777);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13324, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3251, 2408, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5156', '3', 104776);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13325, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3251, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104778);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13326, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3252, 254, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1955', '1', 104780);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13327, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3252, 1645, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5157', '3', 104779);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13328, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3252, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104781);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13329, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3253, 4147, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5158', '3', 104782);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13330, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3253, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104784);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13331, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3253, 254, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1955', '1', 104783);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13332, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3254, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104787);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13333, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3254, 254, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1955', '1', 104786);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13334, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3254, 1812, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5159', '3', 104785);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13335, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3255, 4168, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5160', '3', 104788);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13336, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3255, 703, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1958', '1', 104789);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13337, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3255, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104790);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13338, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3256, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104792);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13339, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3256, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104793);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13340, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3256, 1782, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5161', '3', 104791);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13341, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3257, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104796);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13342, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3257, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104795);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13343, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3257, 3719, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5162', '3', 104794);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13344, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3258, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104798);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13345, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3258, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104799);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13346, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3258, 2677, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5163', '3', 104797);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13347, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3259, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104801);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13348, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3259, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104802);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13349, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3259, 3809, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5164', '3', 104800);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13350, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3260, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104804);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13351, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3260, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104805);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13352, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3260, 2128, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5165', '3', 104803);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13353, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3261, 3196, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5166', '3', 104806);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13354, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3261, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104808);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13355, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3261, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104807);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13356, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3262, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 104813);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13357, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3262, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104812);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13358, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3262, 4635, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5168', '3', 104811);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13359, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3263, 2669, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5169', '3', 104814);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13360, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3263, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104815);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13361, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3263, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104816);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13362, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3264, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104819);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13363, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3264, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104818);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13364, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3264, 2488, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5170', '3', 104817);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13365, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3265, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104822);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13366, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3265, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104821);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13367, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3265, 3216, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5171', '3', 104820);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13368, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3266, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104824);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13369, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3266, 3913, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5172', '3', 104823);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13370, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3266, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104825);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13371, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3267, 2830, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5173', '3', 104826);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13372, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3267, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104828);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13373, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3267, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104827);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13374, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3268, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104830);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13375, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3268, 1492, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5174', '3', 104829);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13376, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3269, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104832);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13377, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3269, 3613, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5175', '3', 104831);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13378, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3269, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104833);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13379, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3270, 1490, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5176', '3', 104834);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13380, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3270, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104836);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13381, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3270, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104835);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13382, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3271, 1431, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2239', '8', 104839);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13383, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3271, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104838);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13384, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3271, 4451, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5177', '3', 104837);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13385, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3272, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104841);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13386, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3272, 3584, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5178', '3', 104840);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13387, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3273, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104843);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13388, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3273, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104844);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13389, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3273, 2698, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5179', '3', 104842);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13390, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3274, 4347, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5180', '3', 104845);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13391, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3274, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104846);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13392, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3274, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104847);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13393, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3275, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104849);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13394, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3275, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104850);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13395, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3275, 2438, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5181', '3', 104848);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13396, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3276, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104852);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13397, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3276, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104853);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13398, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3276, 3283, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5182', '3', 104851);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13399, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3277, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104855);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13400, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3277, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104856);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13401, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3277, 2386, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5183', '3', 104854);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13402, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3278, 2342, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5184', '3', 104857);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13403, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3278, 109, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1959', '1', 104858);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13404, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3278, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 104859);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13405, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3279, 2238, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5185', '3', 104860);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13406, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3279, 229, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1961', '1', 104861);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13407, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3279, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104862);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13408, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3280, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104867);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13409, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3280, 724, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1963', '1', 104866);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13410, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3280, 2741, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5187', '3', 104865);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13411, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3281, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104870);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13412, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3281, 520, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1964', '1', 104869);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13413, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3281, 4275, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5188', '3', 104868);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13414, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3282, 3159, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5189', '3', 104871);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13415, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3282, 520, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1964', '1', 104872);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13416, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3282, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104873);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13417, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3283, 520, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1964', '1', 104875);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13418, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3283, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104876);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13419, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3283, 2487, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5190', '3', 104874);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13420, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3284, 1715, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5191', '3', 104877);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13421, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3284, 872, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl83916', '8', 104879);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13422, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3284, 3873, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1965', '1', 104878);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13423, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3285, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104882);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13424, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3285, 3505, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5192', '3', 104880);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13425, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3285, 565, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1966', '1', 104881);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13426, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3286, 153, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl838', '8', 104885);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13427, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3286, 565, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1966', '1', 104884);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13428, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3286, 2317, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5193', '3', 104883);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13429, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3287, 1393, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1969', '1', 104890);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13430, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3287, 165, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12421', '8', 104891);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13431, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3287, 2320, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5195', '3', 104889);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13432, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3288, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 104894);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13433, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3288, 409, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1970', '1', 104893);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13434, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3288, 3568, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5196', '3', 104892);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13435, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3289, 4528, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5197', '3', 104895);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13436, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3289, 409, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1970', '1', 104896);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13437, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3289, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 104897);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13438, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3290, 409, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1970', '1', 104899);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13439, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3290, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 104900);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13440, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3290, 1850, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5198', '3', 104898);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13441, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3291, 171, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl5100', '8', 104903);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13442, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3291, 1428, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1972', '1', 104902);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13443, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3291, 2959, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5199', '3', 104901);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13444, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3292, 1867, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5200', '3', 104904);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13445, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3292, 591, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1973', '1', 104905);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13446, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3292, 121, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10124', '8', 104906);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13447, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3293, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 104909);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13448, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3293, 591, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1973', '1', 104908);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13449, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3293, 1742, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5201', '3', 104907);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13450, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3294, 591, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1973', '1', 104911);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13451, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3294, 121, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10124', '8', 104912);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13452, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3294, 2322, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5202', '3', 104910);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13453, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3295, 121, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10124', '8', 104915);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13454, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3295, 2280, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5203', '3', 104913);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13455, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3295, 591, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1973', '1', 104914);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13456, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3296, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104918);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13457, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3296, 290, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1974', '1', 104917);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13458, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3296, 3749, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5204', '3', 104916);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13459, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3297, 4622, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5205', '3', 104919);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13460, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3297, 290, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1974', '1', 104920);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13461, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3297, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104921);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13462, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3298, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104924);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13463, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3298, 3625, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5206', '3', 104922);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13464, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3298, 290, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1974', '1', 104923);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13465, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3299, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104927);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13466, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3299, 290, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1974', '1', 104926);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13467, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3299, 4151, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5207', '3', 104925);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13468, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3300, 290, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1974', '1', 104929);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13469, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3300, 4356, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5208', '3', 104928);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13470, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3300, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104930);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13471, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3301, 2909, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1979', '1', 104932);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13472, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3301, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 104933);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13473, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3301, 2348, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5209', '3', 104931);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13474, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3302, 93, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10118', '8', 104936);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13475, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3302, 1219, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1980', '1', 104935);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13476, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3302, 3343, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5210', '3', 104934);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13477, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3303, 2056, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5211', '3', 104937);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13478, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3303, 4386, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90211', '8', 104939);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13479, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3303, 550, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1982', '1', 104938);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13480, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3304, 550, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1982', '1', 104941);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13481, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3304, 3208, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5212', '3', 104940);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13482, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3304, 4225, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90311', '8', 104942);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13483, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3305, 4088, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5213', '3', 104943);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13484, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3305, 338, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1983', '1', 104944);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13485, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3305, 121, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10124', '8', 104945);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13486, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3306, 3684, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5214', '3', 104946);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13487, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3306, 121, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10124', '8', 104948);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13488, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3306, 338, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1983', '1', 104947);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13489, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3307, 2490, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5215', '3', 104949);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13490, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3307, 121, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10124', '8', 104951);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13491, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3307, 338, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1983', '1', 104950);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13492, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3308, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 104953);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13493, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3308, 3123, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5216', '3', 104954);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13494, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3308, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 104955);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13495, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3309, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 104958);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13496, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3309, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 104957);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13497, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3309, 3153, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5217', '3', 104956);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13498, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3310, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 104961);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13499, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3310, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 104960);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13500, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3310, 1884, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5218', '3', 104959);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13501, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3311, 226, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1763', '8', 104964);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13502, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3311, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 104963);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13503, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3311, 3648, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5219', '3', 104962);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13504, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3312, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 104967);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13505, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3312, 2984, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5220', '3', 104966);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13506, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3312, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 104968);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13507, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3313, 2585, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5221', '3', 104969);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13508, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3313, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 104971);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13509, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3313, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 104970);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13510, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3314, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104974);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13511, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3314, 1990, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5222', '3', 104972);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13512, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3314, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 104973);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13513, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3315, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104978);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13514, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3315, 3210, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5223', '3', 104976);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13515, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3315, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 104977);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13516, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3316, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104981);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13517, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3316, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 104980);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13518, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3316, 2872, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5224', '3', 104979);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13519, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3317, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 104984);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13520, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3317, 1707, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5225', '3', 104982);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13521, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3317, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 104983);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13522, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3318, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 104989);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13523, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3318, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 104988);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13524, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3318, 3700, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5226', '3', 104987);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13525, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3319, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 104992);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13526, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3319, 3367, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5227', '3', 104990);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13527, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3319, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 104991);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13528, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3320, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 105006);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13529, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3320, 2189, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5228', '3', 105005);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13530, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3320, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 105007);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13531, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3321, 1537, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5229', '3', 105008);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13532, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3321, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 105009);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13533, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3321, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 105010);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13534, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3322, 2270, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5230', '3', 105011);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13535, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3322, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 105012);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13536, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3322, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 105013);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13537, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3323, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 105015);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13538, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3323, 3893, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5231', '3', 105014);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13539, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3323, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 105016);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13540, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3324, 2379, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5232', '3', 105017);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13541, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3324, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 105018);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13542, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3324, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 105019);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13543, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3325, 3027, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5233', '3', 105020);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13544, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3325, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 105022);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13545, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3325, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 105021);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13546, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3326, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 105024);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13547, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3326, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 105025);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13548, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3326, 3822, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5234', '3', 105023);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13549, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3327, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 105028);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13550, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3327, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 105027);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13551, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3327, 3381, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5235', '3', 105026);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13552, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3328, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 105030);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13553, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3328, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 105031);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13554, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3328, 4204, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5236', '3', 105029);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13555, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3329, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 105033);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13556, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3329, 2323, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5237', '3', 105032);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13557, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3330, 1510, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5238', '3', 105034);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13558, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3330, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 105035);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13559, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3330, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 105036);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13560, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3331, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 105038);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13561, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3331, 3138, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5239', '3', 105037);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13562, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3332, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 105040);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13563, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3332, 2148, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5240', '3', 105039);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13564, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3333, 103, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1984', '1', 105042);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13565, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3333, 1671, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5241', '3', 105041);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13566, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3334, 3771, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5242', '3', 105043);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13567, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3334, 248, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1222', '1', 105044);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13568, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3335, 248, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1222', '1', 105046);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13569, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3335, 3513, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5243', '3', 105045);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13570, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3336, 248, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1222', '1', 105048);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13571, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3336, 3001, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5244', '3', 105047);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13572, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3337, 2816, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5245', '3', 105049);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13573, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3337, 248, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1222', '1', 105050);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13574, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3216, 248, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1222', '1', 105052);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13575, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3216, 1573, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5246', '3', 105051);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13576, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2579, 248, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1222', '1', 105054);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13577, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2579, 3631, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5247', '3', 105053);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13578, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 2980, 248, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1222', '1', 105056);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13579, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2980, 1780, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5248', '3', 105055);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13580, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3126, 248, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1222', '1', 105058);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13581, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3126, 3074, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5249', '3', 105057);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13582, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3338, 2182, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5250', '3', 105059);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13583, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3338, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 105061);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13584, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3338, 129, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1987', '1', 105060);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13585, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3339, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 105064);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13586, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3339, 129, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1987', '1', 105063);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13587, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3339, 2000, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5251', '3', 105062);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13588, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3340, 129, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1987', '1', 105066);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13589, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3340, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 105067);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13590, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3340, 3060, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5252', '3', 105065);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13591, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3341, 3006, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5253', '3', 105068);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13592, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3341, 129, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1987', '1', 105069);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13593, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3341, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 105070);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13594, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3342, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 105073);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13595, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3342, 129, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1987', '1', 105072);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13596, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3342, 3515, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5254', '3', 105071);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13597, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3343, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 105076);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13598, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3343, 129, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1987', '1', 105075);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13599, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3343, 2820, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5255', '3', 105074);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13600, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3344, 129, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1987', '1', 105078);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13601, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3344, 3601, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5256', '3', 105077);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13602, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3344, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 105079);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13603, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3345, 129, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1987', '1', 105081);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13604, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3345, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 105082);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13605, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3345, 3784, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5257', '3', 105080);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13606, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3346, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 105085);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13607, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3346, 3987, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5258', '3', 105083);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13608, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3346, 129, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1987', '1', 105084);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13609, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3347, 153, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl838', '8', 105088);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13610, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3347, 129, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1987', '1', 105087);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13611, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3347, 3916, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5259', '3', 105086);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13612, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3348, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 105091);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13613, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3348, 129, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1987', '1', 105090);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13614, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3348, 4638, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5260', '3', 105089);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13615, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3349, 129, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1987', '1', 105093);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13616, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3349, 2165, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5261', '3', 105092);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13617, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3349, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 105094);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13618, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3350, 4642, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5262', '3', 105095);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13619, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3350, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 105097);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13620, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3350, 129, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1987', '1', 105096);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13621, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3351, 129, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1987', '1', 105099);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13622, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3351, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 105100);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13623, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3351, 4450, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5263', '3', 105098);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13624, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3352, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 105103);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13625, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3352, 129, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1987', '1', 105102);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13626, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3352, 3129, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5264', '3', 105101);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13627, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3353, 129, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1987', '1', 105105);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13628, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3353, 426, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12401', '8', 105106);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13629, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3353, 4120, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5265', '3', 105104);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13630, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3354, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105109);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13631, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3354, 129, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1987', '1', 105108);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13632, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3354, 3317, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5266', '3', 105107);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13633, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3355, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105112);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13634, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3355, 129, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1987', '1', 105111);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13635, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3355, 2626, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5267', '3', 105110);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13636, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3356, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 105115);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13637, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3356, 2701, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5268', '3', 105113);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13638, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3356, 3621, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1988', '1', 105114);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13639, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4387, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105117);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13641, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4387, 1232, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5269', '3', 105116);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13647, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3357, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 105119);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13648, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3357, 3198, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5270', '3', 105118);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13649, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3358, 2087, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5271', '3', 105120);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13650, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3358, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 105121);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13651, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2848, 3798, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5272', '3', 105122);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13652, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2848, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 105123);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13653, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2923, 449, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1787', '8', 105125);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13654, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2923, 4608, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5273', '3', 105124);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13655, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2924, 1669, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5274', '3', 105126);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13656, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 2924, 449, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1787', '8', 105127);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13657, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3359, 2689, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5275', '3', 105128);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13658, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3359, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105129);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13659, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3360, 449, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1787', '8', 105131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13660, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3360, 1911, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5276', '3', 105130);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13661, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4388, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 105133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13665, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4388, 1312, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5277', '3', 105132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13669, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3361, 436, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1888', '8', 105137);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13670, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3361, 2398, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5279', '3', 105136);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13671, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3362, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105139);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13672, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3362, 1942, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5280', '3', 105138);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13673, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3363, 238, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1990', '1', 105141);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13674, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3363, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105142);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13675, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3363, 3917, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5281', '3', 105140);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13676, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3364, 3409, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5282', '3', 105143);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13677, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3364, 238, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1990', '1', 105144);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13678, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3364, 148, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2140', '8', 105145);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13679, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3365, 3690, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5283', '3', 105146);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13680, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3365, 148, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2140', '8', 105148);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13681, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3365, 238, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1990', '1', 105147);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13682, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3366, 148, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2140', '8', 105151);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13683, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3366, 1591, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5284', '3', 105149);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13684, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3366, 238, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1990', '1', 105150);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13685, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3367, 238, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1990', '1', 105153);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13686, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3367, 4571, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5285', '3', 105152);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13687, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3367, 148, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2140', '8', 105154);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13688, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3368, 238, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1990', '1', 105156);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13689, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3368, 1565, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5286', '3', 105155);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13690, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3368, 165, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12421', '8', 105157);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13691, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3369, 165, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12421', '8', 105160);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13692, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3369, 3827, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5287', '3', 105158);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13693, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3369, 238, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1990', '1', 105159);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13694, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3370, 238, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1990', '1', 105162);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13695, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3370, 3793, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5288', '3', 105161);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13696, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3370, 148, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2140', '8', 105163);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13697, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4389, 809, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2012', '8', 105178);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13699, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4389, 274, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1992', '1', 105177);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13703, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4389, 1245, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5293', '3', 105176);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13709, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3371, 4195, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5294', '3', 105179);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13710, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3371, 274, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1992', '1', 105180);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13711, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3371, 809, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2012', '8', 105181);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13712, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3372, 3119, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5295', '3', 105182);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13713, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3372, 274, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1992', '1', 105183);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13714, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3372, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105184);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13715, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3374, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105187);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13716, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3374, 4581, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5296', '3', 105185);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13717, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3374, 274, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1992', '1', 105186);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13718, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3375, 274, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1992', '1', 105189);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13719, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3375, 1503, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5297', '3', 105188);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13720, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3375, 264, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1706', '8', 105190);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13721, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3376, 264, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1706', '8', 105193);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13722, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3376, 2994, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5298', '3', 105191);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13723, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3376, 274, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1992', '1', 105192);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13724, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3377, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105196);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13725, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3377, 2880, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5299', '3', 105194);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13726, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3377, 274, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1992', '1', 105195);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13727, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3378, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 105201);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13728, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3378, 292, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr138', '1', 105200);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13729, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3378, 3477, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5301', '3', 105199);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13730, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3379, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 105204);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13731, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3379, 292, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr138', '1', 105203);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13732, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3379, 2329, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5302', '3', 105202);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13733, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3380, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 105207);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13734, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3380, 4506, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5303', '3', 105205);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13735, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3380, 292, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr138', '1', 105206);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13736, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3381, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 105210);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13737, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3381, 4142, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5304', '3', 105208);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13738, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3381, 292, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr138', '1', 105209);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13739, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3382, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 105213);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13740, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3382, 2575, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5305', '3', 105211);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13741, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3382, 292, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr138', '1', 105212);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13742, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3383, 297, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1995', '1', 105215);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13743, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3383, 270, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12232', '8', 105216);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13744, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3383, 2432, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5306', '3', 105214);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13745, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3384, 270, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12232', '8', 105219);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13746, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3384, 297, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1995', '1', 105218);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13747, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3384, 2618, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5307', '3', 105217);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13748, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3385, 4435, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5308', '3', 105220);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13749, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3385, 297, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1995', '1', 105221);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13750, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3385, 270, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12232', '8', 105222);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13751, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3386, 167, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2488', '8', 105225);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13752, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3386, 297, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1995', '1', 105224);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13753, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3386, 3931, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5309', '3', 105223);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13754, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3387, 3711, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5310', '3', 105226);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13755, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3387, 297, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1995', '1', 105227);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13756, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3387, 167, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2488', '8', 105228);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13757, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3388, 270, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12232', '8', 105231);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13758, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3388, 2704, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5311', '3', 105229);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13759, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3388, 403, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1996', '1', 105230);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13760, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3389, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105234);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13761, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3389, 364, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4035', '1', 105233);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13762, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3389, 1917, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5312', '3', 105232);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13763, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3390, 2385, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5313', '3', 105235);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13764, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3390, 322, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1998', '1', 105236);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13765, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3390, 239, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2528', '8', 105237);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13766, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3391, 322, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1998', '1', 105239);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13767, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3391, 250, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2659', '8', 105240);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13768, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3391, 4274, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5314', '3', 105238);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13769, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3392, 322, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1998', '1', 105242);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13770, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3392, 1938, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5315', '3', 105241);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13771, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3392, 250, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2659', '8', 105243);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13772, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3393, 2627, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5316', '3', 105244);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13773, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3393, 250, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2659', '8', 105246);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13774, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3393, 322, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1998', '1', 105245);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13775, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3394, 679, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1999', '1', 105248);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13776, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3394, 3026, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5317', '3', 105247);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13777, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3394, 336, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl480', '8', 105249);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13778, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3395, 980, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90305', '8', 105252);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13779, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3395, 3413, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5318', '3', 105250);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13780, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3395, 4527, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1590', '1', 105251);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13781, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3373, 375, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1591', '1', 105254);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13782, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3373, 2667, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5319', '3', 105253);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13783, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3373, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 105255);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13784, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3396, 375, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1591', '1', 105257);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13785, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3396, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105258);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13786, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3396, 2979, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5320', '3', 105256);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13787, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3397, 1836, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1719', '8', 105261);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13788, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3397, 4162, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5321', '3', 105259);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13789, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3397, 1067, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1592', '1', 105260);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13790, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3398, 2167, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5322', '3', 105262);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13791, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3398, 73, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9527', '8', 105264);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13792, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3398, 931, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1593', '1', 105263);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13793, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3399, 2464, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5323', '3', 105265);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13794, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3399, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 105267);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13795, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3399, 931, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1593', '1', 105266);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13796, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3400, 584, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1594', '1', 105269);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13797, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3400, 3678, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5324', '3', 105268);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13798, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3400, 336, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl480', '8', 105270);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13799, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3401, 336, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl480', '8', 105273);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13800, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3401, 584, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1594', '1', 105272);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13801, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3401, 4182, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5325', '3', 105271);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13802, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3402, 230, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1595', '1', 105275);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13803, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3402, 167, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2488', '8', 105276);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13804, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3402, 2208, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5326', '3', 105274);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13805, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3403, 167, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2488', '8', 105279);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13806, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3403, 3390, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5327', '3', 105277);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13807, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3403, 230, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1595', '1', 105278);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13808, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3404, 167, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2488', '8', 105282);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13809, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3404, 4011, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5328', '3', 105280);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13810, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3404, 230, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1595', '1', 105281);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13811, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3405, 23, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2587', '8', 105285);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13812, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3405, 230, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1595', '1', 105284);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13813, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3405, 2026, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5329', '3', 105283);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13814, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3406, 230, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1595', '1', 105287);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13815, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3406, 23, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2587', '8', 105288);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13816, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3406, 2834, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5330', '3', 105286);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13817, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3407, 2549, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5331', '3', 105289);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13818, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3407, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 105291);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13819, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3407, 733, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1596', '1', 105290);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13820, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3408, 101, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10064', '8', 105294);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13821, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3408, 4026, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5332', '3', 105292);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13822, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3408, 733, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1596', '1', 105293);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13823, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3409, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 105297);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13824, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3409, 3053, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5333', '3', 105295);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13825, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3409, 733, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1596', '1', 105296);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13826, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3410, 328, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1597', '1', 105301);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13827, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3410, 47, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '1', 105302);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13828, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3410, 4582, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5335', '3', 105300);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13829, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3411, 328, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1597', '1', 105304);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13830, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3411, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105305);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13831, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3411, 2817, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5336', '3', 105303);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13832, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3412, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105308);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13833, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3412, 328, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1597', '1', 105307);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13834, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3412, 2486, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5337', '3', 105306);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13835, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3413, 3647, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5338', '3', 105309);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13836, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3413, 328, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1597', '1', 105310);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13837, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3413, 757, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2546', '8', 105311);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13838, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3414, 3364, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5339', '3', 105312);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13839, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3414, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105314);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13840, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3414, 132, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr143', '1', 105313);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13841, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3415, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105317);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13842, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3415, 2954, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5340', '3', 105315);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13843, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3415, 132, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr143', '1', 105316);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13844, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3416, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105320);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13845, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3416, 3831, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5341', '3', 105318);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13846, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3416, 132, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr143', '1', 105319);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13847, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3417, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 105323);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13848, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3417, 3166, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5342', '3', 105321);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13849, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3417, 132, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr143', '1', 105322);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13850, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3418, 132, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr143', '1', 105325);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13851, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3418, 1765, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5343', '3', 105324);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13852, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3418, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105326);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13854, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4390, 132, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr143', '1', 105328);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13856, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4390, 1436, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5344', '3', 105327);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13858, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4390, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105329);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13866, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4391, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105332);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13868, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4391, 1049, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5345', '3', 105330);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13870, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4391, 132, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr143', '1', 105331);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13877, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3419, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105335);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13878, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3419, 132, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr143', '1', 105334);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13879, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3419, 2606, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5346', '3', 105333);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13880, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3420, 132, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr143', '1', 105337);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13881, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3420, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105338);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13882, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3420, 3946, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5347', '3', 105336);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13883, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3421, 132, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr143', '1', 105340);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13884, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3421, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105341);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13885, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3421, 4418, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5348', '3', 105339);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13886, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3422, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105344);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13887, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3422, 132, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr143', '1', 105343);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13888, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3422, 3088, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5349', '3', 105342);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13889, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3423, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105347);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13890, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3423, 2577, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5350', '3', 105345);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13891, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3423, 132, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr143', '1', 105346);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13892, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3424, 132, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr143', '1', 105349);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13893, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3424, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105350);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13894, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3424, 1637, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5351', '3', 105348);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13895, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3425, 132, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr143', '1', 105352);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13896, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3425, 3008, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5352', '3', 105351);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13897, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3425, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105353);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13898, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3426, 2610, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5353', '3', 105354);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13899, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3426, 132, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr143', '1', 105355);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13900, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3426, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105356);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13901, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3427, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105360);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13902, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3427, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105361);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13903, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3427, 3911, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5356', '3', 105359);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13904, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3428, 2974, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5357', '3', 105362);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13905, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3428, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105363);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13906, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3428, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105364);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13907, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3429, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105367);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13908, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3429, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105366);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13909, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3429, 2916, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5358', '3', 105365);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13910, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3430, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105369);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13911, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3430, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105370);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13912, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3430, 2033, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5359', '3', 105368);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13913, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3431, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105373);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13914, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3431, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105372);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13915, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3431, 2849, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5360', '3', 105371);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13916, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3432, 3348, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5361', '3', 105374);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13917, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3432, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105375);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13918, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3432, 153, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl838', '8', 105376);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13919, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3433, 2066, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5362', '3', 105377);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13920, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3433, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105378);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13921, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3433, 115, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3632', '8', 105379);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13922, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3434, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105381);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13923, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3434, 4052, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5363', '3', 105380);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13924, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3434, 153, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl838', '8', 105382);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13925, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3435, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 105385);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13926, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3435, 1569, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5364', '3', 105383);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13927, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3435, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105384);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13928, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3436, 270, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12232', '8', 105388);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13929, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3436, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105387);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13930, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3436, 3105, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5365', '3', 105386);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13931, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3437, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105391);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13932, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3437, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105390);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13933, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3437, 4137, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5366', '3', 105389);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13934, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3438, 1975, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5367', '3', 105392);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13935, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3438, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105394);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13936, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3438, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105393);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13937, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3439, 4284, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5368', '3', 105395);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13938, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3439, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 105397);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13939, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3439, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105396);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13940, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3440, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105399);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13941, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3440, 2232, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5369', '3', 105398);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13942, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3440, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105400);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13943, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3441, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105402);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13944, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3441, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105403);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13945, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3441, 3909, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5370', '3', 105401);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13946, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3442, 2292, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5371', '3', 105404);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13947, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3442, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105406);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13948, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3442, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105405);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13949, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3443, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105408);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13950, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3443, 2985, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5372', '3', 105407);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13951, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3444, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105410);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13952, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3444, 3764, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5373', '3', 105409);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13953, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3444, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105411);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13954, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3445, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105414);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13955, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3445, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105413);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13956, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3445, 1550, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5374', '3', 105412);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13957, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3446, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105416);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13958, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3446, 2507, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5375', '3', 105415);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13959, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3446, 136, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2381', '8', 105417);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13960, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3447, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105419);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13961, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3447, 3402, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5376', '3', 105418);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13962, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3448, 3405, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5377', '3', 105420);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13963, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3448, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105422);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13964, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3448, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105421);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13965, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3449, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105425);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13966, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3449, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105424);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13967, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3449, 1516, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5378', '3', 105423);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13968, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3450, 1945, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5379', '3', 105426);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13969, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3450, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105427);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13970, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3450, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 105428);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13971, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3451, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105430);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13972, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3451, 426, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12401', '8', 105431);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13973, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3451, 4023, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5380', '3', 105429);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13974, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3452, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105434);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13975, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3452, 3570, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5381', '3', 105432);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13976, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3452, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105433);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13977, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3454, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105437);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13978, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3454, 4067, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5382', '3', 105435);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13979, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3454, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105436);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13980, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3455, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105440);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13981, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3455, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105439);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13982, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3455, 2603, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5383', '3', 105438);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13983, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3456, 2592, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5384', '3', 105441);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13984, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3456, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105442);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13985, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3456, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105443);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13986, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4392, 860, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5385', '3', 105444);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13990, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4392, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105446);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13994, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4392, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105445);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13998, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3457, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105448);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (13999, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3457, 4231, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5386', '3', 105447);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14000, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3457, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105449);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14001, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3458, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105451);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14002, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3458, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105452);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14003, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3458, 4646, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5387', '3', 105450);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14004, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3459, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 105455);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14005, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3459, 2440, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5388', '3', 105453);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14006, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3459, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105454);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14007, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3460, 4321, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5389', '3', 105456);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14008, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3460, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105457);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14009, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3460, 239, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2528', '8', 105458);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14010, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3461, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105460);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14011, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3461, 4134, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5390', '3', 105459);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14012, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3461, 239, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2528', '8', 105461);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14013, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3462, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105463);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14014, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3462, 3760, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5391', '3', 105462);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14015, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3462, 239, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2528', '8', 105464);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14016, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3463, 1497, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5392', '3', 105465);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14017, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3463, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105466);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14018, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3463, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105467);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14019, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3464, 1512, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5393', '3', 105468);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14020, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3464, 336, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl480', '8', 105470);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14021, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3464, 77, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr144', '1', 105469);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14022, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3465, 199, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2009', '1', 105472);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14023, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3465, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105473);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14024, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3465, 4083, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5394', '3', 105471);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14025, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3466, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105476);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14026, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3466, 199, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2009', '1', 105475);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14027, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3466, 3495, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5395', '3', 105474);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14029, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4393, 199, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2009', '1', 105478);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14031, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4393, 1011, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5396', '3', 105477);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14036, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3467, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105484);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14037, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3467, 199, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2009', '1', 105480);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14038, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3467, 3964, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5397', '3', 105479);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14039, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3468, 199, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2009', '1', 105482);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14040, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3468, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 105483);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14041, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3468, 3923, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5398', '3', 105481);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14042, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3469, 199, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2009', '1', 105486);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14043, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3469, 3618, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5399', '3', 105485);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14044, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3469, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105487);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14045, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3470, 4525, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5400', '3', 105488);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14046, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3470, 1122, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1732', '8', 105490);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14047, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3470, 199, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2009', '1', 105489);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14048, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3471, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105493);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14049, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3471, 199, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2009', '1', 105492);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14050, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3471, 3106, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5401', '3', 105491);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14051, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3472, 199, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2009', '1', 105495);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14052, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3472, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105496);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14053, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3472, 2778, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5402', '3', 105494);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14054, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3473, 4394, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2011', '1', 105498);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14055, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3473, 3663, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5403', '3', 105497);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14056, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3473, 3282, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12400', '8', 105499);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14057, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3453, 697, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2012', '1', 105501);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14058, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3453, 3113, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5404', '3', 105500);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14059, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3453, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105502);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14060, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3474, 697, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2012', '1', 105504);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14061, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3474, 1655, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5405', '3', 105503);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14062, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3474, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105505);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14063, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3475, 4553, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5406', '3', 105506);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14064, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3475, 697, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2012', '1', 105507);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14065, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3475, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105508);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14066, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3476, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105513);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14067, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3476, 523, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2013', '1', 105512);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14068, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3476, 1542, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5408', '3', 105511);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14069, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3477, 1983, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5409', '3', 105514);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14070, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3477, 523, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2013', '1', 105515);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14071, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3477, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105516);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14072, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3478, 3718, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5410', '3', 105517);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14073, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3478, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105519);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14074, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3478, 523, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2013', '1', 105518);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14075, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3479, 4538, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5411', '3', 105520);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14076, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3479, 2439, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2014', '1', 105521);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14077, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3479, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 105522);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14078, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3480, 1608, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5412', '3', 105523);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14079, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3480, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105525);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14080, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3480, 126, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2018', '1', 105524);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14081, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3481, 47, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '1', 105527);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14082, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3481, 126, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2018', '1', 105528);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14083, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3481, 2378, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5413', '3', 105526);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14084, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3482, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105531);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14085, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3482, 4002, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5414', '3', 105529);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14086, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3482, 126, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2018', '1', 105530);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14087, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3483, 400, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2019', '1', 105533);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14088, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3483, 115, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3632', '8', 105534);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14089, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3483, 3061, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5415', '3', 105532);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14090, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3484, 115, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3632', '8', 105537);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14091, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3484, 2815, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5416', '3', 105535);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14092, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3484, 400, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2019', '1', 105536);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14093, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3485, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 105540);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14094, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3485, 2703, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5417', '3', 105538);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14095, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3485, 400, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2019', '1', 105539);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14096, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3486, 2955, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5418', '3', 105541);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14097, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3486, 427, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2022', '1', 105543);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14098, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3486, 98, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1849', '8', 105542);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14099, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3487, 137, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3571', '8', 105546);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14100, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3487, 2405, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2699', '1', 105545);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14101, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3487, 1785, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5419', '3', 105544);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14102, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3488, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105549);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14103, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3488, 3454, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5420', '3', 105547);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14104, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3488, 1013, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3301', '1', 105548);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14105, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3489, 3425, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5421', '3', 105550);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14106, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3489, 941, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2706', '1', 105551);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14107, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3489, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105552);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14108, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3490, 2075, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2046', '1', 105554);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14109, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3490, 4019, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5422', '3', 105553);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14110, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3490, 115, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3632', '8', 105555);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14111, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3491, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105557);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14112, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3491, 2723, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5423', '3', 105556);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14113, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3491, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105558);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14114, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3492, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105560);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14115, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3492, 4112, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5424', '3', 105559);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14116, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3492, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105561);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14117, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3493, 3615, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5425', '3', 105562);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14118, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3493, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105563);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14119, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3493, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105564);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14120, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3494, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105567);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14121, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3494, 4428, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5426', '3', 105565);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14122, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3494, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105566);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14123, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3495, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105569);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14124, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3495, 2664, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5427', '3', 105568);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14125, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3495, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105570);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14126, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3496, 2842, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5428', '3', 105571);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14127, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3496, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105572);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14128, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3496, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105573);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14129, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3497, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105576);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14130, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3497, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105575);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14131, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3497, 2965, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5429', '3', 105574);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14132, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3498, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105579);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14133, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3498, 1484, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5430', '3', 105577);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14134, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3498, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105578);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14135, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3499, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105581);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14136, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3499, 3837, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5431', '3', 105580);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14137, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3499, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105582);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14138, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3500, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105584);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14139, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3500, 4417, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5432', '3', 105583);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14140, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3500, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105585);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14141, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3501, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105588);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14142, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3501, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105587);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14143, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3501, 1804, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5433', '3', 105586);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14144, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3502, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105591);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14145, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3502, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105590);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14146, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3502, 4562, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5434', '3', 105589);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14147, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3503, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105593);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14148, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3503, 2391, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5435', '3', 105592);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14149, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3503, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105594);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14150, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3504, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105597);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14151, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3504, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105596);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14152, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3504, 4460, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5436', '3', 105595);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14153, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3505, 2740, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5437', '3', 105598);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14154, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3505, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105600);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14155, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3505, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105599);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14156, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3506, 4102, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5438', '3', 105601);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14157, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3506, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105602);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14158, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3506, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105603);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14159, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3507, 3126, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5439', '3', 105604);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14160, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3507, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105606);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14161, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3507, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105605);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14162, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3508, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105609);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14163, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3508, 2442, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5440', '3', 105607);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14164, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3508, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105608);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14165, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3509, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105612);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14166, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3509, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105611);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14167, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3509, 2483, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5441', '3', 105610);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14168, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3510, 3462, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5442', '3', 105613);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14169, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3510, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105615);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14170, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3510, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105614);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14171, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3511, 3370, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5443', '3', 105616);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14172, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3511, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105618);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14173, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3511, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105617);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14174, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3512, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105621);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14175, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3512, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105620);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14176, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3512, 3902, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5444', '3', 105619);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14177, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3513, 4153, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5445', '3', 105622);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14178, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3513, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105623);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14179, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3513, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105624);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14180, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3514, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105627);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14181, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3514, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105626);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14182, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3514, 2100, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5446', '3', 105625);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14183, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3515, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105630);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14184, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3515, 3641, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5447', '3', 105628);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14185, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3515, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105629);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14186, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3516, 3729, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5448', '3', 105631);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14187, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3516, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105633);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14188, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3516, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105632);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14190, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4394, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105636);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14194, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4394, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105635);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14196, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4394, 1019, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5449', '3', 105634);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14202, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4395, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105639);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14204, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4395, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105638);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14206, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4395, 1268, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5450', '3', 105637);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14213, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3517, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105642);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14214, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3517, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105641);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14215, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3517, 4263, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5451', '3', 105640);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14216, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3518, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105645);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14217, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3518, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105644);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14218, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3518, 2734, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5452', '3', 105643);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14219, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3519, 4393, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5453', '3', 105646);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14220, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3519, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105647);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14221, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3519, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105648);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14222, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3520, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105650);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14223, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3520, 2999, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5454', '3', 105649);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14224, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3520, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105651);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14225, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3521, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105654);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14226, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3521, 4534, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5455', '3', 105652);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14227, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3521, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105653);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14228, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3522, 1801, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5456', '3', 105655);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14229, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3522, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105656);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14230, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3522, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105657);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14231, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3523, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105660);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14232, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3523, 1642, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5457', '3', 105658);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14233, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3523, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105659);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14234, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3524, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105663);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14235, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3524, 2237, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5458', '3', 105661);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14236, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3524, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105662);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14237, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3525, 2074, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5459', '3', 105664);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14238, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3525, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 105666);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14239, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3525, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105665);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14240, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3526, 4354, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5460', '3', 105667);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14241, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3526, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105668);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14242, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3526, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105669);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14243, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3527, 2361, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5461', '3', 105670);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14244, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3527, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105672);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14245, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3527, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105671);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14246, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3528, 2465, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5462', '3', 105673);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14247, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3528, 88, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3344', '8', 105675);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14248, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3528, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105674);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14249, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3529, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 105678);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14250, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3529, 3636, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5463', '3', 105676);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14251, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3529, 78, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr151', '1', 105677);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14252, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3530, 2346, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5464', '3', 105679);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14253, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3530, 422, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr400', '1', 105680);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14254, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3531, 422, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr400', '1', 105682);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14255, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3531, 3337, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5465', '3', 105681);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14256, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3532, 422, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr400', '1', 105684);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14257, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3532, 2130, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5466', '3', 105683);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14258, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3533, 1777, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5467', '3', 105685);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14259, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3533, 422, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr400', '1', 105686);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14260, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3534, 2117, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5469', '3', 105688);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14261, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3534, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 105690);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14262, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3534, 156, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2051', '1', 105689);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14263, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3535, 156, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2051', '1', 105692);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14264, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3535, 4228, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5470', '3', 105691);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14265, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3535, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 105693);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14266, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3536, 3204, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5471', '3', 105694);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14267, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3536, 156, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2051', '1', 105695);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14268, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3536, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 105696);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14269, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3537, 156, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2051', '1', 105698);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14270, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3537, 2876, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5472', '3', 105697);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14271, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3537, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 105699);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14272, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3538, 156, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2051', '1', 105701);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14273, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3538, 1717, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5473', '3', 105700);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14274, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3538, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 105702);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14275, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3539, 156, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2051', '1', 105704);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14276, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3539, 4203, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5474', '3', 105703);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14277, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3539, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 105705);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14278, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3540, 1640, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5475', '3', 105706);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14279, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3540, 156, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2051', '1', 105707);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14280, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3540, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 105708);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14281, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3541, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 105711);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14282, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3541, 156, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2051', '1', 105710);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14283, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3541, 1686, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5476', '3', 105709);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14284, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3542, 156, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2051', '1', 105713);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14285, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3542, 4266, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5477', '3', 105712);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14286, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3542, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105714);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14287, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3543, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 105717);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14288, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3543, 3996, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5478', '3', 105715);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14289, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3543, 156, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2051', '1', 105716);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14290, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3544, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 105720);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14291, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3544, 2145, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5479', '3', 105718);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14292, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3544, 156, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2051', '1', 105719);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14293, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3545, 2541, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2062', '1', 105722);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14294, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3545, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105723);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14295, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3545, 3108, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5480', '3', 105721);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14296, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3546, 3722, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5481', '3', 105724);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14297, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3546, 525, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1538', '1', 105725);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14298, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3547, 2911, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5482', '3', 105726);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14299, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3547, 525, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1538', '1', 105727);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14300, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3548, 2319, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5483', '3', 105728);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14301, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3548, 525, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1538', '1', 105729);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14302, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3549, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105732);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14303, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3549, 936, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2083', '1', 105731);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14304, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3549, 2057, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5484', '3', 105730);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14305, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3550, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105735);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14306, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3550, 936, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2083', '1', 105734);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14307, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3550, 3961, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5485', '3', 105733);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14308, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3551, 516, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2084', '1', 105737);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14309, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3551, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105738);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14310, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3551, 3549, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5486', '3', 105736);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14311, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3552, 516, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2084', '1', 105740);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14312, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3552, 4500, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5487', '3', 105739);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14313, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3552, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105741);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14314, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3553, 4054, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3114', '1', 105743);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14315, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3553, 2988, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5488', '3', 105742);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14316, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3553, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 105744);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14317, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4396, 1032, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5489', '3', 105745);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14319, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4396, 756, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2090', '1', 105746);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14321, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4396, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105747);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14329, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3554, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 105753);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14330, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3554, 4100, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5491', '3', 105751);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14331, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3554, 554, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2118', '1', 105752);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14332, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3555, 4303, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5494', '3', 105760);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14333, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3555, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 105762);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14334, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3555, 554, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2118', '1', 105761);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14335, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3556, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 105765);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14336, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3556, 554, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2118', '1', 105764);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14337, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3556, 3203, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5495', '3', 105763);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14338, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3557, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 105777);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14339, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3557, 1859, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5500', '3', 105775);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14340, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3557, 4369, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2119', '1', 105776);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14341, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3558, 1792, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5501', '3', 105778);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14342, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3558, 115, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3632', '8', 105780);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14343, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3558, 172, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr187', '1', 105779);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14344, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3559, 1638, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5502', '3', 105781);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14345, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3559, 115, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3632', '8', 105783);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14346, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3559, 172, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr187', '1', 105782);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14347, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3560, 172, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr187', '1', 105785);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14348, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3560, 115, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3632', '8', 105786);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14349, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3560, 3161, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5503', '3', 105784);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14350, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3561, 172, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr187', '1', 105788);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14351, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3561, 3790, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5504', '3', 105787);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14352, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3561, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105789);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14353, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3562, 172, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr187', '1', 105791);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14354, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3562, 3044, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5505', '3', 105790);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14355, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3562, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105792);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14356, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3563, 165, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12421', '8', 105795);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14357, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3563, 172, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr187', '1', 105794);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14358, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3563, 3083, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5506', '3', 105793);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14359, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3564, 165, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12421', '8', 105798);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14360, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3564, 172, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr187', '1', 105797);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14361, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3564, 4272, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5507', '3', 105796);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14362, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3565, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105801);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14363, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3565, 172, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr187', '1', 105800);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14364, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3565, 4360, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5508', '3', 105799);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14365, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3566, 165, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12421', '8', 105804);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14366, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3566, 2016, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5509', '3', 105802);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14367, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3566, 172, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr187', '1', 105803);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14368, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3567, 3605, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5510', '3', 105805);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14369, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3567, 172, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr187', '1', 105806);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14370, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3567, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 105807);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14371, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3568, 165, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12421', '8', 105810);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14372, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3568, 172, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr187', '1', 105809);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14373, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3568, 1541, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5511', '3', 105808);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14374, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3569, 172, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr187', '1', 105812);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14375, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3569, 165, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12421', '8', 105813);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14376, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3569, 2452, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5512', '3', 105811);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14377, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3570, 4526, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5513', '3', 105814);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14378, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3570, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105816);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14379, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3570, 551, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr275', '1', 105815);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14380, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3571, 551, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr275', '1', 105818);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14381, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3571, 2409, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5514', '3', 105817);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14382, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3571, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105819);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14383, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3572, 551, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr275', '1', 105821);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14384, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3572, 2783, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5515', '3', 105820);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14385, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3572, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105822);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14386, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3573, 1266, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5516', '3', 105823);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14387, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3574, 1266, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5516', '3', 105824);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14388, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3574, 2422, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2798', '1', 105825);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14389, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3574, 538, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12564', '8', 105826);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14390, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3575, 3879, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5517', '3', 105827);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14391, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3575, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 105829);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14392, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3575, 259, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1501', '1', 105828);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14393, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3576, 259, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1501', '1', 105831);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14394, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3576, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 105832);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14395, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3576, 3552, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5518', '3', 105830);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14396, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3577, 259, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1501', '1', 105834);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14397, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3577, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 105835);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14398, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3577, 2136, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5519', '3', 105833);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14399, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3578, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 105838);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14400, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3578, 2462, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5520', '3', 105836);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14401, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3578, 259, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1501', '1', 105837);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14402, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3579, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105841);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14403, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3579, 1970, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2298', '1', 105840);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14404, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3579, 3562, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5521', '3', 105839);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14405, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3580, 4607, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2299', '1', 105843);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14406, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3580, 377, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12228', '8', 105844);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14407, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3580, 3171, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5522', '3', 105842);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14408, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3581, 3089, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5523', '3', 105845);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14409, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3581, 886, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2303', '1', 105846);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14410, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3581, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 105847);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14411, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3582, 886, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2303', '1', 105849);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14412, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3582, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 105850);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14413, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3582, 3068, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5524', '3', 105848);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14414, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3583, 3770, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5525', '3', 105851);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14415, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3583, 1927, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2306', '1', 105852);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14416, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3584, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105855);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14417, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3584, 1711, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5526', '3', 105853);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14418, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3584, 571, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2318', '1', 105854);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14419, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3585, 2155, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5527', '3', 105856);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14420, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3585, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 105858);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14421, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3585, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105857);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14422, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3586, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105861);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14423, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3586, 4209, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5528', '3', 105859);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14424, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3586, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105860);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14425, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3587, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105863);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14426, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3587, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105864);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14427, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3587, 1834, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5529', '3', 105862);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14428, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3588, 3653, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5530', '3', 105865);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14429, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3588, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105866);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14430, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3588, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105867);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14431, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3589, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105870);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14432, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3589, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105869);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14433, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3589, 4073, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5531', '3', 105868);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14434, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3590, 2712, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5532', '3', 105871);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14435, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3590, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105872);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14436, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3590, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 105873);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14437, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3591, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105876);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14438, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3591, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105875);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14439, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3591, 3650, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5533', '3', 105874);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14440, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3592, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105878);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14441, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3592, 3523, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5534', '3', 105877);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14442, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3592, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105879);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14443, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3593, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105881);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14444, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3593, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105882);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14445, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3593, 3470, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5535', '3', 105880);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14446, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3594, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105884);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14447, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3594, 2657, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5536', '3', 105883);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14448, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3594, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105885);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14449, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3595, 4496, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5537', '3', 105886);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14450, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3595, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105887);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14451, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3595, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105888);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14452, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3596, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105891);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14453, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3596, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105890);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14454, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3596, 1875, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5538', '3', 105889);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14455, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3597, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105894);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14456, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3597, 4647, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5539', '3', 105892);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14457, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3597, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105893);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14458, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4397, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105896);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14460, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4397, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105897);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14462, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4397, 1220, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5540', '3', 105895);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14470, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3598, 4343, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5541', '3', 105898);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14471, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3598, 266, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3460', '8', 105900);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14472, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3598, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105899);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14473, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3599, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105902);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14474, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3599, 4269, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5542', '3', 105901);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14475, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3599, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105903);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14476, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3600, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105906);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14477, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3600, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105905);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14478, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3600, 2107, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5543', '3', 105904);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14479, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3601, 2931, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5544', '3', 105907);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14480, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3601, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105908);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14481, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3601, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105909);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14482, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3602, 1800, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5545', '3', 105910);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14483, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3602, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105912);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14484, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3602, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105911);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14486, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4398, 1250, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5546', '3', 105913);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14488, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4398, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105914);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14493, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3603, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105917);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14494, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3603, 4641, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5547', '3', 105915);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14495, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3603, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105916);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14496, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3604, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105919);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14497, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3604, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105920);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14498, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3604, 2665, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5548', '3', 105918);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14499, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3605, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105923);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14500, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3605, 2789, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5549', '3', 105921);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14501, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3605, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105922);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14502, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3606, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105926);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14503, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3606, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105925);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14504, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3606, 1611, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5550', '3', 105924);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14505, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3607, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105928);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14506, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3607, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105929);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14507, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3607, 2209, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5551', '3', 105927);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14508, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3608, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105932);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14509, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3608, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105931);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14510, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3608, 3775, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5552', '3', 105930);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14511, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3609, 3943, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5553', '3', 105933);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14512, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3609, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105934);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14513, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3609, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105935);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14514, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3610, 2780, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5554', '3', 105936);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14515, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3610, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105937);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14516, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3610, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105938);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14517, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3611, 2425, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5555', '3', 105939);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14518, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3611, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105940);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14519, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3611, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105941);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14520, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3612, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105944);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14521, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3612, 2132, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5556', '3', 105942);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14522, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3612, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105943);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14523, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3613, 4514, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5557', '3', 105945);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14524, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3613, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105947);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14525, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3613, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105946);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14526, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3614, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105950);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14527, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3614, 2801, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5558', '3', 105948);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14528, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3614, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105949);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14529, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3615, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105953);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14530, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3615, 4235, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5559', '3', 105951);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14531, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3615, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105952);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14532, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3616, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105955);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14533, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3616, 3886, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5560', '3', 105954);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14534, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3616, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105956);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14535, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3617, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105958);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14536, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3617, 2713, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5561', '3', 105957);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14537, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3617, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105959);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14538, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3618, 1900, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5562', '3', 105960);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14539, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3618, 3183, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3683', '8', 105962);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14540, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3618, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105961);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14541, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3619, 2757, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5563', '3', 105963);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14542, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3619, 3835, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1207', '8', 105965);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14543, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3619, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105964);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14545, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4399, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105967);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14549, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4399, 1321, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5564', '3', 105966);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14551, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4399, 620, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9779', '8', 105968);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14556, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3622, 206, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9611', '8', 105971);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14557, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3622, 81, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr801', '1', 105969);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14558, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3622, 2249, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5565', '3', 105970);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14559, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3623, 2836, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5566', '3', 105972);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14560, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3623, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105973);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14561, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3624, 3512, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5567', '3', 105974);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14562, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3624, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105975);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14563, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3625, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105979);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14564, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3625, 4282, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5569', '3', 105978);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14565, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3626, 3215, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5571', '3', 105982);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14566, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3626, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105983);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14567, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3627, 3494, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5572', '3', 105984);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14568, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3627, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105985);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14570, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4400, 1103, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5573', '3', 105986);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14572, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4400, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105987);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14577, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3628, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 105989);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14578, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3628, 4626, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5574', '3', 105988);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14579, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3629, 3743, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5575', '3', 105990);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14580, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3629, 284, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2351', '1', 105991);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14581, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3629, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 105992);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14582, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3630, 3403, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5576', '3', 105993);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14583, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3630, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 105995);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14584, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3630, 284, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2351', '1', 105994);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14585, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3631, 284, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2351', '1', 105997);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14586, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3631, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 105998);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14587, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3631, 1702, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5577', '3', 105996);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14588, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3632, 284, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2351', '1', 106000);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14589, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3632, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 106001);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14590, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3632, 4487, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5578', '3', 105999);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14591, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3633, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 106004);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14592, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3633, 1505, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5579', '3', 106002);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14593, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3633, 284, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2351', '1', 106003);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14594, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3634, 821, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90099', '8', 106007);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14595, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3634, 94, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '1', 106006);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14596, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3634, 3633, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5580', '3', 106005);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14597, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3635, 94, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '1', 106009);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14598, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3635, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106010);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14599, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3635, 3136, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5581', '3', 106008);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14600, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3636, 3323, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5582', '3', 106011);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14601, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3636, 94, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '1', 106012);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14602, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3636, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106013);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14603, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3637, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106016);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14604, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3637, 2580, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5583', '3', 106014);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14605, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3637, 94, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '1', 106015);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14606, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3638, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106019);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14607, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3638, 94, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '1', 106018);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14608, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3638, 1662, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5584', '3', 106017);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14609, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3639, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 106022);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14610, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3639, 94, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '1', 106021);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14611, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3639, 4387, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5585', '3', 106020);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14612, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3620, 2068, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5586', '3', 106023);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14613, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3620, 94, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '1', 106024);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14614, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3620, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 106025);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14615, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3621, 2687, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5587', '3', 106026);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14616, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3621, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106028);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14617, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3621, 94, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '1', 106027);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14618, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3640, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106031);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14619, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3640, 94, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '1', 106030);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14620, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3640, 1602, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5588', '3', 106029);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14621, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3641, 1529, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5589', '3', 106032);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14622, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3641, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106034);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14623, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3641, 94, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '1', 106033);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14624, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3642, 94, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr272', '1', 106036);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14625, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3642, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 106037);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14626, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3642, 4398, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5590', '3', 106035);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14627, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3643, 3293, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5592', '3', 106043);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14628, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3643, 581, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2359', '1', 106044);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14629, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3644, 826, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3636', '8', 106048);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14630, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3644, 4524, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5593', '3', 106045);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14631, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3644, 581, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2359', '1', 106046);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14632, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3645, 581, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2359', '1', 106050);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14633, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3645, 3185, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5594', '3', 106049);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14634, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3646, 2648, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5597', '3', 106058);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14635, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3646, 563, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2361', '1', 106059);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14636, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3646, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 106060);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14637, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4401, 384, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3838', '8', 106064);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14641, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4401, 563, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2361', '1', 106063);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14643, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4401, 908, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5598', '3', 106062);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14649, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3647, 2119, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5599', '3', 106066);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14650, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3647, 487, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr286', '1', 106068);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14651, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3647, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106069);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14652, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3648, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106072);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14653, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3648, 3993, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5600', '3', 106070);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14654, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3648, 487, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr286', '1', 106071);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14655, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3649, 213, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr784', '1', 106074);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14656, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3649, 1741, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5601', '3', 106073);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14657, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3649, 127, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3465', '8', 106075);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14658, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3650, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106078);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14659, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3650, 213, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr784', '1', 106077);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14660, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3650, 3493, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5602', '3', 106076);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14661, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3651, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 106081);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14662, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3651, 213, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr784', '1', 106080);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14663, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3651, 2933, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5603', '3', 106079);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14664, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3652, 1581, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5604', '3', 106082);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14665, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3652, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 106084);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14666, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3652, 213, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr784', '1', 106083);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14667, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3653, 2416, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5605', '3', 106085);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14668, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3653, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 106087);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14669, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3653, 213, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr784', '1', 106086);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14670, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3654, 3487, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5606', '3', 106088);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14671, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3654, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106090);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14672, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3654, 213, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr784', '1', 106089);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14673, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3655, 1998, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5607', '3', 106091);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14674, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3655, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106093);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14675, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3655, 213, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr784', '1', 106092);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14676, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3656, 1991, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5608', '3', 106094);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14677, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3656, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106096);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14678, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3656, 213, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr784', '1', 106095);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14679, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3657, 213, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr784', '1', 106098);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14680, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3657, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106099);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14681, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3657, 3703, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5609', '3', 106097);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14682, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4402, 1077, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5610', '3', 106100);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14684, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4402, 115, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3632', '8', 106102);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14688, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4402, 699, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2463', '1', 106101);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14694, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3658, 178, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr303', '1', 106112);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14695, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3658, 2676, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5613', '3', 106111);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14696, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3659, 2647, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5614', '3', 106113);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14697, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3659, 388, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr304', '1', 106114);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14698, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3659, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106115);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14699, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3660, 4595, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2482', '1', 106117);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14700, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3660, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106118);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14701, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3660, 2811, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5615', '3', 106116);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14702, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3661, 807, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2509', '1', 106120);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14703, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3661, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 106121);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14704, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3661, 2172, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5616', '3', 106119);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14705, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3662, 1477, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5617', '3', 106122);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14706, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3662, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 106124);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14707, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3662, 134, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr319', '1', 106123);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14708, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3663, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106127);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14709, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3663, 1549, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5618', '3', 106125);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14710, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3663, 134, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr319', '1', 106126);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14711, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3664, 137, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3571', '8', 106130);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14712, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3664, 2380, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5619', '3', 106128);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14713, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3664, 134, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr319', '1', 106129);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14714, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3665, 134, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr319', '1', 106132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14715, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3665, 354, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3794', '8', 106133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14716, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3665, 2430, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5620', '3', 106131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14717, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3666, 134, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr319', '1', 106135);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14718, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3666, 1731, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5621', '3', 106134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14719, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3666, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 106136);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14720, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3667, 134, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr319', '1', 106138);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14721, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3667, 4648, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5622', '3', 106137);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14722, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3667, 1132, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3474', '8', 106139);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14723, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3668, 2309, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5623', '3', 106140);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14724, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3668, 134, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr319', '1', 106141);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14725, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3668, 233, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12229', '8', 106142);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14726, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3669, 2070, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5624', '3', 106143);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14727, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3669, 134, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr319', '1', 106144);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14728, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3669, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 106145);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14729, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3670, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 106148);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14730, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3670, 2771, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5625', '3', 106146);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14731, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3670, 134, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr319', '1', 106147);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14732, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3671, 2050, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5626', '3', 106149);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14733, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3671, 134, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr319', '1', 106150);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14734, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3671, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 106151);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14735, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3672, 134, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr319', '1', 106153);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14736, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3672, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 106154);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14737, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3672, 2616, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5627', '3', 106152);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14738, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3674, 134, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr319', '1', 106156);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14739, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3674, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 106157);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14740, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3674, 4446, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5628', '3', 106155);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14741, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3675, 3271, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5629', '3', 106158);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14742, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3675, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106160);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14743, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3675, 134, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr319', '1', 106159);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14744, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3676, 4015, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5630', '3', 106161);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14745, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3676, 134, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr319', '1', 106162);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14746, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3676, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 106163);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14747, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3677, 134, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr319', '1', 106165);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14748, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3677, 3928, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5631', '3', 106164);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14749, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3677, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 106166);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14751, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4403, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106169);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14755, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4403, 1030, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5632', '3', 106167);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14757, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4403, 1251, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2523', '1', 106168);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14763, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4404, 252, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2524', '1', 106171);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14765, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4404, 877, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5633', '3', 106170);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14767, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4404, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 106172);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14774, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3678, 252, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2524', '1', 106174);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14775, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3678, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 106175);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14776, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3678, 3932, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5634', '3', 106173);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14777, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3679, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 106178);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14778, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3679, 252, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2524', '1', 106177);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14779, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3679, 2435, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5635', '3', 106176);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14780, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3680, 252, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2524', '1', 106180);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14781, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3680, 4143, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5636', '3', 106179);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14782, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3680, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 106181);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14783, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3681, 3172, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5637', '3', 106182);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14784, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3681, 252, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2524', '1', 106183);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14785, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3681, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 106184);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14786, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3682, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 106187);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14787, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3682, 2078, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5638', '3', 106185);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14788, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3682, 252, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2524', '1', 106186);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14789, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3683, 3595, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2567', '1', 106189);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14790, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3683, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106190);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14791, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3683, 3226, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5639', '3', 106188);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14792, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3684, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106192);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14793, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3684, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 106193);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14794, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3684, 1920, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5640', '3', 106191);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14795, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3685, 1572, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5641', '3', 106194);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14796, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3685, 222, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2234', '8', 106196);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14797, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3685, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106195);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14798, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3686, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106198);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14799, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3686, 1928, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5642', '3', 106197);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14800, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3686, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 106199);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14801, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3687, 3510, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5643', '3', 106200);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14802, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3687, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 106202);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14803, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3687, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106201);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14804, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3688, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 106205);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14805, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3688, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106204);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14806, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3688, 2691, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5644', '3', 106203);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14807, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3689, 165, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12421', '8', 106208);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14808, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3689, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106207);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14809, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3689, 4217, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5645', '3', 106206);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14810, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3690, 165, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12421', '8', 106211);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14811, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3690, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106210);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14812, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3690, 4590, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5646', '3', 106209);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14813, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3691, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106213);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14814, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3691, 2321, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5647', '3', 106212);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14815, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3692, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106215);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14816, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3692, 4236, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5648', '3', 106214);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14817, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3693, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 106218);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14818, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3693, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106217);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14819, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3693, 3998, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5649', '3', 106216);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14820, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3694, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106220);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14821, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3694, 2558, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5650', '3', 106219);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14822, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3694, 138, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4247', '8', 106221);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14823, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3695, 4559, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5651', '3', 106222);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14824, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3695, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106223);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14825, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3695, 376, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2478', '8', 106224);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14826, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3696, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 106230);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14827, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3696, 1610, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5653', '3', 106228);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14828, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3696, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106229);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14829, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3697, 4223, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5654', '3', 106231);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14830, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3697, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 106233);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14831, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3697, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106232);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14832, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3698, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106235);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14833, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3698, 1042, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2476', '8', 106236);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14834, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3698, 3097, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5655', '3', 106234);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14835, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3699, 2504, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5656', '3', 106237);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14836, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3699, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106238);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14837, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3700, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106240);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14838, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3700, 4213, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5657', '3', 106239);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14839, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3701, 1624, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5658', '3', 106241);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14840, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3701, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106242);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14841, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3702, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 106245);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14842, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3702, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106244);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14843, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3702, 1937, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5659', '3', 106243);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14844, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3703, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106247);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14845, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3703, 2645, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5660', '3', 106246);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14846, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3704, 4371, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5661', '3', 106248);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14847, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3704, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106249);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14848, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3705, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106251);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14849, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3705, 165, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12421', '8', 106252);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14850, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3705, 2776, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5662', '3', 106250);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14851, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3706, 3147, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5663', '3', 106253);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14852, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3706, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106254);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14853, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3706, 376, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2478', '8', 106255);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14854, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3707, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106257);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14855, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3707, 1700, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5664', '3', 106256);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14856, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3707, 138, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4247', '8', 106258);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14857, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3708, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106260);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14858, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3708, 4415, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5665', '3', 106259);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14859, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3708, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 106261);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14860, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3709, 2446, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5666', '3', 106262);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14861, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3709, 105, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2568', '1', 106263);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14862, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3709, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 106264);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14863, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3710, 90, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '1', 106269);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14864, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3710, 3808, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5668', '3', 106268);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14865, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3710, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106270);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14866, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3711, 90, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '1', 106272);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14867, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3711, 3761, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5669', '3', 106271);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14868, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3711, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 106273);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14869, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3712, 90, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '1', 106275);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14870, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3712, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106276);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14871, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3712, 3177, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5670', '3', 106274);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14872, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3713, 90, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '1', 106284);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14873, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3713, 3698, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5673', '3', 106283);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14874, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3713, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 106285);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14875, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3714, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106288);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14876, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3714, 90, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '1', 106287);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14877, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3714, 2641, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5674', '3', 106286);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14878, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3715, 1901, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5675', '3', 106289);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14879, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3715, 90, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '1', 106290);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14880, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3715, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106291);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14881, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3716, 1682, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5676', '3', 106292);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14882, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3716, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106294);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14883, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3716, 90, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '1', 106293);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14884, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3717, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106297);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14885, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3717, 2114, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5677', '3', 106295);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14886, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3717, 90, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '1', 106296);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14887, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3718, 90, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '1', 106299);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14888, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3718, 3920, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5678', '3', 106298);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14889, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3718, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106300);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14890, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3673, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 106303);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14891, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3673, 90, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '1', 106302);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14892, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3673, 2272, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5679', '3', 106301);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14893, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3719, 2223, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5680', '3', 106304);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14894, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3719, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106306);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14895, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3719, 90, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '1', 106305);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14896, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4405, 90, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '1', 106320);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14900, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4405, 1324, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5685', '3', 106319);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14904, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4406, 1415, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5686', '3', 106321);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14908, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4406, 90, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '1', 106322);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14912, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4407, 1401, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5687', '3', 106323);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14914, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4407, 90, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '1', 106324);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14920, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3720, 90, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '1', 106326);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14921, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3720, 2673, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5688', '3', 106325);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14922, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3721, 3328, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5689', '3', 106327);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14923, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3721, 90, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '1', 106329);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14924, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3721, 67, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl836', '8', 106328);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14926, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4408, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 106332);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14928, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4408, 1199, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5690', '3', 106330);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14930, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4408, 90, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '1', 106331);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14937, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3722, 2924, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5691', '3', 106333);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14938, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3722, 90, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '1', 106334);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14939, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3722, 136, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2381', '8', 106335);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14940, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3723, 90, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '1', 106337);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14941, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3723, 136, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2381', '8', 106338);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14942, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3723, 3222, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5692', '3', 106336);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14943, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3724, 3339, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5694', '3', 106341);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14944, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3724, 90, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '1', 106342);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14945, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3725, 3394, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5697', '3', 106349);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14946, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3725, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 106351);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14947, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3725, 2839, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3796', '1', 106350);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14948, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3726, 330, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2585', '1', 106353);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14949, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3726, 115, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3632', '8', 106354);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14950, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3726, 3847, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5698', '3', 106352);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14951, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3727, 330, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2585', '1', 106356);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14952, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3727, 115, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3632', '8', 106357);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14953, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3727, 1846, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5699', '3', 106355);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14954, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3728, 330, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2585', '1', 106359);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14955, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3728, 115, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3632', '8', 106360);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14956, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3728, 3169, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5700', '3', 106358);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14957, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3729, 115, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3632', '8', 106363);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14958, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3729, 330, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2585', '1', 106362);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14959, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3729, 3789, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5701', '3', 106361);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14960, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3730, 1969, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5702', '3', 106364);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14961, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3730, 330, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2585', '1', 106365);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14962, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3730, 115, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3632', '8', 106366);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14963, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3731, 330, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2585', '1', 106368);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14964, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3731, 115, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3632', '8', 106369);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14965, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3731, 4548, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5703', '3', 106367);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14966, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3732, 3694, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5704', '3', 106370);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14967, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3732, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106372);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14968, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3732, 2578, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2591', '1', 106371);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14969, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3733, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 106375);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14970, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3733, 4066, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5705', '3', 106373);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14971, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3733, 314, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2604', '1', 106374);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14972, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3734, 4447, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5706', '3', 106376);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14973, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3734, 314, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2604', '1', 106377);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14974, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3734, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 106378);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14975, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3735, 85, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10027', '8', 106381);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14976, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3735, 314, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2604', '1', 106380);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14977, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3735, 3910, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5707', '3', 106379);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14978, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3736, 314, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2604', '1', 106383);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14979, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3736, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 106384);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14980, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3736, 4404, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5708', '3', 106382);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14981, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3737, 585, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr457', '1', 106386);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14982, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3737, 538, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12564', '8', 106387);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14983, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3737, 3612, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5709', '3', 106385);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14984, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3738, 585, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr457', '1', 106389);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14985, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3738, 1306, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3639', '8', 106390);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14986, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3738, 3574, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5710', '3', 106388);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14987, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3739, 1762, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5711', '3', 106391);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14988, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3739, 2418, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2613', '1', 106392);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14989, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3739, 137, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3571', '8', 106393);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14990, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3740, 3735, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5712', '3', 106394);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14991, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3740, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106396);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14992, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3740, 676, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr456', '1', 106395);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14993, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3741, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106399);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14994, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3741, 450, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr357', '1', 106398);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14995, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3741, 3868, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5713', '3', 106397);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14996, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3742, 354, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3794', '8', 106405);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14997, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3742, 2184, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5715', '3', 106403);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14998, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3742, 347, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2644', '1', 106404);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (14999, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3743, 347, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2644', '1', 106407);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15000, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3743, 3423, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5716', '3', 106406);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15001, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3743, 70, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9880', '8', 106408);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15002, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3744, 250, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2659', '8', 106413);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15003, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3744, 347, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2644', '1', 106412);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15004, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3744, 4475, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5718', '3', 106411);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15005, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3745, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106416);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15006, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3745, 547, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr362', '1', 106415);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15007, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3745, 1730, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5719', '3', 106414);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15008, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3746, 547, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr362', '1', 106418);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15009, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3746, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106419);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15010, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3746, 2562, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5720', '3', 106417);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15011, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3747, 124, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr364', '1', 106421);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15012, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3747, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106422);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15013, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3747, 2305, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5721', '3', 106420);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15014, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3748, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106425);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15015, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3748, 124, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr364', '1', 106424);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15016, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3748, 4412, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5722', '3', 106423);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15017, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3749, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106428);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15018, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3749, 2538, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5723', '3', 106426);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15019, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3749, 124, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr364', '1', 106427);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15020, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3750, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106433);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15021, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3750, 3194, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5725', '3', 106431);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15022, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3750, 124, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr364', '1', 106432);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15023, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3751, 124, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr364', '1', 106435);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15024, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3751, 2079, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5726', '3', 106434);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15025, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3751, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106436);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15026, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3752, 124, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr364', '1', 106438);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15027, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3752, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106439);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15028, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3752, 3686, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5727', '3', 106437);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15029, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3753, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106442);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15030, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3753, 124, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr364', '1', 106441);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15031, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3753, 3892, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5728', '3', 106440);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15032, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3754, 2205, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5729', '3', 106443);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15033, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3754, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106445);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15034, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3754, 124, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr364', '1', 106444);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15035, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3755, 124, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr364', '1', 106447);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15036, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3755, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106448);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15037, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3755, 2492, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5730', '3', 106446);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15038, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3756, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106451);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15039, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3756, 2535, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5731', '3', 106449);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15040, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3756, 124, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr364', '1', 106450);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15041, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3757, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106454);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15042, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3757, 124, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr364', '1', 106453);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15043, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3757, 2086, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5732', '3', 106452);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15044, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3758, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106457);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15045, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3758, 124, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr364', '1', 106456);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15046, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3758, 3188, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5733', '3', 106455);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15047, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3759, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106460);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15048, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3759, 169, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1444', '1', 106459);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15049, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3759, 4242, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5734', '3', 106458);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15050, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3760, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 106463);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15051, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3760, 3478, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5735', '3', 106461);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15052, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3760, 118, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2184', '1', 106462);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15053, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3761, 118, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2184', '1', 106465);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15054, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3761, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 106466);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15055, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3761, 4656, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5736', '3', 106464);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15056, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3762, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106469);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15057, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3762, 2482, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5737', '3', 106467);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15058, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3762, 118, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2184', '1', 106468);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15059, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3763, 118, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2184', '1', 106471);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15060, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3763, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 106472);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15061, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3763, 3255, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5738', '3', 106470);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15062, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3764, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106475);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15063, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3764, 3543, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5739', '3', 106473);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15064, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3764, 434, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr641', '1', 106474);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15065, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3765, 2009, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5740', '3', 106476);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15066, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3765, 1828, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2940', '1', 106477);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15067, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3766, 2151, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5741', '3', 106478);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15068, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3766, 2067, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2927', '1', 106479);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15069, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3766, 127, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3465', '8', 106480);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15070, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3767, 1333, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr324', '1', 106482);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15071, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3767, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106483);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15072, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3767, 3611, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5742', '3', 106481);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15073, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3768, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 106486);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15074, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3768, 1100, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3003', '1', 106485);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15075, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3768, 3457, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5743', '3', 106484);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15076, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3769, 4452, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5744', '3', 106487);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15077, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3769, 284, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2351', '1', 106488);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15078, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3769, 2407, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3428', '8', 106489);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15079, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3770, 789, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3004', '1', 106491);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15080, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3770, 3335, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5745', '3', 106490);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15081, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3771, 789, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3004', '1', 106493);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15082, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3771, 1476, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5746', '3', 106492);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15083, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3771, 2827, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90185', '8', 106494);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15084, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3772, 2257, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5747', '3', 106495);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15085, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3772, 115, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3632', '8', 106497);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15086, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3772, 1115, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3005', '1', 106496);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15087, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4409, 1269, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5748', '3', 106498);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15089, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4409, 580, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3103', '1', 106499);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15095, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3773, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 106502);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15096, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3773, 580, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3103', '1', 106501);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15097, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3773, 3852, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5749', '3', 106500);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15098, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3774, 3773, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5751', '3', 106505);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15099, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3774, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106507);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15100, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3774, 745, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3104', '1', 106506);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15101, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3775, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 106510);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15102, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3775, 2681, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5752', '3', 106508);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15103, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3775, 1352, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr176', '1', 106509);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15104, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3776, 1357, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3107', '1', 106512);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15105, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3776, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 106513);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15106, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3776, 3261, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5753', '3', 106511);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15107, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3777, 2019, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5754', '3', 106514);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15108, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3777, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106516);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15109, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3777, 571, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2318', '1', 106515);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15110, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3778, 3432, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5755', '3', 106517);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15111, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3778, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 106519);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15112, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3778, 571, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2318', '1', 106518);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15113, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3779, 3637, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3111', '1', 106521);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15114, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3779, 2277, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5756', '3', 106520);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15115, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3779, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106522);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15116, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3780, 4089, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5757', '3', 106523);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15117, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3780, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106525);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15118, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3780, 3995, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3112', '1', 106524);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15119, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3781, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106528);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15120, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3781, 2767, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5758', '3', 106526);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15121, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3781, 487, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr286', '1', 106527);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15122, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4410, 1315, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5759', '3', 106529);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15124, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4410, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 106531);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15126, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4410, 656, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1660', '1', 106530);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15134, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3782, 3332, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3118', '1', 106533);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15135, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3782, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 106534);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15136, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3782, 1709, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5760', '3', 106532);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15137, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4411, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 106537);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15139, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4411, 771, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2492', '1', 106536);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15141, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4411, 1109, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5761', '3', 106535);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15149, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3783, 2567, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5762', '3', 106538);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15150, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3783, 538, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12564', '8', 106540);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15151, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3783, 3131, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3120', '1', 106539);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15152, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3784, 1448, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3125', '1', 106542);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15153, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3784, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106543);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15154, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3784, 1858, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5763', '3', 106541);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15155, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3785, 4053, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1654', '1', 106545);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15156, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3785, 2898, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5764', '3', 106544);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15157, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3785, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 106546);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15158, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3786, 2046, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5765', '3', 106547);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15159, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3786, 127, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3465', '8', 106549);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15160, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3786, 3285, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3126', '1', 106548);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15161, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3787, 4495, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3259', '1', 106551);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15162, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3787, 1805, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5766', '3', 106550);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15163, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3787, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 106552);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15164, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3788, 136, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2381', '8', 106555);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15165, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3788, 2466, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5767', '3', 106553);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15166, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3788, 683, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3264', '1', 106554);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15167, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3789, 1910, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5768', '3', 106556);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15168, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3789, 683, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3264', '1', 106557);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15169, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3789, 136, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2381', '8', 106558);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15170, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3790, 312, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr349', '1', 106560);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15171, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3790, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106561);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15172, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3790, 3832, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5769', '3', 106559);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15173, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3791, 127, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3465', '8', 106563);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15174, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3791, 3314, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5770', '3', 106562);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15175, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3791, 235, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3304', '1', 106564);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15176, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3792, 127, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3465', '8', 106567);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15177, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3792, 235, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3304', '1', 106566);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15178, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3792, 2365, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5771', '3', 106565);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15179, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3793, 3404, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5773', '3', 106571);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15180, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3793, 128, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2445', '8', 106573);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15181, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3793, 227, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr581', '1', 106572);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15182, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3794, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 106576);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15183, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3794, 4560, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5774', '3', 106574);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15184, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3794, 853, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3338', '1', 106575);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15185, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3795, 3142, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3340', '1', 106578);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15186, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3795, 2433, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5775', '3', 106577);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15187, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3795, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 106579);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15188, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3796, 321, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3354', '1', 106581);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15189, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3796, 128, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2445', '8', 106582);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15190, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3796, 2728, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5776', '3', 106580);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15191, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3797, 321, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3354', '1', 106584);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15192, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3797, 3359, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5777', '3', 106583);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15193, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3797, 2111, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2554', '8', 106585);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15194, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3798, 2566, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5778', '3', 106586);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15195, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3798, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106588);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15196, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3798, 1040, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1670', '1', 106587);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15197, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3799, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106590);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15198, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3799, 3803, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5779', '3', 106589);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15199, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3799, 169, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1444', '1', 106591);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15200, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3800, 3167, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5780', '3', 106592);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15201, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3800, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106594);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15202, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3800, 169, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1444', '1', 106593);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15203, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3801, 388, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr304', '1', 106596);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15204, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3801, 3554, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5781', '3', 106595);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15205, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3801, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106597);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15206, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3802, 4338, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3825', '1', 106602);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15207, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3802, 4233, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5783', '3', 106601);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15208, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3802, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106603);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15209, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3803, 657, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1900', '1', 106605);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15210, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3803, 4521, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5784', '3', 106604);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15211, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3803, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106606);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15212, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3804, 657, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1900', '1', 106608);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15213, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3804, 4177, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5785', '3', 106607);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15214, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3804, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106609);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15215, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3805, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 106612);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15216, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3805, 2294, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5786', '3', 106610);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15217, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3805, 657, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1900', '1', 106611);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15218, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3806, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 106615);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15219, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3806, 3297, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3962', '1', 106614);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15220, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3806, 3272, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5787', '3', 106613);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15221, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3807, 2412, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4084', '1', 106617);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15222, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3807, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106618);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15223, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3807, 4248, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5788', '3', 106616);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15224, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3808, 865, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4085', '1', 106620);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15225, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3808, 538, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12564', '8', 106621);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15226, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3808, 2680, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5789', '3', 106619);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15227, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3809, 2987, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5790', '3', 106622);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15228, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3809, 539, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4090', '1', 106623);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15229, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3809, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106624);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15230, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3810, 539, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4090', '1', 106626);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15231, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3810, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 106627);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15232, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3810, 4661, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5791', '3', 106625);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15233, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3811, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 106630);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15234, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3811, 539, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4090', '1', 106629);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15235, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3811, 2058, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5792', '3', 106628);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15236, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3812, 90, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr566', '1', 106632);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15237, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3812, 1478, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5793', '3', 106631);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15238, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3812, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106633);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15239, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3813, 553, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr4118', '1', 106635);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15240, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3813, 4148, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5794', '3', 106634);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15241, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3813, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 106636);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15242, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3814, 1968, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5797', '3', 106643);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15243, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3814, 398, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr81', '1', 106644);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15244, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3814, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 106645);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15245, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3815, 598, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10732', '8', 106648);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15246, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3815, 3990, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5798', '3', 106646);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15247, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3815, 411, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3808', '1', 106647);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15248, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3816, 411, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3808', '1', 106650);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15249, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3816, 4262, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5799', '3', 106649);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15250, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3816, 598, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl10732', '8', 106651);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15251, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3817, 411, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3808', '1', 106653);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15252, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3817, 1769, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5800', '3', 106652);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15253, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3817, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 106654);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15254, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3818, 3516, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5801', '3', 106655);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15255, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3818, 4637, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23225', '1', 106656);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15256, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3818, 826, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3636', '8', 106657);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15257, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3819, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 106660);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15258, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3819, 401, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr561', '1', 106659);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15259, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3819, 3299, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5802', '3', 106658);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15260, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3820, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 106663);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15261, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3820, 401, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr561', '1', 106662);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15262, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3820, 3589, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5803', '3', 106661);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15263, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3821, 4180, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90241', '8', 106666);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15264, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3821, 1238, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23452', '1', 106665);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15265, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3821, 1515, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5804', '3', 106664);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15266, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3822, 629, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr517', '1', 106668);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15267, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3822, 2121, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5805', '3', 106667);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15268, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3822, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 106669);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15269, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3823, 1984, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5806', '3', 106670);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15270, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3823, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 106672);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15271, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3823, 798, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23773', '1', 106671);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15272, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3824, 2384, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5807', '3', 106673);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15273, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3824, 899, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23973', '1', 106674);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15274, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3824, 97, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4219', '8', 106675);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15275, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3825, 4484, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl5808', '3', 106676);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15276, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3825, 629, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr517', '1', 106677);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15277, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3825, 748, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12258', '8', 106678);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15280, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4412, 176, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh365', '47', 114695);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15282, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4412, 693, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr8', '12', 114696);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15288, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4413, 544, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr38727', '12', 114697);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15292, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4413, 176, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh365', '47', 114699);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15296, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3827, 544, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr38727', '12', 114698);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15298, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4414, 527, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr38728', '12', 114725);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15300, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4414, 607, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13137', '21', 114727);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15304, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4414, 87, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh286', '47', 114726);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15309, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3828, 840, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2', '2', 114840);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15310, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3828, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 114841);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15312, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3829, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 114843);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15313, NULL, NULL, true, NULL, 'Vérifier qu''il s''agit bien de cet acteur !', '2014-11-10 08:34:10.861432', 3829, 840, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2', '12', 114842);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15315, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3833, 706, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13142', '21', 115078);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15317, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3833, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 115060);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15323, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3833, 1346, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr39068', '12', 115059);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15326, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4416, 470, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13140', '21', 115065);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15330, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4416, 116, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1708', '12', 115064);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15332, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4416, 350, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh943', '47', 115063);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15338, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3830, 318, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90307', '8', 115067);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15339, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3830, 470, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13140', '49', 115066);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15340, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4417, 350, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh943', '47', 115072);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15342, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4417, 423, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33730', '12', 115068);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15346, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4417, 470, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13140', '21', 115069);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15355, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4418, 350, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh943', '47', 115071);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15359, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4418, 423, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr33730', '12', 115070);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15364, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3831, 2089, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3779', '8', 115075);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15365, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3831, 738, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13141', '49', 115074);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15366, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3832, 706, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13142', '49', 115076);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15367, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3832, 2962, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3495', '8', 115077);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15369, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4419, 610, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr39109', '12', 115147);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15371, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4419, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 115146);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15375, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4419, 1223, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13146', '21', 115148);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15380, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3834, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 194265);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15381, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3834, 441, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr803', '2', 194264);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15382, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3835, 610, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr39109', '2', 194285);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15383, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3835, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 194286);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15384, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3836, 127, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3465', '8', 194290);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15385, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3836, 610, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr39109', '40', 194289);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15386, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3837, 1317, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr40011', '40', 194344);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15387, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3837, 377, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12228', '8', 194346);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15388, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3838, 1317, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr40011', '12', 194350);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15389, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3838, 2029, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13150', '21', 194353);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15390, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3838, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 194349);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15392, 'supérieur général', NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4420, 1079, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh945', '47', 194657);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15394, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4420, 387, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1925', '12', 194656);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15396, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4420, 1338, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc47', '21', 194658);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15403, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3839, 2127, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr1899', '40', 194705);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15404, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3839, 115, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3632', '8', 194706);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15405, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3840, 369, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr23232', '40', 194707);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15406, NULL, NULL, false, NULL, 'VERIFIER', '2014-11-10 08:34:10.861432', 3840, 63, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl48', '8', 194969);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15407, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3841, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 194961);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15408, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3841, 1210, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr298', '2', 194960);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15409, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3842, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 195006);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15410, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3842, 179, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc91', '49', 195005);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15411, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 302, 1461, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc43', '49', 195039);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15412, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 302, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 195040);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15413, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 302, 189, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc37', '58', 288872);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15414, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 368, 1902, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl122119', '8', 292259);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15415, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 368, 759, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc84', '49', 195041);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15416, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3843, 552, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3897', '12', 195085);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15417, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3843, 498, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh357', '47', 195084);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15418, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3844, 3945, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr384', '40', 200837);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15419, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3845, 3657, NULL, NULL, NULL, NULL, 184, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb587', '97', 201365);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15420, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 3845, 2018, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl6061', '3', 201364);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15421, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 3845, 4138, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr42110', '1', 201363);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15422, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4516, 496, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr802', '12', 205096);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15424, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4516, 79, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '47', 205095);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15430, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4449, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 247684);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15431, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4449, 176, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh365', '49', 205097);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15432, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4449, 822, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc15', '58', 205098);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15433, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4421, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 211244);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15437, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4421, 944, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr155', '12', 211243);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15441, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4421, 477, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh1013', '47', 211245);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15446, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4422, 87, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh286', '47', 212309);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15450, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4422, 731, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3320', '8', 212310);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15452, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4422, 890, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2828', '12', 212308);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15458, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4423, 942, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13923', '21', 268727);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15460, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4423, 586, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3426', '12', 216907);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15466, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4423, 452, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3574', '8', 216908);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15468, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4423, 87, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh286', '47', 216909);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15474, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4424, 586, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3426', '12', 216910);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15478, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4424, 1277, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3800', '8', 216912);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15480, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4424, 978, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13929', '21', 270004);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15486, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4424, 87, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh286', '47', 216911);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15494, NULL, NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4425, 1437, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr43905', '12', 239298);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15498, 'Sixtus V', NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4426, 810, NULL, NULL, NULL, NULL, 133, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr584', '50', 239331);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15501, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4430, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 240355);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15502, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4430, 3959, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr320', '40', 240351);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15503, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 392, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 241479);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15504, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 392, 303, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr84', '2', 241478);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15505, NULL, NULL, false, NULL, '<p>Lieu probable de naissance, pas de certitude.</p>', '2014-11-10 08:34:10.861432', 4433, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 242400);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15506, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4433, 737, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr154', '40', 242399);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15507, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4434, 176, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh365', '47', 242403);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15511, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4434, 737, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr154', '12', 242402);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15515, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4576, 731, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3320', '8', 242517);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15516, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4576, 2124, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13951', '49', 242516);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15518, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4577, 4158, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13947', '49', 242518);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15519, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4435, 3352, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'ImCo494', '8', 242824);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15520, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4435, 1763, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl120969', '8', 254501);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15521, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4435, 189, NULL, NULL, NULL, NULL, 141, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc37', '58', 242825);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15522, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4435, 3005, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13983', '49', 242823);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15523, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4436, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 242827);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15524, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4436, 492, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr123', '40', 242826);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15525, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4437, 492, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr123', '2', 242828);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15526, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4437, 189, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc37', '39', 242829);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15528, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4438, 910, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh1123', '47', 242831);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15530, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4438, 492, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr123', '12', 242830);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15535, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4441, 829, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr45941', '12', 246784);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15537, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4441, 176, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh365', '47', 246785);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15543, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4443, 47, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1998', '8', 247617);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15544, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4443, 407, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2469', '1', 247616);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15545, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4443, 1665, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl6847', '3', 247615);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15546, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4444, 3387, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl6846', '3', 247618);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15548, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4444, 407, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2469', '1', 247619);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15549, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4445, 87, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh286', '47', 247627);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15550, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4445, 508, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13941', '8', 247630);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15551, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4445, 527, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr38728', '12', 247625);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15552, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4446, 87, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh286', '47', 247675);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15553, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4446, 508, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13941', '21', 247674);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15554, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4446, 1336, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr45978', '12', 247673);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15555, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4447, 1336, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr45978', '2', 247680);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15556, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4447, 189, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc37', '39', 247681);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15557, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4448, 189, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc37', '39', 247683);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15558, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4448, 527, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr38728', '2', 247682);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15559, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4450, 637, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr45981', '40', 247685);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15560, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4450, 127, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3465', '8', 247686);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15562, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4451, 176, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh365', '47', 247688);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15564, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4451, 637, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr45981', '12', 247687);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15569, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4452, 127, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3465', '8', 247690);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15570, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4452, 544, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr38727', '40', 247689);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15571, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4453, 693, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr8', '40', 247691);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15572, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4453, 408, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3402', '8', 247692);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15573, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4454, 1456, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12262', '8', 247694);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15574, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4454, 769, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr367', '40', 247693);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15576, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4455, 769, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr367', '12', 247695);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15580, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4455, 176, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh365', '47', 247696);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15584, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4456, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 247717);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15586, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4456, 1221, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr45986', '12', 247716);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15591, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4457, 765, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr211', '40', 247718);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15592, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4457, 137, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3571', '8', 247719);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15593, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4458, 765, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr211', '12', 247720);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15595, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4458, 79, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '47', 247721);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15601, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4459, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 247723);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15602, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4459, 416, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr45988', '40', 247722);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15604, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4460, 416, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr45988', '12', 247724);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15606, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4460, 231, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh369', '47', 247725);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15611, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4461, 79, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh358', '47', 247727);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15615, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4461, 416, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr45988', '12', 247726);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15619, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4462, 1010, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr45990', '12', 247728);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15623, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4462, 343, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh367', '47', 247729);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15627, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4463, 3230, NULL, NULL, NULL, NULL, 128, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr45999', '46', 247754);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15628, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4463, 3826, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl6862', '3', 247753);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15629, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4463, 5, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr161', '1', 247752);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15630, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4464, 2135, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl6863', '3', 247810);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15631, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4464, 5, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr161', '1', 247812);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15632, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4465, 3073, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl6815', '3', 247827);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15633, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4465, 5, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr161', '1', 247828);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15634, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4465, 3804, NULL, NULL, NULL, NULL, 128, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr360', '46', 247830);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15636, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4466, 1262, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46067', '12', 248001);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15638, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4466, 537, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh1151', '47', 248002);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15643, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4468, 5, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr161', '1', 248006);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15644, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4468, 3419, NULL, NULL, NULL, NULL, 128, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2734', '46', 248008);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15645, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4468, 2077, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl6866', '3', 248007);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15646, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4469, 3303, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl6867', '3', 248010);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15647, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4469, 1146, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3537', '8', 248011);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15648, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4469, 3976, NULL, NULL, NULL, NULL, 153, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46104', '69', 248376);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15649, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4469, 1061, NULL, NULL, NULL, NULL, 128, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46103', '46', 248375);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15650, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4469, 3772, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr79', '1', 248009);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15651, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4470, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 248013);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15652, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4470, 647, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46073', '2', 248012);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15653, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4472, 87, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh286', '47', 248015);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15654, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4472, 1994, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13944', '21', 248016);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15655, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4472, 647, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46073', '12', 248014);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15656, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4471, 87, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh286', '47', 248018);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15657, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4471, 3972, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13921', '21', 248019);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15658, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4471, 647, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46073', '12', 248017);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15659, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4473, 522, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46074', '1', 248024);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15660, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4473, 3768, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl6868', '3', 248023);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15661, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4473, 518, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl9481', '8', 248025);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15662, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4474, 522, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46074', '40', 248026);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15663, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4474, 698, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12240', '8', 248027);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15664, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4467, 58, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13', '39', 248029);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15665, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4467, 522, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46074', '2', 248028);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15667, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4475, 619, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46075', '12', 248031);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15669, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4475, 605, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh368', '47', 248032);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15674, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4602, 884, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh1152', '47', 248034);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15675, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4602, 619, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46075', '12', 248033);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15676, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4476, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 248038);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15678, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4476, 619, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46075', '40', 248037);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15679, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4477, 2881, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46076', '44', 248040);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15681, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4478, 1156, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46077', '12', 248041);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15683, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4478, 1147, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh1153', '47', 248042);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15689, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4479, 537, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh1151', '47', 248044);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15691, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4479, 1213, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46082', '12', 248043);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15697, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4480, 343, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh367', '47', 248047);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15701, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4480, 1231, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46083', '12', 248046);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15704, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4481, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 248049);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15705, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4481, 2714, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46084', '2', 248048);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15706, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4482, 1311, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr13633', '12', 248050);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15707, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4482, 75, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh360', '47', 248051);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15708, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4483, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 248053);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15709, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4483, 1311, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr13633', '2', 248052);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15710, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4484, 1426, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl121183', '8', 248061);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15711, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4484, 4584, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46087', '40', 248060);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15712, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4485, 4373, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl6880', '3', 248250);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15713, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4485, 407, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2469', '1', 248249);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15714, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4486, 2799, NULL, NULL, NULL, NULL, 133, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46102', '50', 248303);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15717, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4487, 1349, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl6884', '3', 248374);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15719, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4487, 1301, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr38831', '1', 248373);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15724, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4488, 1061, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46103', '2', 248381);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15725, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4488, 4288, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14157', '39', 248382);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15726, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4489, 186, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr338', '2', 250491);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15727, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4489, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 250493);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15728, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4490, 184, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr796', '2', 250608);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15729, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4490, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 250609);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15730, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4491, 506, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr58', '2', 250749);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15731, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4491, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 250750);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15732, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4492, 3818, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr42404', '12', 252569);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15733, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4492, 884, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh1152', '47', 252570);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15734, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4493, 1402, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr372', '40', 253291);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15735, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4493, 671, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl90169', '8', 253292);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15736, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4494, 386, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr322', '2', 253759);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15738, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4494, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 253760);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15739, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4497, 362, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh378', '47', 253827);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15741, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4497, 623, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr98', '12', 253826);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15747, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4498, 600, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12257', '8', 253829);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15748, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4498, 623, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr98', '40', 253828);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15749, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4499, 74, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh285', '47', 253831);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15750, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4499, 987, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3393', '8', 253832);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15751, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4499, 623, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr98', '12', 253830);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15752, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4500, 498, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh357', '47', 257075);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15753, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4500, 1126, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr376', '12', 257074);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15754, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4501, 76, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc25', '39', 257076);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15755, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4501, 1126, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr376', '2', 257077);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15756, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4502, 439, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46822', '40', 257303);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15757, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4502, 137, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3571', '8', 257304);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15758, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4503, 439, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46822', '2', 257305);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15759, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4503, 247, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12103', '39', 257306);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15760, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4504, 291, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh359', '47', 257313);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15761, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4504, 439, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46822', '12', 257312);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15762, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4505, 166, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr40', '1', 257316);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15763, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4505, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 257317);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15764, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4505, 3672, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl7005', '3', 257315);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15765, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4505, 3992, NULL, NULL, NULL, NULL, 85, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46823', '177', 257314);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15766, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4505, 1433, NULL, NULL, NULL, NULL, 85, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46824', '177', 257318);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15767, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4506, 1895, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46825', '1', 257319);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15768, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4506, 1433, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46824', '1', 257321);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15769, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4506, 4312, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl7006', '3', 257320);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15770, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4506, 59, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2085', '8', 257322);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15772, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4507, 439, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46822', '12', 257323);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15776, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4507, 499, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh363', '47', 257324);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15779, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4508, 2812, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr261', '2', 257419);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15780, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4508, 3627, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14348', '39', 257420);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15781, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4511, 266, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3460', '8', 257552);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15782, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4511, 687, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46830', '40', 257551);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15784, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4512, 687, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46830', '12', 257553);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15788, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4512, 1163, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14350', '21', 257565);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15790, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4512, 477, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh1013', '47', 257554);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15799, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4514, 313, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc107', '21', 257562);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15801, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4514, 210, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr217', '12', 257560);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15809, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4514, 87, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh286', '47', 257563);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15815, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4518, 3485, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46832', '1', 257633);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15816, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4518, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 257635);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15817, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4518, 3322, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl7032', '3', 257634);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15818, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4519, 1535, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46836', '2', 257636);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15819, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4519, 2308, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14353', '39', 257637);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15821, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4520, 257, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr316', '12', 257815);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15823, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4520, 1048, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12649', '21', 257816);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15825, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4520, 1392, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh1232', '47', 257817);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15832, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4521, 257, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr316', '12', 257831);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15833, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4521, 952, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh377', '47', 257832);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15834, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4522, 499, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh363', '47', 257834);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15835, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4522, 257, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr316', '12', 257833);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15836, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4525, 4486, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr106', '40', 258452);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15837, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4525, 127, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3465', '8', 258453);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15838, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4526, 4519, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr103', '40', 258559);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15839, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4526, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 258560);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15840, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4528, 2755, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl80496', '8', 258764);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15841, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4528, 2094, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46889', '40', 258763);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15842, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4529, 4384, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr241', '40', 259201);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15843, '', NULL, NULL, NULL, NULL, '2014-11-10 08:34:10.861432', 4529, 127, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3465', '8', 259202);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15844, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4530, 127, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3465', '8', 259268);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15845, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4530, 4028, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46920', '40', 259267);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15846, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4532, 2879, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh1261', '47', 259926);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15847, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4532, 2095, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr46999', '12', 259925);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15848, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4533, 87, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh286', '47', 259929);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15849, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4533, 1585, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13922', '21', 259928);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15850, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4533, 4359, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr47000', '12', 259927);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15851, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4534, 127, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3465', '8', 260150);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15852, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4534, 1141, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr807', '40', 260149);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15853, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4535, 3095, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr47066', '40', 260530);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15854, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4535, 64, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3697', '8', 260531);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15855, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4536, 3319, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2605', '8', 260706);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15856, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4536, 804, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr47078', '40', 260705);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15858, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4537, 1274, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3348', '44', 260707);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15859, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4537, 1617, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr47079', '44', 260708);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15860, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4538, 804, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr47078', '12', 260710);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15862, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4538, 60, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb179', '131', 260712);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15864, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4538, 1064, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2633', '8', 260711);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15873, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4539, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 261099);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15875, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4539, 246, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc11630', '21', 261098);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15879, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4539, 5, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr161', '12', 261097);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15885, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4540, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 261102);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15887, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4540, 108, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc54', '21', 261101);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15889, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4540, 5, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr161', '12', 261100);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15897, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4541, 1423, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3222', '40', 265291);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15899, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4542, 4128, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3221', '44', 265292);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15900, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4543, 3110, NULL, NULL, NULL, NULL, 133, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3079', '50', 265295);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15901, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4543, 83, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3596', '8', 265321);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15902, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4543, 835, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14672', '49', 265296);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15903, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4544, 1423, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3222', '2', 265298);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15904, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4544, 835, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc14672', '39', 265297);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15905, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4545, 4459, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr26', '40', 265424);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15906, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4545, 233, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12229', '8', 265425);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15907, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4548, 2555, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl7282', '3', 266136);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15908, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4548, 3362, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr43258', '1', 266137);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15909, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4549, 605, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh368', '47', 266169);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15911, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4549, 965, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr42341', '12', 266168);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15917, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4550, 1176, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4254', '8', 266668);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15918, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4550, 3191, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr140', '40', 266667);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15919, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4551, 970, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr158', '40', 266675);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15920, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4551, 3617, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl121413', '8', 266676);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15921, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4553, 189, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc37', '39', 266902);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15922, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4553, 549, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3064', '2', 266903);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15924, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4554, 508, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13941', '21', 266904);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15926, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4554, 549, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3064', '12', 266905);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15930, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4554, 87, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh286', '47', 266906);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15935, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4555, 549, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3064', '40', 266916);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15936, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4555, 2517, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl121416', '8', 266917);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15938, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4556, 1374, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13917', '21', 266930);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15940, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4556, 87, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh286', '47', 266932);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15944, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4556, 326, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr121', '12', 266931);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15949, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4552, 87, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh286', '47', 266935);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15951, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4552, 326, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr121', '12', 266934);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15955, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4552, 607, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc13137', '21', 266933);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15961, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4558, 2326, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl7307', '3', 266971);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15962, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4558, 61, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl12230', '8', 266972);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15963, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4558, 4025, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr48254', '1', 266973);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15964, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4559, 189, NULL, NULL, NULL, NULL, 120, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc37', '39', 266974);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15965, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4559, 326, NULL, NULL, NULL, NULL, 100, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr121', '2', 266975);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15966, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4561, 326, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr121', '12', 267000);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15967, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4561, 291, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh359', '47', 267001);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15968, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4562, 1931, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh986', '47', 268176);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15969, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4562, 4111, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr48494', '12', 268175);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15970, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4563, 4313, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh1295', '47', 268324);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15971, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4563, 2885, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr255', '21', 268322);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15972, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4563, 1230, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr249', '12', 268323);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15973, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4564, 69, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2501', '8', 270424);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15974, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4564, 477, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh1013', '47', 270423);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15975, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4564, 1896, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr11', '12', 270422);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15976, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4569, 3011, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr49466', '40', 273263);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15977, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 4569, 84, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3332', '8', 273264);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15978, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4571, 72, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl3626', '8', 274128);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15979, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4571, 4286, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl7375', '3', 274127);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15980, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4571, 309, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr125', '1', 274129);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15981, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4578, 4131, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr50145', '44', 282828);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15983, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 4579, 1299, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr2950', '40', 282829);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15984, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4581, 3849, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr50146', '44', 282832);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15985, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4581, 892, NULL, NULL, NULL, NULL, 126, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr662', '44', 282831);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15986, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4580, 3953, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3012', '40', 282833);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15988, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4582, 1759, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr645', '40', 282835);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15990, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 4583, 92, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl54', '8', 283357);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15991, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 4583, 3489, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc15084', '49', 283358);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15992, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 58, 560, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr403', '40', 288507);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15993, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 58, 4031, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2596', '8', 288508);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15995, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 61, 560, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr403', '12', 288516);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15997, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 61, 152, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12745', '21', 288514);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (15999, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 61, 491, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb1330', '131', 288515);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16006, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 351, 4480, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2448', '8', 289688);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16007, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 351, 405, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr51166', '40', 289687);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16008, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 353, 927, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc15269', '21', 290028);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16012, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 353, 573, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb1329', '131', 290029);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16014, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 353, 405, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr51166', '12', 290030);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16020, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 355, 152, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12745', '21', 290031);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16022, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 355, 33, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb201', '131', 290032);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16024, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 355, 405, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr51166', '12', 290033);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16032, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 360, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 292226);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16034, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 360, 517, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr47779', '12', 292227);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16036, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 360, 107, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12181', '21', 292225);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16045, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 362, 887, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh1469', '47', 292230);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16049, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 362, 1051, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr36623', '21', 292228);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16053, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 362, 517, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr47779', '12', 292229);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16056, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 364, 3098, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl122118', '8', 292233);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16057, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 364, 4298, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr51206', '40', 292232);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16058, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 365, 4332, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc15312', '49', 292257);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16059, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 365, 353, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4814', '8', 292256);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16060, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 365, 2202, NULL, NULL, NULL, NULL, 133, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr51207', '50', 292258);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16061, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 370, 3086, NULL, NULL, NULL, NULL, 111, NULL, NULL, NULL, '11:30:47.752663+01', 'Bibl7513', '3', 292264);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16062, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 370, 2467, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr51208', '1', 292263);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16063, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 370, 376, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl2478', '8', 292262);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16065, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 372, 152, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12745', '21', 292684);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16067, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 372, 295, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr396', '12', 292686);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16071, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 372, 573, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb1329', '131', 292685);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16077, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 375, 295, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr396', '12', 292701);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16079, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 375, 576, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12846', '21', 292699);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16081, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 375, 491, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb1330', '131', 292700);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16088, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 379, 3979, NULL, NULL, NULL, NULL, 131, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc15328', '49', 292703);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16089, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 379, 448, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl1253', '8', 292702);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16090, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 380, 353, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl4814', '8', 292709);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16092, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 380, 295, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr396', '12', 292707);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16098, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 380, 836, NULL, NULL, NULL, NULL, 129, NULL, NULL, NULL, '11:30:47.752663+01', 'SoCh1267', '47', 292708);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16106, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 385, 21, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '21:35:40.032895+01', 'AbOb239', '131', 292992);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16102, NULL, NULL, true, NULL, '', '2014-11-10 08:34:10.861432', 382, 1995, NULL, NULL, NULL, NULL, 122, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr51243', '40', 292719);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16103, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 382, 3291, NULL, NULL, NULL, NULL, 165, NULL, NULL, NULL, '11:30:47.752663+01', 'NaPl122122', '8', 292720);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16108, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 385, 542, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3637', '12', 292993);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16117, NULL, NULL, false, NULL, '', '2014-11-10 08:34:10.861432', 387, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 292996);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16118, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 387, 542, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr3637', '12', 292995);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16119, '', NULL, true, NULL, NULL, '2014-11-10 08:34:10.861432', 388, 2222, NULL, NULL, NULL, NULL, 24, NULL, NULL, NULL, '11:30:47.752663+01', 'Actr51236', '12', 293280);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16120, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 388, 3, NULL, NULL, NULL, NULL, 37, NULL, NULL, NULL, '11:30:47.752663+01', 'AbOb213', '131', 293281);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure_valeur_numerique, fk_role_associe, notes_role_associe, fk_type_role, fk_qualificatif_objet, fk_type_valeur_numerique, fk_uc_qualificatif_objet, date_modification, cle_importation_objet_associe, cle_importation_type_role, cle_importation) VALUES (16121, '', NULL, false, NULL, NULL, '2014-11-10 08:34:10.861432', 388, 152, NULL, NULL, NULL, NULL, 102, NULL, NULL, NULL, '11:30:47.752663+01', 'CoAc12745', '21', 293282);


--
-- TOC entry 2512 (class 0 OID 0)
-- Dependencies: 204
-- Name: role_pk_role_seq; Type: SEQUENCE SET; Schema: unites_de_connaissance; Owner: -
--

SELECT pg_catalog.setval('role_pk_role_seq', 16121, true);


--
-- TOC entry 2471 (class 0 OID 146237)
-- Dependencies: 205
-- Data for Name: sourcer; Type: TABLE DATA; Schema: unites_de_connaissance; Owner: -
--



--
-- TOC entry 2513 (class 0 OID 0)
-- Dependencies: 206
-- Name: sourcer_pk_sourcer_seq; Type: SEQUENCE SET; Schema: unites_de_connaissance; Owner: -
--

SELECT pg_catalog.setval('sourcer_pk_sourcer_seq', 1, false);


--
-- TOC entry 2473 (class 0 OID 146245)
-- Dependencies: 207
-- Data for Name: unite_connaissance; Type: TABLE DATA; Schema: unites_de_connaissance; Owner: -
--

INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1, NULL, 'Spina, Bartolomeo : Tractatus de praeeminentia sacrae theologiae super alias omnes scientias, et praecipuae humanarum legum (1525)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 11:16:49.798527+01', 'Info184', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2, NULL, 'Tomassi, Giovanni Antonio - Prête serment comme notaire du Saint-Office romain', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info493', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3, NULL, 'Adriani, Flaminio - Prête serment comme notaire du Saint-Office romain', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info504', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4, NULL, 'Trombetta, Antonio : De animarum humanarum plurificatione, [Venetiis] : [Bonetus Locatellus] : [per Octavianus Scotus], 1498 (1497)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info1', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (5, NULL, 'Copernic, Nicolas : De revolutionibus orbium coelestium libri sex (Nürnberg, apud Jo. Petreium, 1543)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info2', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (6, NULL, 'Castro, Alfonso de - Castro Alfonso de, De iusta haereticorum punitione,  Antuerpiae 1545.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info3', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (7, NULL, 'Carerio, Ludovico - Carerio Ludovico, Practica nova causarum criminalium, Venezia 1548.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info4', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (8, NULL, 'Telesio, Bernardino : De Rerum Natura iuxta propria principia Libri IX. Neapoli, Apud Horatium Salvianum, MDLXXXVI (1586)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info181', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (9, NULL, 'Albertini, Arnaldo - Albertini Arnaldo, [Tractatus] de agnoscendis assertionibus catholicis et haereticis', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info5', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (10, NULL, 'Castro, Alfonso de - Castro Alfonso de, Adversus omnes haereses,  Antwerpen 1556.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info6', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (11, NULL, 'Malafossa, Giacomino : Super primum sententiarum doctoris subtilis theologorum principis Ioannis Scoti exactissima enarratio absolutissimaque expositio. In qua centum et triginta contradictiones Scoti, quae in hoc primo hactenus latitarunt, acie ingenii luculenter dissolvuntur, Patavii 1560. (1560)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info182', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (12, NULL, 'Simancas, Diego - Simancas D., Enchiridion iudicum violatae religionis, Venezia 1568.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info7', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (13, NULL, 'Locati, Umberto - Locati Umberto, Opus quod Iudiciale Inquisitorum dicitur, ex diuersis theologis et i.u.d per fratrem Umbertum Locatum [...] nuper extractum..., Romae 1570.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info8', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (14, NULL, 'Telesio, Bernardino : De rerum natura iuxta propria principia. Liber primus et secundus denuo editi. Neapoli, apud Iosephum Cacchium 1570. (1570)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info180', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (15, NULL, 'Toledo, Francisco de : Commentaria, una cum quaestionibus, in tres libros Aristotelis ''De Anima'' (Venezia, Apud Iuntas, 1574)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info408', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (16, NULL, 'Tinti, Giacomo - Exerce la fonction de Adjoint du commissaire du Saint-Office (premier adjoint)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info253', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (17, NULL, 'Eymerich Nicholaus, Directorium inquisitorum,  Francisco Peña (éd.), Roma 1578.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info9', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (18, NULL, 'Sacra bibliotheca sanctorum Patrum seu scriptorum ecclesiasticorum … , Paris 1579, 8 voll. Appendice, fol.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info10', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (19, NULL, 'Clavius, Christopher : In sphaeram Johannis de Sacrobosco commentarius (Roma, , 1581)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info11', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (20, NULL, 'Rojas (Roias) Juan de, Opus tripartitum: De successionibus. De haereticis. Singularia in fidei fauorem, Salmanticae 1581.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info12', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (129, NULL, 'Macedo, Francisco a S. Augustino, De clavibus Petri. Opus in IV. libros divisum, Romae 1660, Typis Philippi Mariae Mancini.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info128', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (21, NULL, 'Báñez, Domingo : De fide, spe et charitate. Scholastica commentaria in 2am 2ae Angelici Doctoris partem, quae ad quaest. 45 protenduntur (Salmanticae, , 1584)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info13', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (22, NULL, 'Tractatus illustrium in utraque tum pontificii tum caesarei iuris facultate Iurisconsultorum, De Iudiciis criminalibus S. Inquisitionis […] [= Tractatus universi iuris], tomi XI pars II, Venetiis 1584.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info14', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (23, NULL, 'Cano, Melchior - Cano Melchior, Locorum theologicarum libri duodecim, Coloniae Agrippinae 1585.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info15', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (24, NULL, 'Cheffontaines, Christophe Penfeunteniou de, Novae illustrationis christianae fidei, adversus impios, libertinos, atheos, epicureos, et omne genus infideles, a Christoforo de Capite-Fontium,... conscriptae epitome. Adjectae sunt duae authoris de beata Virgine conciones... , Parisiis : apud A. Sittart, 1586, 2 parties en 1 vol. in-8 ?', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info16', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (25, NULL, 'Possevino, Antonio : De sectariorum nostri temporis atheismis liber (Coloniae, , 1586)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info17', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (26, NULL, 'Repertorium inquisitorum pravitatis haereticae, in quo omnia, quae ad haeresum cognitionem, ac S. Inquisitionis forum pertinent, continentur, Quintilianus Mandosius/Petrus Vendramenus (éd.), Venezia 1588.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info18', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (27, NULL, 'Zuñiga, Diego de : In Iob commentaria (Romae , apud Franciscum Zanettum, 1591)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info19', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (28, NULL, 'Patrizi, Francesco - da Cherso - Nova de universis philosophia, Ferrara 1591.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info183', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (29, NULL, 'Scaccia Sigismundus, Tractatus de iudiciis causarum civilium, criminalium et haereticalium. Liber primus, Venezia 1596.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info20', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (30, NULL, 'Paramo Ludovicus a, De origine et progressu officii sanctae inquisitionis […], Madrid 1598.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info21', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (31, NULL, 'Possevino, Antonio : Apparatus ad philosophiam, primo ad eam, quae vera est, mox ad Platonicam, denique ad Aristotelicam. Expenduntur Platonis et Aristotelis interpretes Graeci, Arabes, Latini, cum nonnullis qui hoc seculo floruerunt..., Vicentiae : apud G. Graecum, 1599, In-8 ? , pièces limin., 164 ff. (1599)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info22', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (32, NULL, 'Gilbert, William : On the magnet, 1600. (1600)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info234', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (33, NULL, 'Brahe, Tycho - Brahe Tycho, Epistolarvm astronomicarvm libri, Norimbergae, 1601, 1 vol. ; 4°.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info23', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (34, NULL, 'Sa Emmanuel, Les aphorismes des confesseurs, Paris 1601, Chaudier', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info24', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (35, NULL, 'Suarez Francisco, Commentariorum ac Disputationum in tertiam Paratem Diui Thomæ Tomus quartus […]', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info27', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (36, NULL, 'Miranda, Bartolomeo da - Nommé maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info213', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (37, NULL, 'Brahe, Tycho, Astronomiae instauratae progymnasmata, Pragae Bohemiae 1602, 1602', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info25', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (38, NULL, 'Brahe, Tycho : Astronomiae instauratae mechanica, Norimbergae 1602 (1602)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info26', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (39, NULL, 'Brahe, Tycho, De Mundi aetherei recentioribus phaenomenis, liber secundus, Pragae Bohemiae, 1603, 1603', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info28', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (40, NULL, 'Lorini, Giovanni, In acta apostolorum commentaria numquam hactenus edita et magno cum labore et studio, diligenriaque confecta, Lyon 1605, «Apud Horatii Cardon».', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info30', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (41, NULL, 'Zabarella Giacomo, Commentarii in III. Aristotelis libros de anima, Frankfrut a. M. 1606, sumptibus Lazari Zetzneri bibliopolae (réimpression Frankfurrt a. M., Minerva, 1966).', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info187', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (42, NULL, 'Possevino, Antonio : Bibliotheca selecta ad rationem studiorum, ad disciplinas et ad salutem omnium gentium procurandam, Coloniae 1607 (1607)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info32', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (43, NULL, 'Origanus David, […] Ephemerides Brandeburgicae […], 1609.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info33', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (85, NULL, 'Urbano VIII Maffeo Barberini, Poëmata, Roma 1631 [!!! 2 edizioni ?].', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info83', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (249, NULL, 'Merlino, Vincenzo - Professeur de métaphysique à l''Université de Padoue', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1500', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (44, NULL, 'Castro Cristoforo de, Historia Deiparae Virginis Mariae, ad veritatem collecta, et veterum Patrum testimoniis comprobata, accurateq- discussa, Moguntiae 1610, typis Balthasaris Lippij, sumptibus vero Zachariae Palthenij D.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (45, NULL, 'Porcelli Giovani Battista, Scriniolum Sanctae Inquisitionis ..., Asti 1610.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info179', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (46, NULL, 'Capponi, Serafino : Summa totius theologia D. Thomae de Aquino […] cum elucidationibus formalibus, Venetiis 1612, apud Iuntas. (1612)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (47, NULL, 'Lorin Jean [Lorini], Commentariorum in librum Psalmorum Tomus I / Tomus III, Lyon 1612-1616.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (48, NULL, 'Grienberger, Christoforo : Catalogus veteres affixarum longitudines ac latitudines conferens cum novis ecc. CHRISTOPHORI GRIENBERGERI Oeni Halensis, S. I., calculo ac delineatione elaborata (Romae , apud Bartholomaeum Zannettum, 1912)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info237', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (49, NULL, 'Bellarmino Roberto, De scriptoribus ecclesiasticis liber unus, Lugduni 1613.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info38', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (50, NULL, 'Cremonini, Cesare - Cremonini Cesare, Disputatio de Coelo, Venezia 1613.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info39', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (51, NULL, 'Riphoz, Rafael - Vicaire de l''Ordre dominicain, prête serment comme consulteur du Saint-Office', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info252', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (52, NULL, 'Medici Girolamo de'' (O.P., Le P.)
Titre(s) :  Primae [-Primae secundae] partis Summae theologiae sancti Thomae Aquinatis,... formalis explicatio... auctore F. Hieronymo de Medicis a Camerino,... [Texte imprimé]
Publication :  Venetiis : apud A. et B. Dei fratres, 1614
Description matérielle :  2 vol. in-4 ?', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info185', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (53, NULL, 'Sousa Antonio de, Relectio de censuris bullae Coenae,...  Ulyssipone : typis P. Crasbeeck, 1615.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info42', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (54, NULL, 'Foscarini, Paolo Antonio - Lettera sopra l''opinione de'' Pitagorici e del Copernico, della mobilità della Terra e stabilità del Sole, e del nuovo Pittagorico Sistema del Mondo,  Napoli, Per Lazaro Scoriggio, 1615', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info235', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (55, NULL, 'Budowez Wenceslas, Circulus Horologii Solaris, ac Lunaris, seu de variis Ecclesiae mutationibus…, Hannover 1616.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info43', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (56, NULL, 'Farinacci Prospero, Variarum quaestionum et communium opinionum criminalium liber quintus.De Haeresi, Titulus Decimus Octavus,  Lyon 1621.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info44', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (57, NULL, 'Maraffi, Luigi - Nommé consulteur de la Congrégation de l''Index', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info226', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (58, NULL, 'Reinhold, Erasmus - Naissance à Saalfeld/Saale (Thüringen)', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info103926', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (59, NULL, 'Syllabus seu Collectio librorum prohibitorum, & suspensorum a publicatione novi Indicis jussu S. D. N. felic. recordat. Clementis VIII. de anno 1596. Additis etiam aliis libris, variis erroribus scatentibus, et suspectis, non legendis, neque retinendis quo adusque expurgentur, aut permittantur a Sancta Universali Inquisitione, Bologna 1618, Apud Sebastianum Bonomium, 54 p.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info47', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (60, NULL, 'Leonardus Duardus, Commentaria in Bullam Pauli V lectam in die coenae Domini anno 1618, 3 ll., Mediolani 1619.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info48', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (61, NULL, 'Reinhold, Erasmus - Enseigne : Mathématiques supérieures, auprès de : Universität Wittenberg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info103929', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (62, NULL, 'Lansberge(n) Philippe van (Lansbergium), Progymnasmatum astronomiae restitutae liber I. De motu solis, Middelburgi 1619.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info51', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (63, NULL, 'Mariana, Juan de : Scholia in Vetus et Novum Testamentum (Madrid, , 1619)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info52', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (64, NULL, 'Pineda Ioannis de, In ecclesiasten commentariorum liber unus, Antverpiae 1620, Apud Petrum & Joannem Belleros.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info54', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (65, NULL, 'Masini Eliseo, Sacro arsenale overo prattica dell''Officio della Santa Inquisizione, Genova 1621', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info55', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (66, NULL, '[Sestini Francesco], Il maestro di camera. Trattato di Francesco Sestini da Bibbiena. All''illustriss. e reverendiss.principe Carlo Cardinale de Medici. In Firenze. Per Zanobi Pignoni. 1621. Con licenza de Superiori.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info56', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (67, NULL, 'Suarez Francisco, Opus de triplici virtute theologia, fide, spe et charitate. Tractatus primi de fide theologica, Paris 1621.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info57', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (68, NULL, 'Tanner Adam, Dissertatio peripatetico-theologica de coelis, Ingolstadii 1621.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info58', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (69, NULL, 'Basso, Sebastian : Philosophiae naturalis adversus Aristotelem libri XII. in quibus abstrusa Veterum physiologia restauratur et Aristotelis errores solidis rationibus refellutnur, Genève, apud P. de La Rovière, 1621, XL/701 p. (1621)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info410', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (70, NULL, 'Falces de S. Stephano Ioannes, Ars ad solvenda omnia argumenta haereticorum cum evidentia falsitatis eorum, ex doctrina S. Thomae Aquinatis & Sanctorum Patru…, Roma 1623', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info59', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (71, NULL, 'Mersenne Marin, Quaestiones celeberrimae in Genesim, Paris 1623', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info60', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (72, NULL, 'Librorum post Indicem Clementis VIII. prohibitorum decreta omnia hactenus edita, Romae 1624, Ex typographia Reu. Cam. Apost., CXXVII p.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info61', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (73, NULL, 'Franciscus Longo a Coriolano (Francesco da Corigliano Calabro), De conciliis generalibus approbatis ac reprobatis breve compendium. Cui etiam accessit Bullæ in Cœna Domini breuis explicatio, Romæ 1624, apud Io. Paulum Gellium.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info62', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (74, NULL, 'Pennotti Gabriele, Propugnacolum humanae libertatis […], Lugduni 1624.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info63', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (75, NULL, 'Bariola Luigi, Flores directorii inquisitorum […], Mediolani 1625.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info65', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (76, NULL, 'Santarelli (Sanctarellus) Antonio, Tractatus de haeresi, schismate, apostasia, sollicitatione in sacramento peonitentiae, blasphemia, et de potestate romani pontificis in his delictis puniendis, Romae 1625, Apud haeredem BArtholomaei Zanetti, in 4°.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info67', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (77, NULL, 'Conn George (Conaeus), Assertionum catholicarum libri tres, Romae 1626, Apud haeredem/s ?? Bartholomei Zannetti.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info68', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (78, NULL, 'Tanner Adam, Universa theologia scolastica, speculativa, practica, ad methodum S. Thomae, quatuor Tomis comprehensa, 4 t., Ingolstadt 1626-1627.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info69', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (79, NULL, 'Scaccia Sigismundus, Tractatus de sententia et re iudicata. omnibus admodum utilis, Iudicibus auterm, Ducibus, Regibus aliisq. Principibus magna ex parte necessarius, Roma 1628.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info72', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (80, NULL, 'Inchofer Melchior, Epistolae b. virginis Mariae ad Messanenses veritas vindicata ac plurimis gravissimorum scriptorum testimoniis et rationibus erudite illustrata authore P. Melchiore Inchofer Austriaco Soc. Jesu, Messanae [1629]', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info73', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (81, NULL, 'Falces de S. Stephano, Ioannes, Methodum ad cognoscendas haereses, Romae 1630.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info75', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (82, NULL, 'Ripa Cesare, Della più nuovissima iconologia, Padova 1630.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info77', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (83, NULL, 'Sousa Antonio de, Aphorismi Inquisitorum, Lisboa 1630.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info78', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (84, NULL, 'Morin Jean Baptiste, Famosi et antiqui problematis de telluris motu vel quiete: cactenus optata solutio, Parisii 1631.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info81', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (86, NULL, 'Arriaga, Rodrigo de : Cursus philosophicus, Antwerpiae 1632, Ex officina plantiniana Balthasaris Moreti. (1632)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info84', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (87, NULL, 'Inchofer, Melchior - Inchofer Melchior, De epistola B. Virginis Mariae ad Messanenses coniectatio plurimis rationibus et verisimilitudinibus locuples, Viterbo 1632, L. Grignani.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info85', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (88, NULL, 'Capiferro Maddaleni, Francesco : Elenchus librorum omnium tum in Tridentino, Clementinoque Indice, tum in aliis omnibus sacrae Indicis Congregationis particularibus decretis hactenus prohibitorum, Roma, Ex Typographia Camerae Aposoticae, 1632. (1632)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info86', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (89, NULL, 'Galilei, Galileo : Dialogo sopra i due massimi sistemi del mondo tolemaico e copernicano (Firenze , Landini, 1632)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info360', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (90, NULL, 'Allacci Leone, Apes urbanae sive de viris illustribus, qui ab Anno MDCXXX. per totum MDCXXXII Romae adfuerunt, ac Typis aliquid euulgarunt, Romae 1633, excudebat Ludouicus Grignanus.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info89', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (91, NULL, 'Inchofer, Melchior : Tractatus syllepticus, In quo, quid de terrae, solisq. motu, vel statione, secundum S. Scripturam, &amp; Sanctos Patres sentiedum, quaue cetitudine alterutra sententia tenenda sit, breviter ostenditur, Roma, L. Grignani, 1633 (1633)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info90', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (92, NULL, 'Barbosa Agostino, De Iure Ecclesiast. libri 3, Lyon 1634.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info92', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (93, NULL, 'Urbanus VIII : Poëmata, Antverpiae 1634. (1634)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info95', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (94, NULL, 'Leonardus Duardus, Brevis expositio propositionum damnatorum… , (?) 1635.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info96', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (95, NULL, 'Lunadori, Girolamo - [Lunadori Girolamo, Relatione della Corte di Roma, (Padova) 1635, Frambotto]', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info97', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (96, NULL, 'Mendoça (Mendoza) Francisco, Viridarium sacrae, ac profanae eruditionis, Lyon Editio postrema accurate recognita 1635.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info98', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (246, NULL, 'Nifo, Agostino : De sensu agente, Venezia, 1497 (1497)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info1491', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (97, NULL, 'Launoy Jean de, Syllabus rationum quibus causa Durandi de modo coniunctionis concursuum Dei et creaturae defenditur, et inofficiosa quorundam recentiorum censura repellitur, Parisiis 1636, 37 p.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info101', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (98, NULL, 'Accarisi, Jacopo : Terrae quies solisque motus demonstratur primum theologicis, tum pluribus philosophicis rationibus. Disputatio (Roma , Typis Francisci Corbelletti, 1637)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info102', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (99, NULL, 'Barbosa Agostino, Collectanea doctorum tam veterum, quam recentiorum, in ius pontificum universum, 5 t., Lyon 1637, sumptibus Laurentii Durand.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info103', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (100, NULL, 'Riccardi Niccolò, Historiae concilii Tidentini Emaculatae Synopsis, Roma 1637, L. Grignani, 29 p.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info105', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (101, NULL, 'Steen Cornelis van den (A Lapide), In Pentateuchum Mosis commentaria, Paris 1637.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info106', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (102, NULL, 'Diana Antonino, Resolutiones morales, 12 t., Lugduni 1638.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info107', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (103, NULL, 'Inchofer Melchior, Historiae sacrae latinitatis libri VI : lectiunculis exquisitis, jucundisque narrationibus animus relaxantes auctore Melchiore Inchofer, Monachii : apud Melchiorem Segen, anno 1638.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info108', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (104, NULL, 'Accarisi, Jacopo : Aristoteli detrahentes in Philosophicis Quanti faciendi sint, Disputatio Iacobi Accarisii Theol. Doct. Bonon. ac Sac. Inquisitionis Romanae Qualificatoris, Habita Romae, in Almo Sapientiae Gymnasio, dum Metaphysica Aristotelis publice explicare inciperet. Anno 1638 (Romae , ex typographia Petri Antonii Facciotti, 1638)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info193', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (105, NULL, 'Accarisi, Jacopo : Praelectiones philosophicae et orationes... , Dilingae : operis C. Sutoris, 1639 (1639)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info109', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (106, NULL, 'Gravina Domenico, Catholicarum praescriptionum adversus nostrorum temporum haereses, continuatio secundae partis tom. IV ubi de legitimo, et praecipuo magistro, et iudice infallibili Romano Pontifice, in fidei, morum, et Ecclesiasticae disciplinae, Canonizationis, et cultus Sanctorum, decretis, disseritr, ex Antiquitate, Universitate, Patrum Consensione, et Angelii methodo, atque doctrina, Neapoli 1639, Typis Jacobi Gaffari.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info110', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (107, NULL, 'Barbosa Agostino, Pastoralis solicitudini, sive de officio, et potestate episcopi, Tripartita descriptio, Lugduni 1641, supmtibus Laurentii Durand.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info112', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (108, NULL, 'Descartes, René : Meditationes de prima philosophia, Paris 1641 (1641)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info314', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (109, NULL, 'Alberghini Giovanni, Manuale Qualificatorum Sanctiss. Inquisitionis, in quo omnia, quae ad illus Tribunal, ac haeresum censuram pertinent, breui methodo adducuntur. Episcopis inquisitoribus, eorum Ministris, Theologis, Consultoribus, Confessarii, & Juris consultis perutile & necessarium, Palermo 1642.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info114', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (110, NULL, 'Teti Girolamo (Cte), Aedes barberinae ad Quirinalem, a comite Hieronymo Tetio... descriptae, Romae : excudebat Mascardus, 1642, In-fol., 221-36 p. et l''index, frontisp., fig., pl. et portr.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info115', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (111, NULL, 'Burgersdijk, Franco - Collegium physicum, 2e éd., Leide 1642', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info318', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (112, NULL, 'Memmoli, Decio - Memmoli Decio, Vita dell''eminentisimo Signor cardinale Gio. Garzia  Mellino Romano scritta dal sig. Decio Memmoli suo segretario, Roma 1644, per Gio. Paolo Rocchetti.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info116', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (113, NULL, 'Polacco Giorgio, Anticopernicus catholicus, seu de terrae statione, et de solis motu, contra systema Copernicanum, Catholicae Assertiones, Venetiis 1644.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info117', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (114, NULL, 'Bartoli, Daniello : Dell''huomo di lettere difeso et emendato, Roma 1645 (1645)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info395', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (115, NULL, 'Lugo Joannes de, Disputationes scholasticae et Morales. Tractatus de virtute fidei diuinae, Lyon 1646.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info118', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (116, NULL, 'Magnen, Jean-Chrysostome : Democritus reviviscens, sive De atomis addita vita et philosophia Democriti, Papiae : apud I.A. Magrium, 1646 (1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info469', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (117, NULL, 'Sponde Henri de (Spondanus Henricus), Annalium ecclesiasticorum [… illustrissimis cardinalis ?] Caesaris Baronii continuatio ab anno 1197, quo is desiit, ad finem 1646, 2 t., Lyon 1678.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info119', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (118, NULL, 'Bordoni Francesco, Sacrum Tribunal iudicum in causis sanctae fidei contra haereticos et de haeresi suspectos. Omnibus Episcopis, Inquisitoribus, Consultoribus, Iudicibus, Confessariis, Procuratoribus, & Aduocatis valde necessarium. Cum explicatione omnium bullarum, & decretorum spectantium ad S. Inquisitionis Officium hactenus publicatorum, Romae 1648, Typis haeredum Corbelletti.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info120', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (119, NULL, 'Lupi Ignazio, Noua Lux in edictum S. Inquisitionis ad praxim sacramenti poenitentiae pro cuiuscumque status, ac conditione […] quae omnes Christi fideles illuminantur […] Ad intelligendum potissimum materiam denunciationum S. Officii […], Bergomi 1648, typis Marci Antonij Rubei.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info121', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (120, NULL, 'Bartoli, Sebastiano : Astronomiae microcosmicae systema novum, cui accessit exercitationum paradoxicarum decas in eversionem scholasticae medicinae, s.l. 1650. (1650)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info392', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (191, NULL, 'Brescia, Fortunato da : De qualitatibus corporum sensibilibus dissertatio physico-theologica (Brixiae, 1740)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info191', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (121, NULL, 'Riccioli, Giovanni Battista - Ricciolus (Riccioli) Joanne Baptista, Almagestum novum astronomiam veterem novamque complectens observationibus aliorum, et propriis nouisque theorematibus…, t. I, 2 vol., Bologna 1651, ex typographia haeredis Victorii Benatii (vér. l’éditeur).', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info122', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (122, NULL, 'Salelles Sebastian, SJ, De materia tribunalium S. Inquisitionis seu de regulis multiplicibux pro formando quovis eorum Ministro, praesertim Consultore praemissis XIII. Prolegomenis de origine et progressu dictorum Tribunalium, 3 vol., Roma 1651-1656.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info123', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (123, NULL, 'Spinula, Stefano : Novissima Philosophia, Gênes 1651 (1651)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info335', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (124, NULL, 'Caramuel Lobkowitz, Juan : Theologia Moralis, Fundamentalis, Praeterintentionalis, Decalogica, Sacramentalis, Canonica, Regularis, Civilis, Militaris, Frankfurt 1652, Impendio Ioan-Gottfridi Schonvvetteri. (1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info125', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (125, NULL, 'Maignan, Emmanuel : Cursus philosophicus, Toulouse 1652 (1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info377', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (126, NULL, 'Macedo Francisco a Sancto Augustino, Tessera romana authoritate pontificia, Londres 1654.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info126', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (127, NULL, 'Mauri, Silvestro : Quaestionum philosophicarum libri quinque, Romae 1658 (1658)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info273', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (128, NULL, 'Kircher Athanasius, Iter extaticum coeleste […], Herbipoli (= Würzburg) 1660.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info127', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (130, NULL, 'Fontana Vincenzo Maria, Syllabus Magistrorum Sacri Palatii Apostolici, Romae 1663, 186 p., Ex Typographia Nicolai Angeli Tinassij.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info129', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (131, NULL, 'Tartaglia, Giovanni Agostino - Apparaît comme qualificateur du Saint-Office pour différents ouvrages, le plus souvent philosophiques', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info340', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (132, NULL, 'Bellori G. B., Nota delli musei, librerie, galerie, et ornamenti di statue e pitture ne'' palazzi, nelle case e ne'' giardini di Roma, Roma 1664.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info130', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (133, NULL, 'Index librorum prohibitorum Alexandri VII. pontificis Maximi iussu editus, Romae 1664.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info131', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (134, NULL, 'Dominicus a Sanctissima Trinitate, Bibliotheca theologica septem libris distincta, in qua exacto ordine reponuntur cuncta ad completam Sacrae Doctrinae, vel Theologiae notitiam spectanti, tam secundum se, quam secundum diuersa eius munera, Deducendi conclusiones beneficio Artis Syllogisticae, unde Scholastica, vel Argumentativa: Ordinandi & explicandi locos Theologicos, unde Positiua, siue Tetica, & Fundamentalis: Defendendi sua principia aduersus omnia infidelium genera, unde Polemica: Disponendi suas materias, unde Methodica: Utendi metaphoris, unde Symbolica: Prouocandi, vel dirigendi affectum in Deum, unde Mystica, 7 t., Roma 1665-1676.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info132', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (135, NULL, 'Fabri Honoré, Dialogi physici in quibus de motu terrae disputatur, marini aestus nova causa proponitur, necnon aquarum et mercurii supra libellum elevatio examinatur... auctore R. P. Honorato Fabri,... , Lugduni : sumptibus C. Fourmy, 1665', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info133', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (136, NULL, 'Del Bene Tommaso, De officio S. Inquisitionis circa haeresim. Cum bullis, tam veteribus, quam recentioribus, ad eandem materiam, seu ad idem officium spectantibus, Lugduni 1666, 2 vol.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info134', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (137, NULL, 'Fontana Vincenzo Maria, Sacrum Theatrum dominicanum, Roma 1666, 694 p.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info135', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (138, NULL, 'Borelli, Giovanni Alfonso : Theoricae mediceorum planetarum ex causis physicis deductae, a Jo. Alphonso Borellio,...,  Florentiae : ex typ. S. M. D., 1666 (1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info371', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (139, NULL, 'Bartoli, Sebastiano : Artis medicae dogmatum communiter receptorum examen, in decem exercitationes paradoxicas distinctum, Venezia, Stefano Taurino, 1666 (1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info393', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (140, NULL, 'Leti Gregorio, Il nipotismo di Roma: O vero, Relatione delle raggioni che muovono i pontifici all''aggrandimento de'' nipoti, Amsterdam 1667.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info136', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (141, NULL, 'Borelli, Giovanni Alfonso : De vi percussionis Liber ..., Bologna 1667, Monti (1667)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info368', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (142, NULL, 'Rossetti, Donato : Antignome fisico-matematiche, Livorno, appresso Gio. Vinc. Bonfigli, 1667 (1667)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info433', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (143, NULL, 'Mauri, Silvestro : Aristotelis Opera quae extant omnia, brevi paraphrasi ac litterae perpetuo inhaerente explanatione illustrata, 6 vol., Romae : sumptibus F. Franzini, 1668 (1668)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info411', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (144, NULL, 'Castelli, Benedetto : Opuscoli filosofici, Bologna : per G. Monti, 1669 (1669)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info462', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (145, NULL, 'Borelli, Giovanni Alfonso : De motionibus naturalibus a gravitate pendentibus, liber Io. Alphonsi Borrelli ..., Regio Iulio : in officina Dominici Ferri, 1670 (1670)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info366', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (146, NULL, 'Piccinardi, Serafino - Philosophiae dogmaticae peripateticae christianae libri 9, Patavii 1671.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info137', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (147, NULL, 'Rossetti, Donato : Composizione e passioni de'' vetri, Livorno, 1671 (1671)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info381', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (148, NULL, 'Piccinardi, Serafino : De imputato scholasticis studio effraeni in Aristotelem, Patavii, typis Petri Mariae Frambotti, 1676 (1676)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info259', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (149, NULL, 'Brancati, Lorenzo - da Lauria - Commentaria in Tertium librum Sententiarum Mag. Fr. Joannis Duns Scoti, Roma 1673.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info138', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (150, NULL, 'Maignan, Emmanuel : De usu licito pecuniae dissertatio theologica, Toulouse 1673-1674, B. Bosc, in 8°. (1673)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info139', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (151, NULL, 'Porter Francis, Securis euangelica ad haeresis radices posita, Romae 1674, excudebat successor Mascardi.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info140', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (152, NULL, 'Fontana Vincenzo Maria, Monumenta dominicana breviter in synopsim collecta, Roma 1675.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info141', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (153, NULL, 'Pissini, Andrea - Naturalium doctrina Andreae Pissini Lucensis qua funditùs eversis materiaei primae, formaquae substantialis & accidentalis, cunctisque ferme sectariorum sententiis, cuiuslibet auctoritate posthabita, rationibus firmis inopinata substituuntur, aut penitus obsoleta revocantur, Augustae Vindelicorum 1675, Typis Koppmayrianis.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info142', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (154, NULL, 'Macedo, Francisco a Sancto Augustino, Schema illustre, et genuinum Sacrae Contregationis Sancti Officii Romain cum elogiis Eminentissimorum Principum Cardinalium et corollario de infallibili auctoritate Summi Pontificis in Mysteriis Fidei proponendis, ac eiusdem Controversis decidendis. Ad Catholicorum documentum et Haereticorum tormentum, Patauii 1676, apud Cadorinum.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info143', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (155, NULL, 'Chacon (Ciaconius) Alfonso, Vitae et res gestae Pontificum Romanorum et S. R. E. Cardinalium, 4 t., Roma (1677).', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info144', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (156, NULL, 'Bartoli, Daniello : La tensione e la pressione disputanti qual di loro sostenga l''argentovivo ne'' cannelli dopo fattone il vuoto, Roma 1677 (1677)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info396', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (192, NULL, 'Brescia, Fortunato da - Répond à la Philosophia peripatetica de G. A. Ferrari', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info348', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (250, NULL, 'O''Fihely, Maurice - Nommé archevêque de Tuam', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1501', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (157, NULL, 'Porter Franciscus (O.F.M., Le P.)
 Titre(s) : 
   Syntagma variarum Ecclesiae definitionum, in materia fidei et morum, a saeculo quarto ad praesens usque tempus editarum, quas
 collegit... frater Franciscus Porterus,... [Texte imprimé]
 Publication : 
  Romae : Typ. Rev. Cam. Ap., 1681
 Description matérielle : 
  In-8 ? , pièces limin., 524 p. et l''index', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info146', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (158, NULL, 'Albizzi Francesco, De inconstantia in iure admittenda, vel non. Tractatus primus: de inconstantia hominum circa virtutes fidei, spei et charitatis, earumque actus, Amstelaedami 1683.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info147', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (159, NULL, 'Luca Giambattista de, Relatio Curiae Romanae in qua omnium Congregationum, Tribunalium aliarumque Iurisdictionum Urbis Status ac Praxis dilucide describitur, Köln 1683.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info148', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (160, NULL, 'Piccinardi, Serafino : De Approbatione doctrinae sancti Thomae Aquinatis libri septem, tribus comprehensi tomis... auctore F. Seraphino Piccinardo,...,  Patavii : P.-M. Frambottus, 1683, 3 vol. (1683)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info260', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (247, NULL, 'Dini, Piero - Nommé archevêque de Fermo', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1493', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (161, NULL, 'Bernier, François : Abrégé de la philosophie de M. Gassendi, 2e éd. rev. et augm., Lyon : Anisson, Posuel et Rigaud, 1684,  7 tomes en 6 vol. (1684)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info473', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (162, NULL, 'Neri Giovanni Battista, De Iudice S. Inquisitionis opusculum, Florentiae 1685, ex typographia Petri Matini sub signo Leonis.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info149', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (163, NULL, 'Billuart, Carolus Renatus - Naît "in oppido Revin"', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info501', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (164, NULL, 'Piccinardi, Serafino : De Novitio opere quod inscribitur Praedestinatus, auctoris anonymi semipelagiani... consarcinato (ut supponitur) anno 434 tempore Prosperi, nuper reperto et impresso in Galliis,... nova questio historico-theologica... authore F. Seraphino Piccinardo,... Post tres editos de approbatione tomos appendix, Patavii : P. M. Frambotti, 1686, pièces limin., 392 p. (1686)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info258', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (165, NULL, 'Borelli, Giovanni Alfonso : De vi percussionis, et motionibus naturalibus a gravitate pendentibus / Johannes Alphonsus Borellus ; accurante J. Broen, Lugduni Batavorum, 1686. (1686)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info369', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (166, NULL, 'Capassi, Gerardo : Conclusiones ex theologia ac philosophia selectae pro solemniis Divi Dominici, propugnandae a Fr; henrico antonio Verzelli in Conventu SS; Annunciatae de Florentia, Firenze, Mabizi, 1687, 23 p. (1687)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info420', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (167, NULL, 'Eschinardi Francesco, Cursus physicomathematicus. Pars prima de Cosmographia. Tomus primus Continens duplicem Tractatum. Priumu de Sphaera. Secundum de Astronomia, Roma 1689, Komarek', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info150', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (168, NULL, 'Menghini Tommaso, Regole del tribunale del S. Officio praticate in alcuni casi imaginarii, Milano 1689.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info151', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (169, NULL, 'Simancas Diego, [Opera  ? / De catholicis institutionibus liber …], [Ferrariae] 1692.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info152', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (170, NULL, 'Plettenberg Hunold, Notitia Congregationum et Tribunalium Romanae Curiae, Hildesii 1693, Typ. J. Lonardi Schlegel.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info153', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (171, NULL, 'Porter, Franciscus (O.F.M., Le P.)
 Titre(s) : 
   Systema decretorum dogmaticorum ab initio nascentis Ecclesiae per summos pontifices, concilia... hucusque editorum... authore
 Fr. Francisco Porter,... [Texte imprimé]
 Publication : 
  Avenione : ex typ. F. S. Offray, 1693
 Description matérielle : 
  In-fol., pièces limin. et 682 p.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info154', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (172, NULL, 'Steen Cornelis van den (A Lapide), [Commentarii in Eccl. Cant. Sap., … 1694], p. 27', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info155', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (173, NULL, 'Bibliotheca maxima pontificia, Joannes Thomas de Rocaberti de Perelada (éd.), 21 t., Romae 1697-1699.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info156', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (174, NULL, 'Le  Tellier Michel, Recueil historique des bulles, & constitutions, brefs, decrets & autres actes concernant les erreurs de ces deux derniers siècles tant dans les matières de la foy que dans celles des moeurs, Mons 1697, Gaspard Migeot.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info157', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (175, NULL, 'Tolomei, Giovanni Battista - Philosophia mentis et sensuum secundum utramque Aristotelis methodum pertractata metaphysice, et empirice, Augsburg/Dillingen 1698', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info265', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (176, NULL, 'Dandini Anselmo, De suspectis de haeresi opus in duas partes distributum … , Romae 1703.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info158', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (177, NULL, 'Fasti Palatio, Cardinalium omnium Sanctae Romanae Ecclesiae, Venetii (1703)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info159', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (178, NULL, 'Bernini Domenico,  Historia di tutte l’heresie, 4 voll., Roma 1705-1708.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info161', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (179, NULL, 'Sessa Giovanni Antonio (Antonius da Panormo), Scrutinium doctrinarum qualificandis assertionibus, thesibus ac libris conducentium, exemplis propositionum a Conciliis oecumenicis, vel ab Apostolica Sede reprobatarum ditatum, ac plerisque miscellaneis resolutionibus dogmatico-moralibus ad uberiorem censurarum theologicarum notitiam collimantibus refertum […], Roma 1709, Rochi Bernabò, in-fol., [XXXVI]/561/[LX] p.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info163', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (180, NULL, 'Eggs Georgius, Purpura docta, Monachi (1714)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info164', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (181, NULL, 'Agnani, Giovanni Domenico : Epistola ad amicum circa systemata Physices, quae his diebus grandescunt in Scholis, ab eodem Autoris Amico in gratiam Peripateticae Scholae Candidatorum in lucem edita, Bononiae : typis Constantini Pifarri, sub Signo S. Michaelis, 1717 (1717)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info186', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (182, NULL, 'Argentré Charles Duplessis, Collectio judiciorum de nouis erroribus qui ab initio duodecimi saeculi post Incarnationem Verbi, usque ad annum 1713 in Ecclesia proscripti sunt & notati, [3 tomes en 4 voll.], Lutetiae Parisiorum 1724 sqq', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info167', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (183, NULL, 'Gibert Jean-Pierre, Usages de l''Eglise gallicane concernant les censures et l''irrégularité […] expliquez…, Paris 1724, Mariette.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info168', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (184, NULL, 'Gotti Vincenzo Lodovico, Theologia scolastica dogmatica …, 4 t., Bologna 1727-1734.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info169', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (185, NULL, 'Serry J. H., De romano pontificie in ferendo de fide moribusque judicio, falli et fallere nescio. Eodemque Conciliis oecumenicis auctoritate potestate jurisdictione, superiori: dissertatio duplex. Accedit appendix De mente ecclesiae gallicanae et academaie parisiensis, circa duo illa sedis apostolicae privilegia, Patavii 1732, in 8°.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info170', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (186, NULL, 'Agnani, Giovanni Domenico : Philosophia neo-palaea, D. Thoma Aquinate magistro ad christianismi et rationis normam, novae ac veteris scholae dogmata expendens. Liber I. Prodromus (Roma, ex typographia Hieronymi Mainardi, 1734)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info171', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (187, NULL, 'Plazza, Benedetto - Plazza Benedetto, Dissertatio biblico-physica de litterali proprio sacrae scripturae sensu, Panormi 1734.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info172', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (188, NULL, 'Guglielmini, Giovanni Battista : De diurno terrae motu, experimentis physico-mathematicis confirmato (Bologna , S. Tommaso d''Aquino, 1792)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info255', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (189, NULL, 'Bullarium Romanum magnum a Leone Magno ad opus absolutissimum Laertii Cherubini […], 12 t., Lugduni et Luxemburgi 1739-1748, in fol.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info173', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (190, NULL, 'Bullarum, Privilegiorum ac Diplomatum Romanorum Pontificum amplissima collectio, Charles Cocquelines (éd.), Romae 1739 sqq.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info174', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (309, NULL, 'Cloche, Antonin - Naissance à Saint-Sever', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8370', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (193, NULL, 'Brescia, Fortunato da : Animadversiones criticae in epistolam apologeticam R.P. Udalrici Weis benedictini Ursinensis ..., Brescia, 1751, excudebat Joannes-Maris Rizzardi (1751)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info357', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (194, NULL, 'Benetti (Giuseppe Bernardo Cavalli, Geremia da Beinette, OFMCap), Privilegiorum in persona S. Petri Rom. Pont … collatorum vindiciae, 6 t., Romae 1756-1761.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info175', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (300, NULL, 'Chaire de métaphysique in via s. Thomae - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info8310', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (195, NULL, 'Boscovich, Ruggiero Giuseppe : Theoria philosophiae naturalis redacta ad unicam legem virium in natura existentium, 1758 (compl.) (1758)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info429', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (196, NULL, 'Ferraris Lucius, [Prompta] Bibliotheca canonica, juridica, moralis, theologica... in octo tomos distributa..., Roma 1759-1761, Barbiellini.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info190', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (197, NULL, 'Index librorum prohibitorum sanctissimi domini nostri Benedicti XIV. pontificis Maximi iussu recognitus, atque editus. Editio postrema ceteris ornatior cum additamentis, Romae 1764, Ex Typographa Rev. Camerae Apostolicae.', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info176', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (198, NULL, 'Calandrelli, Giuseppe : Mercurii infra Solem transeuntis observatio, Romae 1786. (1786)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info254', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (199, NULL, 'Caramuel Lobkowitz, Juan : Anitius Manlius Torquatus Severinus Boetius, expresso stylo Caramuelis, Pragae, Ex Typographia Georgii Schyparz, 1648 (1648)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info508', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (200, NULL, 'Basso, Sebastian : Philosophiae naturalis adversus Aristotelem Libri XII. [...] / a Sebastiano Bassone [...], cum Indice locupletissimo, Amsterodami : Apud Ludovicum Elzevirium, Anno [MDC] XLIX [1649] (1649)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info516', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (201, NULL, 'Fabri, Honoré : Dialogi physici : in quibus de motu Terrae disputatur, marini aestus nova causa proponitur necnon aquarum &amp; Mercurii supra libellam elevatio examinatur, Lyon, sumptibus Christophori Fourmy, 1665, [4], 218, [16] p. (1665)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info520', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (202, NULL, 'Mauri, Silvestro : Quaestionum philosophicarum libri quinque, Romae 1670 (1670)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info1065', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (203, NULL, 'Vecchietti, Girolamo : De anno primitivo ab exordio mundi ad annum Iulianum accomodato et de sacrorum temporum ratione libri octo (Augsburg, Andreas Aperger, 1621)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info1067', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (204, NULL, 'Brescia, Fortunato da : Dissertatio physico-theologica de qualitatibus corporum sensibilibus, Brixiae : excudebat Joannes-Maria Rizzardi, 1740 (1740)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info1068', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (205, NULL, 'Borelli, Giovanni Alfonso : Discorso del signor Gio. Alfonso Borrelli Academico della Fucina, e professore delle scienze matematiche ... nel quale si manifestano le falsita, e gli errori, contenuti nella difes del Problema geometrico risoluto dal r.d. Pietro Emanuele, In Messina : per gli heredi di Pietro Brea, 1646 (1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info1073', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (206, NULL, 'Pomponazzi, Pietro : Tractatus de immortalitate animae, Bologna 1516 (1516)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info1165', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (207, NULL, 'Bacon, Francis, Of the proficience and advancement of learning, divine and humane (London, Printed for Henrie Tomes, 1605)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info1310', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (208, NULL, 'Dati, Carlo Roberto - Naît à Florence', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info1328', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (209, NULL, 'Porzio, Lucantonio : Del sorgimento de'' licori nelle fistole aperte d''ambidue gli estremi, et intorno a molti corpi, che tocchino la loro superficie, Discorso, Venezia, 1667 (1667)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info1336', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (210, NULL, 'Porzio, Lucantonio : Erasistratus, sive De sanguinis missione, Roma : typis Angeli Bernabò, 1682 (1682)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info1337', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (211, NULL, 'Clemens VIII - Naît à Fano', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info1339', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (212, NULL, 'Clemens VIII,Sixtus V - Créé cardinal par Sixte Quint', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1340', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (213, NULL, 'Boulliau, Ismaël - Naît à Loudun', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info1346', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (214, NULL, 'Ammannati Galilei, Giulia; Galilei, Vincenzio - Union', '2014-11-09 23:56:38.620016', 105, '2014-11-10 10:26:34.107738+01', 'Info1352', 13);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (215, NULL, 'Galilei, Galileo - Naît à Pise', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info1353', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (216, NULL, 'Galilei, Virginia - Naît à Pise', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info1354', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (217, NULL, 'Gamba, Virginia - Naît [à Padoue]', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info1356', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (218, NULL, 'Gamba, Livia - Naît à Padoue', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info1357', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (219, NULL, 'Galilei, Vincenzo - Naît à Padoue', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info1358', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (220, NULL, 'Galilei, Vincenzio - Naît à S. Maria a Monte', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info1359', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (221, NULL, 'Galilei, Michelangiolo - Naît à S. Maria a Monte (Valdarno inferiore)', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info1360', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (222, NULL, 'Galilei, Michelangiolo - Epouse Maddalena di Carlo di Bergo', '2014-11-09 23:56:38.620016', 105, '2014-11-10 10:26:34.107738+01', 'Info1361', 13);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (223, NULL, 'Galilei, Giovanni - Naît à [Firenze ?]', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info1363', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (224, NULL, 'Galilei, Giovanni - Giovanni Galilei épouse Felice di Niccolò Vanni', '2014-11-09 23:56:38.620016', 105, '2014-11-10 10:26:34.107738+01', 'Info1364', 13);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (225, NULL, 'Galilei, Michele - Naît', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info1365', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (226, NULL, 'Galilei, Benedetto - Naît', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info1366', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (227, NULL, 'Galilei, Galileo - Epouse Margherita di Filippo Taddei (?)', '2014-11-09 23:56:38.620016', 105, '2014-11-10 10:26:34.107738+01', 'Info1367', 13);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (228, NULL, 'Galilei, Benedetto - Epouse Alessandra di Mariotto dello Steccuto', '2014-11-09 23:56:38.620016', 105, '2014-11-10 10:26:34.107738+01', 'Info1368', 13);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (229, NULL, 'Galilei, Mariotto - Epouse Lisabetta Berlinghieri', '2014-11-09 23:56:38.620016', 105, '2014-11-10 10:26:34.107738+01', 'Info1370', 13);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (230, NULL, 'Galilei, Ruberto - Naît', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info1371', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (231, NULL, 'Galilei, Ruberto - Epouse Francesca Altoviti', '2014-11-09 23:56:38.620016', 105, '2014-11-10 10:26:34.107738+01', 'Info1372', 13);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (232, NULL, 'Galilei, Antonio - Naît à Firenze', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info1373', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (233, NULL, 'Galilei, Antonio - Epouse Maddalena Pilli', '2014-11-09 23:56:38.620016', 105, '2014-11-10 10:26:34.107738+01', 'Info1374', 13);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (234, NULL, 'Galilei, Roberto - Naît à Firenze', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info1375', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (235, NULL, 'Galilei, Ottavio - Naît à Florence', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info1376', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (236, NULL, 'Galilei, Michele - Epouse en secondes noces Tancia degli Agli', '2014-11-09 23:56:38.620016', 105, '2014-11-10 10:26:34.107738+01', 'Info1377', 13);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (237, NULL, 'Galilei, Giovanni - Naît', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info1378', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (238, NULL, 'Galilei, Giovanni - Tient dans sa maison une femme (?) de laquelle il a des enfants', '2014-11-09 23:56:38.620016', 105, '2014-11-10 10:26:34.107738+01', 'Info1379', 13);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (239, NULL, 'Galilei, Livia - Naît', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info1380', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (240, NULL, 'Galilei, Michelangelo - Naît', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info1381', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (241, NULL, 'Riccardi, Niccolò - Vérifier le type d''information', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info1384', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (242, NULL, 'Cappello, Girolamo - da Casalmaggiore - Nommé évêque de Termoli', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1424', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (243, NULL, 'Peurbach, Georg, Theoricae novae planetarum... ab Erasmo Reinholdo... pluribus figuris auctae et illustratae scholijs... Inserta item methodicae tractatio de illuminatione lunae, Vitembergae : J. Lufftt, 1542 (1542)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info1417', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (244, NULL, 'Cappello, Girolamo - da Casalmaggiore - Consulteur du Saint-Office romain, prête serment', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1423', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (245, NULL, 'Nifo, Agostino : Liber de intellectu, Venezia 1503, 85 ff. (1503)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info1489', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (251, NULL, 'Arriaga, Rodrigo de : De Oratore libri quatuor, Köln, 1637 (1637)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info1510', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (252, NULL, 'Gabrielli, Gabriele de'' - Crée cardinal dans la deuxième promotion de Jules II', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1511', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (253, NULL, 'Spina, Bartolomeo : Opuscula, Venezia : per Gregorium de Gregorijs, 1519 (Impressum Venetijs , per Gregorium de Gregorijs / 1519 die X. mensis Septembris, 1519)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info1518', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (254, NULL, 'Vernia, Nicoletto - Professeur ordinaire de philosophie naturelle à Padoue', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1522', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (255, NULL, 'Nifo, Agostino : Destructiones destructionum Averroys cum Augustini Niphi de Suessa expositione. Ejusdem Augustini questio de sensu agente. Omnia Aristotelis opera tam in logica quam in philosophia naturali et morali et metaphysica cum sui fidelissimi interpretis Averroys cordubensis commentariis, Venezia :  per Bonetum Locatellum. Kal. Mart. 1497 (1497)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info1525', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (256, NULL, 'Pomponazzi, Pietro : Tractatus acutissimi, utillimi et mere peripatetici, Venetiis : haered. Octaviani Scoti, 1525, calendis martii (1525)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info1529', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (257, NULL, 'Pomponazzi, Pietro - Epouse Cornelia Dondi', '2014-11-09 23:56:38.620016', 105, '2014-11-10 10:26:34.107738+01', 'Info1533', 13);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (258, NULL, 'Pomponazzi, Pietro - Epouse Adriana Della Scrofa', '2014-11-09 23:56:38.620016', 105, '2014-11-10 10:26:34.107738+01', 'Info1534', 13);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (259, NULL, 'Lippomano, Tommaso - Epouse Paola Cappello', '2014-11-09 23:56:38.620016', 105, '2014-11-10 10:26:34.107738+01', 'Info1544', 13);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (260, NULL, 'Grimani, Domenico - Créé cardinal (dans la ... promotion) d''Alexandre VI', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1551', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (261, NULL, 'Lippomano, Girolamo - Epouse Paola Vendramin', '2014-11-09 23:56:38.620016', 105, '2014-11-10 10:26:34.107738+01', 'Info1555', 13);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (262, NULL, 'Licheto, Francesco : In Io. Duns Scotum super primo Sententiarum clarissima commentaria ingeniosarum difficultatum perpulcre dilucidationes ([Napoli] , impressa sumptibus s. Ioanne infantis Aragonum et Siciliae regine ..., per Sigismumdum Mayr Alemannum / 1512 die xij Maij, 1512)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info1605', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (263, NULL, 'Licheto, Francesco : In Iohan. duns Scotum super secundo senten. clarissima commentaria subtilium difficultatum perpulchre solutiones (Sallodii , impressa per dominum Paganinum de Paganinis Brixiensem ... / 1517. Die 8. Maii, 1517)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info1606', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (264, NULL, 'Trapolin, Pietro - Installé comme prieur du Collège des médecins et philosophes de Padoue', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1639', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (265, NULL, 'Rappi, Cristoforo - Prieur du Collège des médecins et philosophes de Padoue', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1646', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (266, NULL, 'Rappi, Cristoforo - Professeur ordinaire de philosophie naturelle', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1649', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (267, NULL, 'Vernia, Nicoletto - Par ordre du Sénat, il est admis dans le Collège des médecins et des philosophes', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info1652', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (268, NULL, 'Trapolin, Pietro - Professeur ordinaire de philosophie naturelle', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1654', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (269, NULL, 'Pomponazzi, Pietro - Nommé professeur extraordinaire de philosophie naturelle', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1662', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (270, NULL, 'Trapolin, Pietro - Professeur ordinaire de médecine pratique', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1665', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (271, NULL, 'Nifo, Agostino - Nommé professeur ordinaire de philosophie naturelle, secundo loco, comme concurrent de Pomponazzi', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1668', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (272, NULL, 'Nifo, Agostino - Nommé professeur extraordinaire de philosophie naturelle', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1669', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (273, NULL, 'Nifo, Agostino : De immortalitate animae libellus (Venetijs , impensa heredum quondam domini Octauiani Scoti Modoetiensis ac sociorum / 27 Octobris 1518, 1518)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info1672', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (274, NULL, 'Javelli, Grisostomo : Tractatus de animae humanae indeficientia, in quatruplici via s. peripatetica, academica, naturali, &amp; Christiana, revisus per authorem &amp; nunc primo editus (Venetiis , in officina Aureli Pincii Veneti / 1536, 1536)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info1673', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (275, NULL, 'Caietano, Tommaso de Vio : Commentaria in libros Aristotelis de anima novissime recognita: cumcusquem erroribus expurgata, Venetiis : per Georgium Arrivabenum, 1514 (1514)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info1683', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (276, NULL, 'Caietano, Tommaso - de Vio - Naît de Francesco de Vio et Isabella da Sieri', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info1684', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (277, NULL, 'Pieri, Pietro Paolo - Exerce la fonction de Consulteur de la Congrégation de l''Inquisition', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1972', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (278, NULL, 'Pieri, Pietro Paolo - Exerce la fonction de Cardinal', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1973', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (279, NULL, 'Olivieri, Maurizio Benedetto - Entre dans l''Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info7745', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (280, NULL, 'Accarisi, Jacopo - Naissance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8034', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (281, NULL, 'Beccaria, Ippolito Maria - Naissance à Mondovi', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8283', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (282, NULL, 'Bruniatti, Vincenzo - Naissance à Monte Santo', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8284', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (283, NULL, 'Drago, Alberto - Naissance à Firenzuola', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8285', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (284, NULL, 'Gentili, Deodato - Naissance à Genova', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8286', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (285, NULL, 'Gallamini, Agostino - Naissance à Brisighella', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8287', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (286, NULL, 'Vicariis, Stefano de - Naissance à Garessio', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8288', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (287, NULL, 'Giustiniani, Andrea - Naissance à Genova', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8289', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (288, NULL, 'Seghizzi, Michelangelo - Naissance à Lodi', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8290', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (289, NULL, 'Académie des sciences (Paris) - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info8297', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (290, NULL, 'Congrégation de l''Inquisition - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info8298', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (291, NULL, 'Accademia sacra fiorentina - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info8299', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (292, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info8301', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (293, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info8302', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (294, NULL, 'Biblioteca Brancacciana - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info8304', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (295, NULL, 'Biblioteca ambrosiana - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info8305', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (296, NULL, 'Chaire de théologie scotiste - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info8306', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (297, NULL, 'Chaire de métaphysique in via Scoti - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info8307', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (298, NULL, 'Faculté de théologie de Padoue - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info8308', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (299, NULL, 'Faculté de théologie de Bologna - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info8309', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (301, NULL, 'Congrégation de l''Index - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info8327', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (302, NULL, 'Grand Couvent des Cordeliers de Paris - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info72452', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (303, NULL, 'Secchi, Serafino - Naissance à Pavia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8362', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (304, NULL, 'Xavierre, Hieronymus - Naissance à Zaragoza', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8364', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (305, NULL, 'Turco, Tommaso - Naissance à Cremona', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8365', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (306, NULL, 'Marinis, Giovanni Battista de - Naissance à Roma', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8366', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (307, NULL, 'Rocaberti, Juan Tomas de - Naissance à Peralada', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8367', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (308, NULL, 'Monroy, Antonio de - Naissance à Santiago de Querétaro', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8368', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (310, NULL, 'Miranda, Bartolomeo da - Naissance à Cordoba', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8371', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (311, NULL, 'Lanci, Giovanni Battista - Naissance à Reggio Emilia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8372', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (312, NULL, 'Guanzelli, Giovanni Maria - da Brisighella - Naissance à Brisighella', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8373', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (313, NULL, 'Ystella, Lodovico - Naissance à Valencia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8374', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (314, NULL, 'Petroni, Giacinto - Naissance à Roma', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8375', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (315, NULL, 'Riccardi, Niccolò - Naissance à Genova', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8376', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (316, NULL, 'Maculani, Vincenzo - da Fiorenzuola - Naissance à Firenzuola', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8377', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (317, NULL, 'Donati, Gregorio - Naissance à Roma', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8378', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (318, NULL, 'Lucarini, Reginaldo - Naissance à Trevi (PG)', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8379', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (319, NULL, 'Ridolfi, Niccolò - Naissance à Firenze', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8363', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (320, NULL, 'Mazarino, Michele - Naissance à Roma', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8380', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (321, NULL, 'Candido, Vincenzo - Naissance à Siracusa', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8381', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (322, NULL, 'Capizzucchi, Raimondo - Naissance à Roma', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8382', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (323, NULL, 'Libelli, Giacinto - Naissance à Città di Castello', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8383', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (324, NULL, 'Pozzobonelli, Domenico Maria - Naissance à Savona', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8384', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (325, NULL, 'Ferrari, Tommaso Maria - Naissance à Manduria', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8385', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (326, NULL, 'Bernardini, Paolino - Naissance à Lucca', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8386', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (327, NULL, 'Scaglia, Desiderio - Naissance à Brescia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8387', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (328, NULL, 'Lanci, Ippolito - d'' Acquanegra - Naissance à Acquanegra Cremonese', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8388', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (329, NULL, 'Martinengo, Giovanni Battista da - Naissance à Martinengo', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8389', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (330, NULL, 'Preti, Vincenzo - Naissance à Serravalle Scrivia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8390', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (331, NULL, 'Gricci, Consalvus - Naissance à Jesi', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8391', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (332, NULL, 'Mazza, Tommaso - Naissance à Forlì', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8392', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (333, NULL, 'Bosi, Tommaso Maria - Naissance à Bologna', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8393', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (334, NULL, 'Pico, Paolo - Naissance à Sansepolcro', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8394', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (335, NULL, 'Pallavicini, Tommaso - Naissance à Bologna', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8395', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (336, NULL, 'Capiferro Maddaleni, Francesco - Naissance à Roma', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8396', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (337, NULL, 'Fani, Vincenzo - Naissance à Viterbo', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8397', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (338, NULL, 'Camotto, Tommaso - Naissance à Chieri', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8398', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (339, NULL, 'Ricci, Giacomo - Naissance à Roma', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8399', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (340, NULL, 'Bianchi, Giulio Maria - Naît à Cracovie, où son père (vénitien) était consul de la Serenissima', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info8400', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (341, NULL, 'Maculani, Vincenzo - da Fiorenzuola - Archevêque de Benevento', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8406', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (342, NULL, 'Lucarini, Reginaldo - Exerce la fonction de Evêque (catholique)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8407', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (343, NULL, 'Mazarino, Michele - Exerce la fonction de Evêque (catholique)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8408', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (344, NULL, 'Libelli, Giacinto - Archevêque d''Avignon', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8409', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (345, NULL, 'Gallamini, Agostino - Exerce la fonction de Evêque (catholique)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8410', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (346, NULL, 'Gallamini, Agostino - Exerce la fonction de Evêque (catholique)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8411', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (347, NULL, 'Rocaberti, Juan Tomas de - Archevêque de Valence (Espagne)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8413', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (348, NULL, 'Monroy, Antonio de - Archevêque de Compostelle', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8414', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (349, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30685', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (350, NULL, 'Fondation de l''abbaye de Port-Royal', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30704', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (351, NULL, 'Milich, Jakob - Naissance à Freiburg', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info104317', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (352, NULL, 'Frédéric III de - Saxe - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31303', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (353, NULL, 'Milich, Jakob - Enseigne : Mathématiques élémentaires, auprès de : Faculté des Arts de l''Université de Wittemberg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info104417', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (355, NULL, 'Milich, Jakob - Enseigne : Médecine - Anatomie, auprès de : Universität Wittenberg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info104418', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (357, NULL, 'Universität Ingolstadt - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info35304', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (358, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30679', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (359, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30677', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (360, NULL, 'Esquivel, Pedro - Enseigne : Mathématiques, auprès de : Universidad de Alcalá', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info105124', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (362, NULL, 'Esquivel, Pedro - Exerce la fonction de: Mathématicien de la cour [Philippe - II]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info105125', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (364, NULL, 'Virdung, Johann - Naissance à Hassfurt', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info105127', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (365, NULL, 'Université de Cracovie - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info105137', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (366, NULL, 'Crellius, Fortunatus - Enseigne : Philosophie naturelle, auprès de : Casimirianum Neustadt', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32152', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (368, NULL, 'Casimirianum Neustadt - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info72453', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (369, NULL, 'Collegium Casimiranum - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31287', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (370, NULL, 'Adam, Melchior, Vitae Germanorum medicorum ([Frankfurt <Main>] / Heidelberg, Hered. Jonae Rosae / Johannes Georgius Geyder, Acad. Typogr., 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info105139', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (371, NULL, 'Rheticus, Georg Joachim - Naît à Feldkirch', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31409', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (372, NULL, 'Rheticus, Georg Joachim - Enseigne : Mathématiques élémentaires, auprès de : Universität Wittenberg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info105286', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (374, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info33364', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (375, NULL, 'Rheticus, Georg Joachim - Enseigne : Mathématiques supérieures, auprès de : Université de Leipzig', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info105292', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (377, NULL, 'Université de Leipzig - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info33384', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (793, NULL, 'Arcayna, Juan Bautista - Naît à Grandia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29015', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (378, NULL, 'Collegium Clementinum, Université jésuite (Prague) - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31318', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (379, NULL, 'Université de Prague - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info105293', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (380, NULL, 'Rheticus, Georg Joachim - Exerce la fonction de: Médecin', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info105295', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (382, NULL, 'Schöner, Johannes - Naissance à Karlstadt am Main', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info105298', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (383, NULL, 'Zabarella, Giacomo - Enseigne : Logique; Philosophie naturelle', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35165', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (384, NULL, 'Bourdin, Pierre - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27534', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (385, NULL, 'Hortensius, Martinus - Enseigne : Astronomie, auprès de : Amsterdam Atheneum (Athenaeum Illustre)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info105389', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (387, NULL, 'Hortensius, Martinus - Enseigne : Mathématiques, auprès de : Université de Leide', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info105390', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (388, NULL, 'Volmar, Johannes - Enseigne : Mathématiques, auprès de : Universität Wittenberg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info105487', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (389, NULL, 'Lombard, Peter - Archevêque d''Armagh', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info17557', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (390, NULL, 'Bonnet, Charles : La palingénésie philosophique, ou Idées sur l''état passé et sur l''état futur des êtres vivans: ouvrage destiné à servir de supplément aux derniers écrits de l''auteur et qui contient principalement le précis de ses recherches sur le christianisme (Genève , C. Philibert et B. Chirol, 1770, 1770)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info17642', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (391, NULL, 'Copernic, Nicolas : De reuolutionibus orbium coelestium libri VI : in quibus stellarum et fixarum et erraticarum motus ex veteribus atq[ue] recentibus obseruationibus restituit hic autor : praeterea tabulas expeditas luculentasq[ue] addidit ex quibus eosdem motus ad quoduis tempus mathematum studiosus facillime calculare poterit ; item De libris reuolutionum Nicolai Copernici Narratio prima per M. Georgium Ioachimum Rheticum ad d. Ioan. Schonerum scripta. (Basileae , ex Officina Henricpetrina, 1566)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info19739', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (392, NULL, 'Capiferro Maddaleni, Francesco - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info88022', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (393, NULL, 'Echeverria, Carlos de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27328', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (394, NULL, 'Rodríguez, Luis - Appartenance à : Franciscains observants', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27337', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (395, NULL, 'Barbeito, Antonio - Appartenance à : Franciscains observants', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27338', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (396, NULL, 'Saint-Paul, Eustache de - Appartenance à : Ordre cistercien', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27339', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (397, NULL, 'Jamieu, Joseph - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27340', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (398, NULL, 'Levermé, Gilbert - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27345', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (399, NULL, 'Valencia, Gregorio de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27351', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (400, NULL, 'Valera, Jerónimo - Appartenance à : Franciscains observants', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27353', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (401, NULL, 'Vargas, Bernardo de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27359', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (402, NULL, 'Vázquez de Malpartida, Francisco - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27363', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (403, NULL, 'Vázquez de Belmonte, Francisco - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27364', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (404, NULL, 'Vázquez de Padilla, Miguel - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27366', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (405, NULL, 'Vilar, Narciso - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27380', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (406, NULL, 'Vilar, Tomás - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27381', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (407, NULL, 'Vitoria, Francisco de - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27390', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (408, NULL, 'Vives, Jerónimo - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27393', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (409, NULL, 'Zamoro, Giuseppe Maria - Appartenance à : Frères mineurs capucins', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27399', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (410, NULL, 'Zapata, Pedro - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27401', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (411, NULL, 'Zaragoza y Vilanova, José - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27402', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (412, NULL, 'Zuñiga, Diego de - Appartenance à : Ermites de Saint Augustin', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27407', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (413, NULL, 'Abad, Agustin - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27408', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (414, NULL, 'Abad, Diego José - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27409', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (415, NULL, 'Abarca, Pedro - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27410', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (416, NULL, 'Acevedo, Francisco - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27412', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (417, NULL, 'Agramunt, Pascual de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27416', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (418, NULL, 'Aguayo, Lupercio - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27417', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (419, NULL, 'Aguiar, Antonio de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27418', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (420, NULL, 'Aguilar, José de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27419', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (421, NULL, 'Aguirre, Juan Antonio de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27420', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (422, NULL, 'Aguirre, Juan Bautista de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27421', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (423, NULL, 'Alarcón, Diego de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27424', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (424, NULL, 'Aldrete, Bernardo de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27433', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (425, NULL, 'Algaba, Juan de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27434', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (426, NULL, 'Alonso, Francisco - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27435', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (427, NULL, 'Álvarado, Juan de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27436', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (428, NULL, 'Amico, Bartolomeo - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27440', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (429, NULL, 'Araujo, Ildefonso - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27459', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (430, NULL, 'Arcayna, Juan Bautista - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27460', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (431, NULL, 'Ardanuy, Orencio de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27461', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (432, NULL, 'Arsdekin, Richard - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27472', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (433, NULL, 'Avendaño, Pedro de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27477', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (434, NULL, 'Avilés, Pedro de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27480', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (435, NULL, 'Azor, Juan - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27486', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (436, NULL, 'Baena, Gaspar - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27488', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (437, NULL, 'Bagot, Jean - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27490', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (438, NULL, 'Baldelli, Niccolo - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27491', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (439, NULL, 'Riez, Balthasar de - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27492', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (440, NULL, 'Báñez, Domingo - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27494', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (441, NULL, 'Baquero, Martin - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27495', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (442, NULL, 'Barbiano, Giovanni (Juan) - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27496', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (443, NULL, 'Barbieri da Castelvetro, Bartolomeo - Appartenance à : Frères mineurs capucins', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27497', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (444, NULL, 'Baron, Vincent - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27499', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (445, NULL, 'Bauny, Etienne - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27502', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (446, NULL, 'Bellarini, Giovanni - Appartenance à : Barnabites', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27505', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (447, NULL, 'Bellarmino, Roberto - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27506', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (448, NULL, 'De Benedetti, Giovanni Battista - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27508', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (449, NULL, 'Bernal de Avila, Agustín - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27513', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (450, NULL, 'Blázquez, Juan - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27521', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (451, NULL, 'Bonne Espérance, François de la - Appartenance à : Carmes déchaussés', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27524', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (452, NULL, 'Bono y Casasús, Francisco - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27526', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (453, NULL, 'Bordas, Nicolas - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27527', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (454, NULL, 'Boucher, Claude - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27533', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (455, NULL, 'Briceño, Alonso - Appartenance à : Franciscains observants', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27542', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (456, NULL, 'Brutscher, Johannes - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27546', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (457, NULL, 'Buenaventura, Francisco - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27547', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (458, NULL, 'Buffier, Claude - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27548', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (459, NULL, 'Bugis, Pierre de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27549', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (460, NULL, 'Busaeus, Johannes - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27553', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (461, NULL, 'Busembaum, Hermann - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27554', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (462, NULL, 'Campos, Urbano - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27565', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (463, NULL, 'Campoverde, Juan de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27566', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (464, NULL, 'Capizzucchi, Raimondo - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27570', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (465, NULL, 'Caramuel Lobkowitz, Juan - Appartenance à : Ordre cistercien', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27572', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (466, NULL, 'Cárdenas, Juan de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27573', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (467, NULL, 'Carranza de Miranda, Bartolomé - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27576', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (468, NULL, 'Carreño, Bartolomé - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27577', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (469, NULL, 'Cartagena, Juan de - Appartenance à : Franciscains observants', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27578', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (470, NULL, 'Bulenger, Jules César - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27598', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (471, NULL, 'Castilla, Francisco de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27605', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (472, NULL, 'Castro, Cristobal de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27608', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (473, NULL, 'Castro, Melchor de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27609', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (474, NULL, 'Castropalao, Hernando de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27610', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (475, NULL, 'Céspedes, Valentín de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27614', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (476, NULL, 'Chabron, Guillaume - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27615', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (477, NULL, 'Chanevelle, Jacques - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27620', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (478, NULL, 'l''Assomption, Charles de - Appartenance à : Carmes déchaussés', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27622', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (479, NULL, 'Chastelier, Jean - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27623', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (480, NULL, 'Vega, Ildefonso de la - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27898', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (481, NULL, 'Clément, Claude - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27630', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (482, NULL, 'Cobos, Cristobal de los - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27632', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (483, NULL, 'Compton Carleton, Thomas - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27634', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (484, NULL, 'Coninck, Gilles de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27638', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (485, NULL, 'Contenson, Vincent - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27639', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (486, NULL, 'Córdoba, Antonio de - Appartenance à : Franciscains observants', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27643', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (487, NULL, 'Cornejo, Francisco - Appartenance à : Ermites de Saint Augustin', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27645', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (488, NULL, 'Cruzat, Gaspar - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27657', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (489, NULL, 'Daniel, Gabriel - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27663', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (490, NULL, 'Dechales, Claude - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27669', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (491, NULL, 'Dechamps, Etienne-Agard - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27670', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (492, NULL, 'Della Faille, Jean Charles - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27672', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (493, NULL, 'Del Rio, Martín Antonio - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27673', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (494, NULL, 'Kennis, Ignatius Der - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27675', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (495, NULL, 'Desgabets, Robert - Appartenance à : Ordre de Saint-Benoît', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27676', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (496, NULL, 'Deza, Diego de - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27678', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (497, NULL, 'Díez de Isla, Juan - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27684', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (498, NULL, 'Trieu, Philippe Du - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27691', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (499, NULL, 'Eberhard, Georg - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27692', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (500, NULL, 'Eberle, Wolfgang - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27693', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (501, NULL, 'Hay, John - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27694', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (502, NULL, 'Edisford, John - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27695', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (503, NULL, 'Egel, Ambrosius - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27696', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (504, NULL, 'Eggendorfer, Wolfgang - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27697', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (505, NULL, 'Egues, Baltasar - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27698', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (506, NULL, 'Elizalde, Miguel de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27700', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (507, NULL, 'Erber, Anton - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27702', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (508, NULL, 'Erndtlin, Joachim - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27703', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (509, NULL, 'Escalera, Pedro de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27705', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (510, NULL, 'Escazena, Juan de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27706', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (511, NULL, 'Escobar y Mendoza, Antonio - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27707', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (512, NULL, 'Espinosa, Miguel de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27710', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (513, NULL, 'Esquivel, Pedro de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27711', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (514, NULL, 'Fabri, Honoré - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27720', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (515, NULL, 'Fajardo y Dávalos, Diego - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27721', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (516, NULL, 'Farvacques, François - Appartenance à : Ermites de Saint Augustin', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27726', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (517, NULL, 'Fasolo, Girolamo - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27729', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (518, NULL, 'Fassari, Vicenzo - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27730', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (519, NULL, 'Fasson, Tomás - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27731', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (520, NULL, 'Fay, Pierre du - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27733', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (521, NULL, 'Fournenc, Jacques - Appartenance à : Oratoire de France', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27753', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (522, NULL, 'Frkic, Mate - Appartenance à : Franciscains conventuels', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27757', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (523, NULL, 'Fuente Hurtado, Diego de la - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27761', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (524, NULL, 'Garau, Francesc - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27770', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (525, NULL, 'García, Andrés - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27771', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (526, NULL, 'García, Domingo - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27773', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (527, NULL, 'Garnier, Jean - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27778', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (528, NULL, 'Gautruche, Pierre - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27780', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (529, NULL, 'Giattini, Giovannbattista - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27785', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (530, NULL, 'Presentação, Gil da - Appartenance à : Ermites de Saint Augustin', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27789', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (531, NULL, 'González de Santalla, Tirso - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27802', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (532, NULL, 'Gormaz, Juan Bautista - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27805', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (533, NULL, 'Goudin, Antoine - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27806', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (534, NULL, 'Gozalvo, Marcelino - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27807', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (535, NULL, 'Gracián, Baltasar - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27808', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (536, NULL, 'Granado, Diego - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27809', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (537, NULL, 'Monfort, Gratien de - Appartenance à : Frères mineurs capucins', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27812', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (538, NULL, 'Echeverria, Carlos de - Naissance à Madrid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27832', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (539, NULL, 'Eiselin, Michael - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27838', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (540, NULL, 'Delgadillo, Cristóbal - Naît à Madrid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27852', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (541, NULL, 'Jiménez Samaniego, José - Naît à Logrono', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27855', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (542, NULL, 'López Yáñez de Quesada, Ginés - Naît à Murcie', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27859', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (543, NULL, 'Saint-Paul, Eustache de - Naît à Paris', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27862', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (544, NULL, 'Jamieu, Joseph - Naît à Angoulême', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27864', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (545, NULL, 'Javelli, Grisostomo - Naît à Canavese', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27866', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (546, NULL, 'Irurozqui, Pedro - Naît à Irurozqui', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27868', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (547, NULL, 'Ulloa, Juan de - Naît à Madrid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27870', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (548, NULL, 'Uriarte, Lorenzo - Naît à Bilbao', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27872', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (549, NULL, 'Uson, Juan Antonio - Naît à Daroca', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27874', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (550, NULL, 'Valencia, Gregorio de - Naît à Medina del Campo', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27876', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (551, NULL, 'Valera, Alfonso - Naît à Caravaca', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27878', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (552, NULL, 'Valera, Jerónimo - Naît à Nieva', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27879', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (553, NULL, 'Vanini, Giulio Cesare - Naît à Taurisano', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27881', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (554, NULL, 'Vargas, Bernardo de - Naît à Malaga', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27885', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (555, NULL, 'Vázquez de Malpartida, Francisco - Naît à Malpartida/Oropesa', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27887', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (556, NULL, 'Vázquez de Belmonte, Francisco - Naît à Belmonte', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27889', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (557, NULL, 'Vázquez, Gabriel - Naît à Villaescuesca de Haro', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27891', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (558, NULL, 'Vázquez de Padilla, Miguel - Naît à Seville', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27893', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (559, NULL, 'Vanderveken, Frans - Naît à Anvers', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27896', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (560, NULL, 'Vera Cruz, Alonso de la - Naît à Tolède', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27901', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (561, NULL, 'Vieira, António - Naît à Lisbonne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27903', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (562, NULL, 'Vilar, Narciso - Naî à Gérone', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27907', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (563, NULL, 'Villamarin, Hernando de - Naît à Seville', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27910', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (564, NULL, 'Vinyes, Domènec - Naît à Sant Quirze de Besora', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27912', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (565, NULL, 'Vitoria, Francisco de - Naît à Burgos', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27914', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (566, NULL, 'Viva, Domenico - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27917', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (567, NULL, 'Vives, Jerónimo - Naît à Benasal', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27919', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (568, NULL, 'Vives, Juan Luis - Naît à Valence', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27921', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (569, NULL, 'Voetius, Gisbert - Naissance à Pays-Bas', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27923', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (570, NULL, 'Vorstius, Conrad - Naît à Cologne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27925', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (571, NULL, 'Volpi, Angelo - Naît à Montepelusio', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27927', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (572, NULL, 'Ysambert, Nicolas - Naît à Orléans', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27929', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (573, NULL, 'Paris, Yves de - Naît à Paris', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27931', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (574, NULL, 'Zabarella, Giacomo - Naît à Padoue', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27933', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (575, NULL, 'Zamoro, Giuseppe Maria - Naît à Udine', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27935', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (576, NULL, 'Guerra, Antonio - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27970', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (577, NULL, 'Guevara, Jeronimo de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27971', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (578, NULL, 'Guilleminot, Jean - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27974', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (579, NULL, 'Guzmán, Domingo de - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27980', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (580, NULL, 'Halloix, Pierre - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27981', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (581, NULL, 'Hell, Caspar - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27986', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (582, NULL, 'Hemelman, Jorge - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27987', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (583, NULL, 'Hemmerlin, Anton - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27988', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (584, NULL, 'Henao, Gabriel de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27989', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (585, NULL, 'Henneguier, Jérôme - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27992', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (586, NULL, 'Herice, Valentín de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27996', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (587, NULL, 'Hermann, Georg - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28000', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (588, NULL, 'Herrera, Pedro de - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28005', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (589, NULL, 'Hevenesi, Gabriel - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28008', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (590, NULL, 'Hickey, Anthony - Appartenance à : Franciscains observants', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28009', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (591, NULL, 'Hirnhaim, Hieronymus - Appartenance à : Chanoines réguliers de Prémontré', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28011', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (592, NULL, 'Holzhai, Georg - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28013', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (593, NULL, 'Horion, Jean de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28014', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (594, NULL, 'Hurtado, Pedro - de Mendoza - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28021', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (595, NULL, 'Jacquier, François - Appartenance à : Minimes', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28027', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (596, NULL, 'Javier Sierra, Francisco - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28029', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (597, NULL, 'Jiménez, Ildefonso - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28030', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (598, NULL, 'Jimenez Royo, Diego - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28031', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (599, NULL, 'Juan, Ignacio - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28035', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (600, NULL, 'Julián, Jerónimo - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28037', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (601, NULL, 'Junius (Andrew Young), Andreas - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28038', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (602, NULL, 'Juste, Tomás - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28039', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (603, NULL, 'Kirchner, Daniel - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28043', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (604, NULL, 'Kitzner, Balthasar - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28045', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (605, NULL, 'Lariz, Esteban - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28062', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (606, NULL, 'Lázarraga, Jerónimo José de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28067', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (607, NULL, 'Ledesma, Pedro de - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28070', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (608, NULL, 'Lemos, Thomas de - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28073', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (609, NULL, 'Alciati, Terenzio - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28074', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (610, NULL, 'León, Luis de - Appartenance à : Ermites de Saint Augustin', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28075', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (611, NULL, 'López, Blasco - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28088', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (612, NULL, 'Lorini, Jean de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28090', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (613, NULL, 'Lozano, Esteban - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28093', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (614, NULL, 'Lupus, Chrétien - Appartenance à : Ermites de Saint Augustin', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28098', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (615, NULL, 'Macedo, Francisco - de Sao Agostinho - Appartenance à : Ermites de Saint Augustin', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28103', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (616, NULL, 'Maldonado, Francisco - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28108', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (617, NULL, 'Maldonado, Juan - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28109', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (618, NULL, 'Corpus Christi, Mancio de - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28114', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (619, NULL, 'Mangold, Josef - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28118', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (620, NULL, 'Manrique, Ángel - Appartenance à : Ordre cistercien', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28119', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (621, NULL, 'Riez, Marcel de - Appartenance à : Frères mineurs capucins', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28121', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (622, NULL, 'Marchant, Pierre - Appartenance à : Franciscains récollets', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28123', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (623, NULL, 'Marcellius, Heinrich - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28124', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (624, NULL, 'Marcillo, Manuel - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28125', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (625, NULL, 'Marcos, Miguel - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28127', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (626, NULL, 'Marín, Juan - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28129', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (627, NULL, 'Martínez, Nicolás - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28135', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (628, NULL, 'Martinon, Jean - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28138', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (629, NULL, 'Mastri, Bartolomeo - Appartenance à : Franciscains conventuels', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28142', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (630, NULL, 'Matute, Bernabé de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28147', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (631, NULL, 'Maura, Pedro - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28148', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (632, NULL, 'Mayr, Anton - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28150', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (633, NULL, 'Navarro, Joaquín - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28155', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (634, NULL, 'Navarro, Vicente - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28156', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (635, NULL, 'Neubauer, Georg - Appartenance à : Ordre cistercien', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28159', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (636, NULL, 'Obiols, Francisco - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28167', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (637, NULL, 'Olea, Nicolás de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28172', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (638, NULL, 'Olzina, Diego de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28175', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (639, NULL, 'Olzina, José de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28176', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (640, NULL, 'Ordeñana, Miguel Ignacio de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28179', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (641, NULL, 'Ortega y Rojillo, Cristóbal de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28180', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (642, NULL, 'Ortiz de Moncada, Diego - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28184', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (643, NULL, 'Osorio y Bernaldo de Quirós, Salvador - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28186', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (644, NULL, 'Oviedo, Francisco de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28190', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (645, NULL, 'Oviedo, Pedro de - Appartenance à : Ordre cistercien', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28191', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (646, NULL, 'Padial, Manuel - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28192', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (647, NULL, 'Padilla, Antonio de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28193', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (648, NULL, 'Pagés, Magín - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28194', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (649, NULL, 'Pasqualigo, Zaccaria - Appartenance à : Théatins', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28202', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (650, NULL, 'Payueta, Gaspar de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28205', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (651, NULL, 'Peinado, Ignacio Francisco - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28207', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (652, NULL, 'Peñafiel, Ildefonso de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28211', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (653, NULL, 'Peñafiel, Leonardo de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28212', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (654, NULL, 'Araujo, Ildefonso - Naît à Madrid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29013', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (655, NULL, 'Capponi, Serafino - Naît à Porretta', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29172', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (656, NULL, 'Pérez Valiende, Antonio - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28216', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (657, NULL, 'Pérez de Menacho, Juan - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28220', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (658, NULL, 'Pérez Pastor, José Antonio - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28221', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (659, NULL, 'Perpinan, Pedro Juan - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28224', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (660, NULL, 'Pimentel, Pedro - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28237', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (661, NULL, 'Plano, Gaspar del - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28241', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (662, NULL, 'Poinsot, João - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28244', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (663, NULL, 'Poza, Juan Bautista - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28252', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (664, NULL, 'Prada, Pedro de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28254', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (665, NULL, 'Prado, Manuel de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28255', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (666, NULL, 'Prévost, Jean Le - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28257', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (667, NULL, 'Puig, Josep - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28259', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (668, NULL, 'Puigserver, Andrés - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28260', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (669, NULL, 'Ramírez, Vicente - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28266', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (670, NULL, 'Rassler, Christoph - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28271', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (671, NULL, 'Reiffenstuel, Anaklet - Appartenance à : Franciscains déchaux', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28281', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (672, NULL, 'Rhodes, Georges de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28282', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (673, NULL, 'Ribadeneira, Ignacio Vicente de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28284', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (674, NULL, 'Ribera, Jerónimo de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28286', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (675, NULL, 'Ricci, Giuseppe - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28288', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (676, NULL, 'Rodríguez, Alfonso - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28291', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (677, NULL, 'Rossi da Lugo, Alessandro - Appartenance à : Franciscains conventuels', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28295', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (678, NULL, 'Rubio, Antonio - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28298', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (679, NULL, 'Rufo, José - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28302', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (680, NULL, 'Ruiz, Diego - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28303', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (681, NULL, 'Ruiz, Gabriel - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28304', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (682, NULL, 'Ruiz de Montoya, Diego - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28306', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (683, NULL, 'Ruiz de Solano, Diego - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28307', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (684, NULL, 'Sáenz de Aguirre, José - Appartenance à : Ordre de Saint-Benoît', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28309', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (685, NULL, 'Saint-Léger, Diego de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28310', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (686, NULL, 'Sánchez, Alonso - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28315', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (687, NULL, 'Sánchez de Ribera, Diego - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28317', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (688, NULL, 'Sancho Granado, Francisco - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28319', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (689, NULL, 'Sancho Granado, José - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28320', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (690, NULL, 'Schautheet, Fulgence - Appartenance à : Ermites de Saint Augustin', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28326', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (691, NULL, 'Smiglecki, Marcin - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28341', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (692, NULL, 'Soares, Francisco - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28343', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (693, NULL, 'Soto, Domingo de - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28346', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (694, NULL, 'Soto, Pedro de - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28347', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (695, NULL, 'Suárez, Cypriano - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28361', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (696, NULL, 'Suárez, Sebastián - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28362', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (697, NULL, 'Tamburini, Michelangelo - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28367', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (698, NULL, 'Tapia, Pedro de - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28369', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (699, NULL, 'Tellin, Ignatius - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28373', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (700, NULL, 'Terrill, Anthony - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28375', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (701, NULL, 'Tessaneck, Franz - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28376', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (702, NULL, 'Tessaneck, Johannes - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28377', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (703, NULL, 'Thomassin, Louis - Appartenance à : Oratoire de France', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28381', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (704, NULL, 'Tyrie, James - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28389', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (705, NULL, 'Wadding, Peter - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28392', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (706, NULL, 'Wietrowski, Maximilian - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28399', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (707, NULL, 'Alexandre, Noël - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28408', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (708, NULL, 'Pontanus, Jacobus - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28411', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (709, NULL, 'Garasse, François - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28417', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (710, NULL, 'Montmorency, Florent de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28424', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (711, NULL, 'Muniesa, Tomás - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28427', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (712, NULL, 'Vaz, Gaspar - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28433', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (713, NULL, 'Molina, Baltasar de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28443', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (714, NULL, 'Molina, Luis de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28444', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (715, NULL, 'Miranda, Francisco de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28450', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (716, NULL, 'Mercado, Tomás de - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28459', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (717, NULL, 'Alagona, Pietro - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28464', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (718, NULL, 'Ituren, Tomás de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28465', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (719, NULL, 'Zúñiga, Francisco de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28484', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (720, NULL, 'Muro, Salvador - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28492', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (785, NULL, 'Ampach, Rochus - Naissance à Tyrol', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28996', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (721, NULL, 'Lezana, Juan Bautista de - Appartenance à : Carmes de l''antique observance', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28495', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (722, NULL, 'Moya, Matías de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28513', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (723, NULL, 'Morell, Josep - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28516', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (724, NULL, 'Morejón, Francisco - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28517', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (725, NULL, 'Morales, Antonio - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28520', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (726, NULL, 'Montemayor, Juan de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28527', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (727, NULL, 'Montemayor, Prudencio de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28528', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (728, NULL, 'Montalvo, Juan de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28530', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (729, NULL, 'Moneda, Andrés de la - Appartenance à : Ordre de Saint-Benoît', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28536', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (730, NULL, 'Moncé, Philippe - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28537', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (731, NULL, 'Vitelleschi, Muzio - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28541', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (732, NULL, 'Bidermann, Jakob - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28592', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (733, NULL, 'Zwinger, Joseph - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28596', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (734, NULL, 'Alvares, Baltasar - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28598', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (735, NULL, 'Robles, Benito de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28610', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (736, NULL, 'Meigret, Amédée - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28648', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (737, NULL, 'Viñas, Miguel - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28649', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (738, NULL, 'Baronio, Cesare - Appartenance à : Oratoire de France', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28660', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (739, NULL, 'Antoine, Paul Gabriel - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28670', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (740, NULL, 'Höss, Tobias - Appartenance à : Franciscains récollets', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28677', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (741, NULL, 'Pinto, Heitor - Appartenance à : Hiéronymites', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28686', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (742, NULL, 'Vandensteen (a Lapide), Cornelissen (Cornelius) - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28688', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (743, NULL, 'Millieu, Antoine - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28692', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (744, NULL, 'Boniel, Claude - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28693', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (745, NULL, 'Ponz, Buenaventura - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28720', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (746, NULL, 'Cordeiro, Antonio - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28747', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (747, NULL, 'Bartholinus, Kaspar - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29077', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (748, NULL, 'Gonzaga, Francesco - Appartenance à : Franciscains observants', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28811', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (749, NULL, 'Fourmestraux, François de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28845', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (750, NULL, 'Bonaventure de Langres - Appartenance à : Frères mineurs capucins', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28921', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (751, NULL, 'Zapata, Pedro - Naît à Antequera', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28924', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (752, NULL, 'Zara, Antonius - Naît à Aquileia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28926', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (753, NULL, 'Zaragoza y Vilanova, José - Naît à Alcala de Chisvert', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28928', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (754, NULL, 'Zumel, Francisco - Naît à Palencia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28934', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (755, NULL, 'Zuñiga, Diego de - Naît à Salamanque', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28936', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (756, NULL, 'Abad, Agustin - Naît à Estadilla/Huesca', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28938', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (757, NULL, 'Abad, Diego José - Naît à La Lagunita', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28940', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (758, NULL, 'Abarca, Pedro - Naît à Jaca/Huesca', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28942', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (759, NULL, 'Abra de Raconis, Charles François - Naît au château de Raconis', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28944', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (760, NULL, 'Acevedo, Francisco - Naît à Antequera', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28946', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (761, NULL, 'Acosta, José de - Naît à Medina del Campo', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28948', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (762, NULL, 'Adam, Jean - Naît à Limoges', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28950', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (763, NULL, 'Agramunt, Pascual de - Naît à Valence', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28952', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (764, NULL, 'Aguayo, Lupercio - Naît à Arenzana/Logrono', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28954', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (765, NULL, 'Aguiar, Antonio de - Naît à Madrid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28956', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (766, NULL, 'Aguilar, José de - Naît à Lima', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28958', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (767, NULL, 'Aguirre, Juan Antonio de - Naît à Pampelune', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28961', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (768, NULL, 'Aguirre, Juan Bautista de - Naît à Daule/Los Rios', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28962', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (769, NULL, 'Alamanni, Cosma - Naît à Milan', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28964', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (770, NULL, 'Alarcón, Diego de - Naît à Albacete', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28966', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (771, NULL, 'Albertini, Francesco - Naît à Catanzaro', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28968', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (772, NULL, 'Albergoni, Eleuterio - Naît à Milan', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28970', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (773, NULL, 'Albiz, Martín de - Naît à Soria', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28972', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (774, NULL, 'Aldrete, Bernardo de - Naît à Zamora', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28974', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (775, NULL, 'Algaba, Juan de - Naît à Aguilar/Espejo', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28976', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (776, NULL, 'Alonso, Francisco - Naît à Malpartida de Plasencia/Caceres', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28978', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (777, NULL, 'Alsted, Johann Heinrich - Naît à Ballerbach/Herborn', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28980', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (778, NULL, 'Althusius, Johannes - Naît à Diedenshausen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28982', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (779, NULL, 'Álvarado, Juan de - Naît à San Mamés de Trasmiera/Burgos', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28984', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (780, NULL, 'Álvarez, Diego - Naît à Medina del Rio Seco', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28986', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (781, NULL, 'Ames, William - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28988', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (782, NULL, 'Amico, Bartolomeo - Naît à Anzo', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28990', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (783, NULL, 'Amico, Francesco - Naît à Cosenza', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28992', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (784, NULL, 'Amort, Eusebius - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28994', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (786, NULL, 'Angran, Louis - Naît à Paris', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info28999', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (787, NULL, 'Annat, François - Naît à Estaing', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29001', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (788, NULL, 'Antolínez, Agustín - Naît à Valladolid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29003', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (789, NULL, 'Aquario, Mattia - Naît à Aquara', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29005', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (790, NULL, 'Aragón, Pedro de - Naît à Salamanque', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29007', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (791, NULL, 'Aranda, Felipe - Naît à Moneva/Aragon', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29009', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (792, NULL, 'Araújo, Francisco de - Naît à Verin/Orense', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29011', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (794, NULL, 'Ardanuy, Orencio de - Naît à Aren/Huesca', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29019', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (795, NULL, 'Arniseus, Henning - Naît à Schanstedt b. Halberstadt', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29021', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (796, NULL, 'Arnu, Nicolas - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29023', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (797, NULL, 'Arriaga, Rodrigo de - Naît à Logrono', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29025', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (798, NULL, 'Arrubal, Pedro - Naît à Ceniceros', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29027', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (799, NULL, 'Arsdekin, Richard - Naît à Kilkenny', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29029', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (800, NULL, 'Avendaño, Diego de - Naît à Ségovie', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29032', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (801, NULL, 'Avendaño, Pedro de - Naît à Séville', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29034', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (802, NULL, 'Aversa, Raffaello - Naît à Mercato Sanseverino', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29036', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (803, NULL, 'Avilés, Pedro de - Naît à Cordoue', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29038', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (804, NULL, 'Ayleworth, William - Naît dans le Comté de Monmouth', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29040', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (805, NULL, 'Aymerich, Mateo - Naît à Bordils', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29042', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (806, NULL, 'Azor, Juan - Nâit à Lorca', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29044', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (807, NULL, 'Azpilcueta, Martín de - Naît à Berasoin', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29046', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (808, NULL, 'Babenstuber, Ludwig - Naissance à Autriche', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29048', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (809, NULL, 'Baena, Gaspar - Naît à Séville', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29050', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (810, NULL, 'Bagot, Jean - Naît à Rennes', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29052', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (811, NULL, 'Bay (Baius), Michel du - Naît à Melun', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29054', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (812, NULL, 'Bail, Louis - Naît à Abbeville', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29056', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (813, NULL, 'Baldelli, Niccolo - Naît à Cortona', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29058', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (814, NULL, 'Bancel, Louis - Naît à Valence', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29061', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (815, NULL, 'Báñez, Domingo - Naît à Valladolid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29063', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (816, NULL, 'Baquero, Martin - Naît à Anguiano', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29065', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (817, NULL, 'Barbiano, Giovanni (Juan) - Naît à Milan', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29067', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (818, NULL, 'Barbieri da Castelvetro, Bartolomeo - Naît à Castelvetro', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29069', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (819, NULL, 'Baro, Bonaventura - Naît à Clonmel', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29071', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (820, NULL, 'Baron, Vincent - Naît à Martres', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29073', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (821, NULL, 'Baronius, Robert - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29075', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (822, NULL, 'Bassée, Eloi de la - Naît à Bassée/Artois', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29079', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (823, NULL, 'Baumeister, Friedrich Christian - Naît à Groskörnern (Gotha)', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29082', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (824, NULL, 'Bauny, Etienne - Naît à Mouzon', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29084', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (825, NULL, 'Bayon, Nicolas - Naît à Pont-à-Mousson', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29086', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (826, NULL, 'Becanus, Martin - Naît à Hilvarenbeek', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29088', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (827, NULL, 'Bechmann, Friedemann - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29090', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (828, NULL, 'Bellarini, Giovanni - Naît à Castelnovo', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29092', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (829, NULL, 'Bellarmino, Roberto - Naît à Montepulciano', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29094', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (830, NULL, 'Belluto, Bonaventura - Naît à Catane', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29096', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (831, NULL, 'De Benedetti, Giovanni Battista - Naît à Ostuni', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29098', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (832, NULL, 'Bernal de Avila, Agustín - Naît à Magallon/ Saragosse', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29100', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (833, NULL, 'Bernaldo de Quirós, Antonio - Naît à Tor de Laguna', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29102', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (834, NULL, 'Bérulle, Marc de - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29104', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (835, NULL, 'Bérulle, Pierre de - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29106', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (836, NULL, 'Beyer, Benedictus - Naît à Gand', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29108', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (837, NULL, 'Biescas, Juan - Naît à Graus/Huesca', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29110', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (838, NULL, 'Bisterfeld, Johann Heinrich - Naît à Siegen/Nassau', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29112', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (839, NULL, 'Blázquez, Juan - Naît à Madrid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29114', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (840, NULL, 'Bonne Espérance, François de la - Naît à Lille', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29116', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (841, NULL, 'Bono y Casasús, Francisco - Naît à Alcira/Valence', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29118', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (842, NULL, 'Bordas, Nicolas - Naît à Vincianensis', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29120', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (843, NULL, 'Borrull, Matías - Naît à Valence', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29123', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (844, NULL, 'Boucher, Claude - Naît à Paris', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29125', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (845, NULL, 'Boucher, Jean - Naît à Paris', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29127', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (846, NULL, 'Bourdin, Pierre - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29129', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (847, NULL, 'Boyvin, Jean Gabriel - Naît à Vire', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29131', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (848, NULL, 'Brancati, Lorenzo - da Lauria - Naît à Lauria/Calabre', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29133', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (849, NULL, 'Briceño, Alonso - Naît à Santiago de Chile', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29135', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (850, NULL, 'Bruni, Celestino - Naît à Venossa', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29137', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (851, NULL, 'Buenaventura, Francisco - Naît à Ségovie', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29139', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (852, NULL, 'Buffier, Claude - Naît à Varsovie', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29141', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (853, NULL, 'Bugis, Pierre de - Naît à Toulouse', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29143', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (854, NULL, 'Bulenger, Jules César - Naît à Loudun', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29146', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (855, NULL, 'Burgersdijk, Franco - Naît à Lier/Delft', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29148', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (856, NULL, 'Busaeus, Johannes - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29150', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (857, NULL, 'Busembaum, Hermann - Naît à Nottelen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29152', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (858, NULL, 'Calixt, Georg - Naissance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29156', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (859, NULL, 'Cally, Pierre - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29158', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (860, NULL, 'Camargo, Ignacio de - Naît à Soria', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29160', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (861, NULL, 'Fabri, Honoré : praes. Murard, Jérôme de , Philosophia per propositiones digesta propugnatas ab Hieronimo de Murard Lugdunensi in Collegio Societatis Jesu Lugduni (Lyon, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info29162', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (862, NULL, 'Campos, Urbano - Naît à Valdecuenca/Teruel', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29164', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (863, NULL, 'Campoverde, Juan de - Naît à Tolède', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29166', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (864, NULL, 'Cano, Melchior - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29168', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (865, NULL, 'Caramuel Lobkowitz, Juan - Naît à Madrid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29174', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (866, NULL, 'Cárdenas, Juan de - Naît à Séville', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29175', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (867, NULL, 'Carpenter, Nathanael - Naît à Northleigh/Devonshire', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29177', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (868, NULL, 'Carral, José - Naît à Villar de Barrio/Orense', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29179', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (869, NULL, 'Carranza de Miranda, Bartolomé - Naît à Miranda de Agra', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29181', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (870, NULL, 'Carreño, Bartolomé - Naît à Séville', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29183', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (871, NULL, 'Cartagena, Juan de - Naît à Madrid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29185', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (872, NULL, 'Carvajal, Luis de - Naît à Baeza', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29187', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (873, NULL, 'Toulouse, Casimir de - Naissance à Toulouse', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29189', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (874, NULL, 'Casmann, Otto - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29191', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (875, NULL, 'Castell, Antonio - Naît à Catalayud', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29193', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (876, NULL, 'Castellano, Fernando - Naît à Carmona', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29195', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (877, NULL, 'Castilla, Francisco de - Naît à Coronil/Séville', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29198', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (878, NULL, 'Castro, Alfonso de - Naît à Zamora', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29200', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (879, NULL, 'Castro, Cristobal de - Naît à Ocana', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29202', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (880, NULL, 'Castro, Melchor de - Naît à Séville', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29204', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (881, NULL, 'Castropalao, Hernando de - Naît à Leon', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29206', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (882, NULL, 'Cattaneo, O. - Naît à Gênes', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29208', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (883, NULL, 'Celaya, Juan de - Naît à Valence', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29210', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (884, NULL, 'Ceriziers, René de - Naît à Nantes', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29213', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (885, NULL, 'Céspedes, Valentín de - Naît à', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29215', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (886, NULL, 'Chabron, Guillaume - Naît à Saint Paulian', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29217', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (887, NULL, 'Chacón, Juan - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29219', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (888, NULL, 'Chacón, Manuel - Naît à Manzanares', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29221', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (889, NULL, 'Gallo, Juan - Naît à Burgos', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29224', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (890, NULL, 'Chamillard, Gaston - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29226', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (891, NULL, 'Chanevelle, Jacques - Naît à Avranches', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29228', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (892, NULL, 'Fourier, Jean - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29230', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (893, NULL, 'l''Assomption, Charles de - Naît à Saint-Ghislain', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29232', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (894, NULL, 'Gadbled, Christophe - Naît à Saint-Martin-le-Bouillant', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29234', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (895, NULL, 'Chasteignier, Henri-Louis - de La Rochepozay - Naît à Tivoli', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29236', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (896, NULL, 'Cienfuegos, Álvaro - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29239', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (897, NULL, 'Ciruelo, Pedro - Naît à Daroca/Aragon', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29241', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (898, NULL, 'Clauberg, Johannes - Naît à Solingen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29243', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (899, NULL, 'Clavius, Christopher - Naît à Bamberg', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29245', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (900, NULL, 'Clément, Claude - Naît à Ornans', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29247', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (901, NULL, 'Cobos, Cristobal de los - Naît à Cadiz', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29249', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (902, NULL, 'Coccejus, Johannes - Naissance à Pays-Bas', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29251', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (903, NULL, 'Cochet, Jean-Baptiste - Naît à Faverges/Annecy', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29253', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (904, NULL, 'Combach, Johannes - Naît à Wetter/Hesse', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29255', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (905, NULL, 'Comenius, Johann Amos - Naît à Nivnice/Moravie', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29257', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (906, NULL, 'Compton Carleton, Thomas - Naît à Cambridgeshire', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29259', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (907, NULL, 'Coninck, Gilles de - Naît à Bailleul', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29261', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (908, NULL, 'Contenson, Vincent - Naît à Auvillar', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29263', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (909, NULL, 'Córdoba, Antonio de - Naît à Cordoue', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29266', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (910, NULL, 'Cornaeus, Melchior - Naît à Brilon', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29268', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (911, NULL, 'Cornejo, Francisco - Naît à Benavente/Zamora', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29270', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (912, NULL, 'Cornejo de Pedrosa, Pedro - Naît à Salamanque', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29272', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (913, NULL, 'Corsini, Odoardo - Naît à Modène', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29275', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (914, NULL, 'Cossé de Brissac, Charles - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29277', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (915, NULL, 'Cottunio, Giovanni - Naît à Veria', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29278', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (916, NULL, 'Covarrubias y Leyva, Diego - Naît à Tolède', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29280', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (917, NULL, 'Crakanthorpe, Richard - Naissance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29283', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (918, NULL, 'Crassot, Jean - Naît à Langres', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29285', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (919, NULL, 'Cremonini, Cesare - Naît à Cento', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29287', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (920, NULL, 'Crom, Adrien - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29289', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (921, NULL, 'Cruzat, Gaspar - Naît à Pampelune', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29292', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (922, NULL, 'Curiel, Juan Alfonso - Naît à Palanzuelos/Burgos', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29295', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (923, NULL, 'Dagoumer, Guillaume - Naît à Pont-Audemer', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29298', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (924, NULL, 'Daneau, Lambert - Naît à Beaugency-sur-Loire', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29300', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (925, NULL, 'Daniel, Gabriel - Naît à Rouen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29302', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (926, NULL, 'Grangier, Jean - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29304', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (927, NULL, 'Dechales, Claude - Naît à Chambéry', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29306', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (928, NULL, 'Dechamps, Etienne-Agard - Naît à Bourges', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29310', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (929, NULL, 'Della Faille, Jean Charles - Naît à Anvers', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29312', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (930, NULL, 'Del Rio, Martín Antonio - Naît à Anvers', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29314', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (931, NULL, 'Marini, Domenico De - Naît à Rome', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29316', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (932, NULL, 'Kennis, Ignatius Der - Naît à Anvers', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29318', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (933, NULL, 'Desgabets, Robert - Naît à Acemont', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29320', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (934, NULL, 'Desmarets, Samuel - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29322', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (935, NULL, 'Deza, Diego de - Naît à Toro', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29324', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (936, NULL, 'Diana, Antonino - Naît à Palerme', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29326', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (937, NULL, 'Dicastillo, Juan de - Naissance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29328', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (938, NULL, 'Díez de Isla, Juan - Naît à Logrono', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29330', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (939, NULL, 'Dolz del Castellar, Esteban - Naissance à Sagunto', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29332', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (940, NULL, 'Dreier, Christian - Naît à Stettin', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29334', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (941, NULL, 'Dubal, Francisco - Naît à Madrid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29336', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (942, NULL, 'Bois, François Du - Naît à Braine-le-Comte', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29337', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (943, NULL, 'Du Hamel, Jean Baptiste - Naît à Vire', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29339', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (944, NULL, 'Duhan, Laurent - Naît à Chartres', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29341', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (945, NULL, 'Dupleix, Scipion - Naît à Condom', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29343', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (946, NULL, 'Trieu, Philippe Du - Naît à Havré', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29345', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (947, NULL, 'Duval, André - Naît à Pontoise', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29347', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (948, NULL, 'Eberhard, Georg - Naît à Munich', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29349', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (949, NULL, 'Eberle, Wolfgang - Naît à Schwaz/Tyrol', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29351', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (950, NULL, 'Hay, John - Naît à Dalgaty', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29353', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (951, NULL, 'Edisford, John - Naît à Yorshire', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29355', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (952, NULL, 'Egel, Ambrosius - Naît à Mannheim', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29357', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (953, NULL, 'Eggendorfer, Wolfgang - Naît à Steyr', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29359', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (954, NULL, 'Egues, Baltasar - Naît à valladolid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29361', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (955, NULL, 'Elizalde, Miguel de - Naît à Echalar', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29363', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (956, NULL, 'Erber, Anton - Naît à Lugstall', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29365', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (957, NULL, 'Erndtlin, Joachim - Naît à Konstanz', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29367', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (958, NULL, 'Escalera, Pedro de - Naît à Ecija', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29370', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (959, NULL, 'Escazena, Juan de - Naît à Séville', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29374', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (960, NULL, 'Escobar y Mendoza, Antonio - Naît à Valladolid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29377', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (961, NULL, 'Esparza, Martin de - Naît à Escaroz/Pamplona', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29379', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (962, NULL, 'Espinosa, Miguel de - Naît à Alquife', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29382', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (963, NULL, 'Espinosa Medrano, Juan de - Naît à Aymaraes', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29384', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (964, NULL, 'Esquivel, Pedro de - Naît à Séville', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29387', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (965, NULL, 'Estius, Guillelmus - Naît à Gorcum', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29389', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (966, NULL, 'Estrix, Egidius - Naît à Malines', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29392', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (967, NULL, 'Ezterripa y Zuazu, Atanasio de - Naît à Durango', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29398', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (968, NULL, 'Fabri, Filippo - Naît à Spianata', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29401', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (969, NULL, 'Fagnani, Prospero - Naît à S. Angelo', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29408', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (970, NULL, 'Fajardo y Dávalos, Diego - Naît à Murcia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29410', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (971, NULL, 'Fantono, Girolamo - Naît à Vigevano', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29412', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (972, NULL, 'Farvacques, François - Naît à Lille', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29414', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (973, NULL, 'Fasani, Francesco Antonio - Naît à Lucera', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29416', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (974, NULL, 'Fasolini, Benedetto - Naît à Naples', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29418', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (975, NULL, 'Fasolo, Girolamo - Naît à Naples', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29420', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (976, NULL, 'Fassari, Vicenzo - Naît à Palerme', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29422', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (977, NULL, 'Fasson, Tomás - Naît à Séville', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29424', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (978, NULL, 'Fay, Pierre du - Naît à Bruges', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29427', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (979, NULL, 'Faure, Jean-Baptiste - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29429', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (980, NULL, 'Faydit, Pierre - Naît à Riom', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29431', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (981, NULL, 'Feder, Johann Georg Heinrich - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29433', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (982, NULL, 'Fédé, René - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29435', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (983, NULL, 'Felix de Molina, Francisco - Naît à Madrid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29437', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (984, NULL, 'Felwinger, Johannes Paul - Naît à Nuremberg', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29439', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (985, NULL, 'Feu-Ardent Sr., François - Naît à Coutances', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29441', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (986, NULL, 'Feu, François - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29444', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (987, NULL, 'Flavigny, Valérien de - Naît à Villiers-en-Prayères', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29446', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (988, NULL, 'Fonseca, Pedro da - Naît à Proença-a-Nova', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29449', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (989, NULL, 'Fornari, Martino - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29451', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (990, NULL, 'Forró, Georgius - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29453', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (991, NULL, 'Brescia, Fortunato da - Naît à Brescia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29455', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (992, NULL, 'Foucher, Simon - Naît à Dijon', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29457', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (993, NULL, 'Fournenc, Jacques - Naît à Pézenas', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29459', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (994, NULL, 'Fracastoro, Gerolamo - Naît à Vérone', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29461', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (995, NULL, 'Frassen, Claude - Naît à Péronne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29464', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (996, NULL, 'Frkic, Mate - Naît à Veglia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29466', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (997, NULL, 'Froidmont, Libert - Naît à Liège', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29468', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (998, NULL, 'Fuente Hurtado, Diego de la - Naît à Tolède', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29470', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (999, NULL, 'Gamaches, Philippe de - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29472', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1000, NULL, 'Gamarra y Dávalos, Juan Benito Díaz de - Naît à Zamora', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29474', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1001, NULL, 'Garau, Francesc - Naît à Gérone', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29476', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1002, NULL, 'García, Andrés - Naissance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29478', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1003, NULL, 'García, Domingo - Naît à Cadiz', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29480', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1004, NULL, 'Garnier, Jean - Naît à Paris', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29482', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1005, NULL, 'Gassendi, Pierre - Naît à Champtercier', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29484', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1006, NULL, 'Gautruche, Pierre - Naît à Caen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29486', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1007, NULL, 'Gavardi, Frederico Nicola - Naît à Milan', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29488', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1008, NULL, 'Genovesi, Antonio - Naît à Castiglione', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29490', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1009, NULL, 'Gerhard, Johannes - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29492', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1010, NULL, 'Giattini, Giovannbattista - Naît à Palerme', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29494', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1011, NULL, 'Gil, Cristovão - Naît à Braga', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29495', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1012, NULL, 'Presentação, Gil da - Naît à Castelbranco', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29497', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1013, NULL, 'Montefortino, Girolamo da - Naît à Artena', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29499', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1014, NULL, 'Goclenius, Rudolph - Naît à Korbach', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29501', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1015, NULL, 'Góis, Manuel - Naissance à Portugal', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29505', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1016, NULL, 'Gonet, Jean-Baptiste - Naît à Béziers', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29508', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1017, NULL, 'González de Albelda, Juan - Naît à navarrete', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29510', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1018, NULL, 'González de Santa Cruz, Francisco - Naît à Santa Cruz de Calatrava', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29512', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1019, NULL, 'González de Santalla, Tirso - Naît à Leon', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29514', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1020, NULL, 'Gordon, Andrew - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29516', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1021, NULL, 'Gormaz, Juan Bautista - Naît à Miedes', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29518', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1022, NULL, 'Goudin, Antoine - Naît à Limoges', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29520', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1023, NULL, 'Gozalvo, Marcelino - Naît à Acereda', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29522', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1024, NULL, 'Gracián, Baltasar - Naît à Belmonte', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29524', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1025, NULL, 'Grajal, Gaspar de - Naît à Villalon de Campos', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29526', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1026, NULL, 'Granado, Diego - Naît à Cadiz', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29528', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1027, NULL, 'Grandin, Martin - Naît à Saint-Quentin', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29530', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1028, NULL, 'Saint-Vincent, Grégoire de - Naît à Bruges', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29533', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1029, NULL, 'Grégoire, Pierre - Naît à Toulouse', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29535', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1030, NULL, 'Gregorio, Maurizio Di - Naît à Camarata', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29537', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1031, NULL, 'Guérinois, Jacques Casimir - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29539', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1032, NULL, 'Guerra, Antonio - Naît à Mambas', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29541', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1033, NULL, 'Guevara, Jeronimo de - Naît à Séville', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29543', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1034, NULL, 'Guilleminot, Jean - Naît à Montbard', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29545', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1035, NULL, 'Guischard, Pierre - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29547', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1036, NULL, 'Gutke, Georg - Naît à Köln', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29550', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1037, NULL, 'Habert, Isaac - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29553', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1038, NULL, 'Habert, Louis - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29555', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1039, NULL, 'Halloix, Pierre - Naît à Liège', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29557', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1040, NULL, 'Hangest, Jérôme de - Naît à Noyon', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29559', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1041, NULL, 'Haunold, Christoph - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29561', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1042, NULL, 'Hauzeur, Matthias - Naît à Verviers', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29563', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1043, NULL, 'Heereboord, Adriaan - Naît à Leiden', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29565', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1044, NULL, 'Hell, Caspar - Naît à Ingolstadt', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29567', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1045, NULL, 'Hemelman, Jorge - Naît à Malaga', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29569', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1046, NULL, 'Hemmerlin, Anton - Naît à Konstanz', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29571', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1047, NULL, 'Henao, Gabriel de - Naît à Valladolid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29573', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1048, NULL, 'Hennebel, Jean-Libert - Naît à Wavre', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29575', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1049, NULL, 'Henneguier, Jérôme - Naît à Saint Omer', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29577', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1050, NULL, 'Henriques, Henrique - Naît à Porto', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29579', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1051, NULL, 'Herice, Valentín de - Naît à Pampelune', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29581', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1052, NULL, 'Herincx, Willem - Naît à Helmont', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29583', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1053, NULL, 'Hermann, Georg - Naît à Schwandorf', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29585', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1054, NULL, 'Herrera, Agustín de - Naît à San Esteban de Gormaz', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29587', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1055, NULL, 'Herrera, Francisco de - Naît à Burgos', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29589', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1056, NULL, 'Herrera, Pedro de - Naît à Séville', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29591', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1057, NULL, 'Hevenesi, Gabriel - Naît à Miczke', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29593', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1058, NULL, 'Hickey, Anthony - Naît à Island', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29595', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1059, NULL, 'Hirnhaim, Hieronymus - Naissance à Silésie', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29597', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1060, NULL, 'Hodierna, Giovanni Battista - Naît à Ragusa', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29599', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1061, NULL, 'Holzhai, Georg - Naît à Ustenried', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29601', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1062, NULL, 'Horion, Jean de - Naît à Liège', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29603', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1063, NULL, 'Horváth, Johann Baptist - Naissance à Hongrie', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29605', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1064, NULL, 'Housta, Baudouin de - Naît à Tubize', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29607', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1065, NULL, 'Huarte de San Juan, Juan - Naît à Saint Jean Pied de Port', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29609', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1066, NULL, 'Huet, Pierre-Daniel - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29611', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1067, NULL, 'Hurtado, Gaspar - Naît à Mondéjar', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29613', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1068, NULL, 'Hurtado, Tomás - Naît à Tolède', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29615', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1069, NULL, 'Hurtado, Pedro - de Mendoza - Naît à Valmaseda', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29617', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1070, NULL, 'Hyperius, Andreas - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29619', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1071, NULL, 'Lestocq, Nicolas de - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29621', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1072, NULL, 'Letourneux, Nicolas - Naissance à Rouen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29624', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1073, NULL, 'Izquierdo, Sebastián - Naît à Alcaraz', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29626', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1074, NULL, 'Jack, Gilbert - Naît à Aberdeen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29628', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1075, NULL, 'Jacquier, François - Naît à Vitry-le-François', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29630', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1076, NULL, 'Jansenius, Cornelius - Naît à Leerdam', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29632', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1077, NULL, 'Jaúregui, Martín de - Naît à Lima', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29634', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1078, NULL, 'Javier Sierra, Francisco - Naît à Pampelune', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29635', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1079, NULL, 'Janson, Jacques - Naît à Amsterdam', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29637', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1080, NULL, 'Jiménez, Ildefonso - Naît à Jaén', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29639', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1081, NULL, 'Jimenez Royo, Diego - Naît à Ariza', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29641', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1082, NULL, 'Jonghe, Jean de - Naît à Dunkerque', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29643', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1083, NULL, 'Juan, Ignacio - Naît à Alicante', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29645', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1084, NULL, 'Julián, Jerónimo - Naît à Valence', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29647', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1085, NULL, 'Jung, Joachim - Naît à Lübeck', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29649', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1086, NULL, 'Junius (Andrew Young), Andreas - Naît à Aberdeen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29651', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1087, NULL, 'Juste, Tomás - Naît à Benasques', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29653', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1088, NULL, 'Kazenberger, Kilian - Naît à Zellingen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29655', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1089, NULL, 'Keckermann, Bartholomäus - Naît à Danzig', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29657', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1090, NULL, 'Kircher, Athanasius - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29661', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1091, NULL, 'Kirchner, Daniel - Naît à Glatz', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29663', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1092, NULL, 'Kitzner, Balthasar - Naît à Bruchen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29665', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1093, NULL, 'Kojalowicz-Wijuk, Albertus - Naît à Kowno', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29667', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1094, NULL, 'Labat, Pierre - Naît à Toulouse', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29672', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1095, NULL, 'Aix de la Chaise, François d'' - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info29674', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1096, NULL, 'Lainez, Diego - Naît à Almazan', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29677', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1097, NULL, 'Lalemendet, Jean - Naît à Besançon', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29679', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1098, NULL, 'Kepler, Johannes - Naît à Weil der Stadt', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29659', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1099, NULL, 'La Napola da Trapani, Giuseppe - Naît à Trapani', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29681', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1100, NULL, 'Lariz, Esteban - Naît à Murcie', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29683', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1101, NULL, 'Las Casas, Bartolomé - Naît à Séville', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29685', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1102, NULL, 'Lourenço, Agostinho - Naissance à Portugal', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29689', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1103, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info29695', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1104, NULL, 'Laymann, Paul - Naît à Innsbruck', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29696', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1105, NULL, 'Lax, Gaspar - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29698', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1106, NULL, 'Lázarraga, Jerónimo José de - Naît à Vitoria', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29700', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1107, NULL, 'Le Clerc (Joannes Clericus), Jean - Naissance à Suisse', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29701', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1108, NULL, 'Ledesma, Martín de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29703', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1109, NULL, 'Ledesma, Pedro de - Naît à Salamanque', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29705', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1110, NULL, 'Le Grand, Antoine - Naît à Douai', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29707', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1111, NULL, 'Leibniz, Wilhelm Gottfried - Naît à Leipzig', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29709', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1112, NULL, 'Le Mairat, Louis - Naît à Troyes', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29711', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1113, NULL, 'Lemos, Thomas de - Naît à Ribadavia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29714', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1114, NULL, 'León, Luis de - Naît à Belmonte', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29717', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1115, NULL, 'Lessius, Leonardus - Naît à Anvers', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29719', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1116, NULL, 'Lherminier, Nicolas - Naît à Saint-Ulphace', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29723', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1117, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info29724', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1118, NULL, 'Lipse, Juste - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29726', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1119, NULL, 'Longo, Francesco - Naissance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29729', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1120, NULL, 'López, Blasco - Naît à Baeza', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29731', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1121, NULL, 'Lorca, Pedro de - Naît à Belmonte', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29733', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1122, NULL, 'Lorini, Jean de - Naît à Avignon', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29735', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1123, NULL, 'Losada, Luis de - Naît à Quiroga', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29737', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1124, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info29739', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1125, NULL, 'Lozano, Esteban - Naît à Jumilla', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29740', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1126, NULL, 'Lugo, Francisco de - Naît à Madrid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29742', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1127, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info29743', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1128, NULL, 'Lugo, Jean de - Naît à Madrid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29745', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1129, NULL, 'Luis, Pedro - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29747', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1130, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info29749', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1131, NULL, 'Lumbier y Angel, Raimundo - Naît à Sangüesa', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29750', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1132, NULL, 'Lupus, Chrétien - Naît à Ypres', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29752', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1133, NULL, 'Lynch, Richard - Naît à Galway', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29754', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1134, NULL, 'McCaghwell, Hugh - Naissance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29756', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1135, NULL, 'Macedo, Francisco - de Sao Agostinho - Naît à Coïmbre', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29758', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1136, NULL, 'Mayr, Anton - Naît à Nesselwang', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29916', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1137, NULL, 'Magni, Valeriano - Naît à Pragues', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29826', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1138, NULL, 'Maignan, Emmanuel - Naît à Toulouse', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29830', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1139, NULL, 'Makar, Andras - Naît à Varadin', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29834', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1140, NULL, 'Makowski, Jan - Naît à Lobzenic', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29842', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1141, NULL, 'Maldonado, Francisco - Naît à Viana', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29844', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1142, NULL, 'Maldonado, Juan - Naît à Las Casas de la Reina', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29846', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1143, NULL, 'Malebranche, Nicolas - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29848', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1144, NULL, 'Maluenda, Tomás - Naît à Jativa', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29850', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1145, NULL, 'Corpus Christi, Mancio de - Naît à Becerril de Campos', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29852', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1146, NULL, 'Mangold, Josef - Naît à Rhelingen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29855', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1147, NULL, 'Manrique, Ángel - Naît à Burgos', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29857', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1148, NULL, 'Riez, Marcel de - Naît à Riez', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29859', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1149, NULL, 'Marchant, Pierre - Naît à Couvin', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29861', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1150, NULL, 'Marcellius, Heinrich - Naît à Someren', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29863', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1151, NULL, 'Marcillo, Manuel - Naît à Olot', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29866', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1152, NULL, 'Marcos, Miguel - Naît à Villacastin', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29868', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1153, NULL, 'Mariale, Sante - Naissance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29870', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1154, NULL, 'Mariana, Juan de - Naît à Talavera de la Reina', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29872', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1155, NULL, 'Mariana, Juan de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info29874', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1156, NULL, 'Marín, Juan - Naît à Redal', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29875', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1157, NULL, 'Márquez, Juan - Naît à Madrid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29878', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1158, NULL, 'Martin, André - Naît à Bressuire', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29880', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1159, NULL, 'Martínez, Nicolás - Naît à séville', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29882', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1160, NULL, 'Martínez de Prado, Juan - Naît à Valladolid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29884', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1161, NULL, 'Martínez de Ripalda, Juan - Naît à Pampelune', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29887', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1162, NULL, 'Martínez Silíceo, Juan - Naît à Badajoz', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29889', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1163, NULL, 'Martini, Cornelius - Naît à Anvers', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29891', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1164, NULL, 'Martini, Jakob - Naît à Langenstein', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29893', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1165, NULL, 'Martinon, Jean - Naît à Brioude', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29897', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1166, NULL, 'Mas, Diego - Naît à Villanueva de los Infantes', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29900', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1167, NULL, 'Martins Mascarenhas, Fernando - Naît à Montemor-o-Novo', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29903', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1168, NULL, 'Mastri, Bartolomeo - Naît à Meldola', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29905', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1169, NULL, 'Matute, Bernabé de - Naît à Banares', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29908', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1170, NULL, 'Maura, Pedro - Naît à Palma', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29912', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1171, NULL, 'Mauri, Silvestro - Naît à Spolète', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29914', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1172, NULL, 'Navarro, Joaquín - Naît à Villapalacios', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29919', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1173, NULL, 'Navarro, Vicente - Naît à Valence', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29921', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1174, NULL, 'Nazario, Giovanni Paolo - Naît à Crémone', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29924', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1175, NULL, 'Neubauer, Georg - Naît à Herlheim', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29926', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1176, NULL, 'Nieremberg, Juan Eusebio - Naissance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29930', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1177, NULL, 'Nicolaï, Jean - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29932', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1178, NULL, 'Nihusius, Bartholdus - Naît à Holtorf', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29934', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1179, NULL, 'Ninot i Ninot, Jeroni - Naît à Barcelone', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29936', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1180, NULL, 'Nizzoli (Nizolius), Mario - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29937', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1181, NULL, 'Noris, Enrico - Naît à Vérone', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29941', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1182, NULL, 'Nuñez Delgadillo, Agustín - Naît à cabra', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29943', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1183, NULL, 'Nuño Cabezudo, Diego - Naît à Villalon', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30089', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1184, NULL, 'Obiols, Francisco - Naît à Berga', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30091', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1185, NULL, 'Oliva, Josep - Naît à Barcelone', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30094', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1186, NULL, 'Oms, Ignasi - Naît à Manresa', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30096', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1187, NULL, 'Olea, Nicolás de - Naît à Lima', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30098', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1188, NULL, 'Olp, Jacinto de - Naît à Olp', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30100', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1189, NULL, 'Olzina, Diego de - Naît à Elda', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30102', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1190, NULL, 'Olzina, José de - Naît à Barcelone', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30104', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1191, NULL, 'Opffermann, Lucas - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30108', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1192, NULL, 'Ordeñana, Miguel Ignacio de - Naît à Bilbao', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30110', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1193, NULL, 'Ortega y Rojillo, Cristóbal de - Naît à San Clemente de Cuenca', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30112', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1194, NULL, 'Ortiz, Diego - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30114', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1195, NULL, 'Ortiz, Diego - Naît à Séville', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30116', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1196, NULL, 'Ortiz de Moncada, Diego - Naît à Tolède', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30118', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1197, NULL, 'Osiander, Johann Adam - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30120', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1198, NULL, 'Osório da Fonseca, Jerónimo - Naissance à Portugal', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30122', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1279, NULL, 'Ruiz de Montoya, Diego - Naît à Séville', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30420', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1199, NULL, 'Osorio y Bernaldo de Quirós, Salvador - Naît à Valladolid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30124', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1200, NULL, 'Oviedo, Francisco de - Naît à Madrid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30127', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1201, NULL, 'Oviedo, Pedro de - Naît à Madrid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30129', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1202, NULL, 'Padial, Manuel - Naît à Grenade', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30131', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1203, NULL, 'Padilla, Antonio de - Naissance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30133', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1204, NULL, 'Pagés, Magín - Naît à Bisbal', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30135', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1205, NULL, 'Paiva de Andrade, Diego - Naît à Coïmbre', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30137', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1206, NULL, 'Palacios, Pedro de - Naît à Valdemoro', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30139', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1207, NULL, 'Palanco, Francisco - Naît à Campo-Real', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30141', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1208, NULL, 'Palantieri, Giovanni Paolo - Naît à Castel Bolognese', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30143', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1209, NULL, 'Pastor, José - Naît à Cambrils', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30149', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1210, NULL, 'Patrizi, Francesco - da Cherso - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30151', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1211, NULL, 'Payueta, Gaspar de - Naît à Navarette', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30153', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1212, NULL, 'Pazmany - Naît à Oradea', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30155', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1213, NULL, 'Peinado, Ignacio Francisco - Naît à Arganda', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30157', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1214, NULL, 'Pellicia, Giuseppe - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30159', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1215, NULL, 'Peñafiel, Ildefonso de - Naît à Rio Bamba', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30162', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1216, NULL, 'Peñafiel, Leonardo de - Naît à Rio Bamba', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30164', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1217, NULL, 'Perera, Benet - Naît à Ruzafa', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30166', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1218, NULL, 'Pérez Valiende, Antonio - Naît à Puente de la Reyna', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30168', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1219, NULL, 'Pérez de Ayala, Martin - Naît à Segura de la Sierra', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30172', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1220, NULL, 'Pérez de Menacho, Juan - Naît à Lima', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30175', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1221, NULL, 'Pérez Pastor, José Antonio - Naît à Chinchilla', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30177', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1222, NULL, 'Perkins, William - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30179', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1223, NULL, 'Perpinan, Pedro Juan - Naît à Elche', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30181', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1224, NULL, 'Petau, Denis - Naît à Orléans', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30183', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1225, NULL, 'Petzelt, Leopold - Naît à Offenburg', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30185', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1226, NULL, 'Picazo, Juan - Naît à Gualda', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30188', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1227, NULL, 'Piccart, Michael - Naît à Nuremberg', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30189', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1228, NULL, 'Piccolomini, Francesco - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30191', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1229, NULL, 'Saint-Joseph, Pierre de - Naît à Auch', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30193', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1230, NULL, 'Pimentel, Pedro - Naît à Benavente', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30195', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1231, NULL, 'Piovene, Giovanni - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30197', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1232, NULL, 'Piny, Alexandre - Naît à Alpes de Haute Provence', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30199', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1233, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30238', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1234, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30244', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1235, NULL, 'Plano, Gaspar del - Naît à Anvers', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30327', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1236, NULL, 'Platel, Jacques - Naît à Bersée', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30329', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1237, NULL, 'Poinsot, João - Naît à Lisbonne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30331', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1238, NULL, 'Politi, Ambrogio Catarino - Naît à Sienne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30333', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1239, NULL, 'Pomponazzi, Pietro - Naît à Mantoue', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30335', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1240, NULL, 'Ponce de León, Basilio - Naît à Grenade', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30338', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1241, NULL, 'Possevino, Antonio - Naît à Mantoue', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30340', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1242, NULL, 'Pourchot, Edmond - Naît à Poilly', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30343', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1243, NULL, 'Poza, Juan Bautista - Naît à Bilbao', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30346', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1244, NULL, 'Prada, Pedro de - Naît à Quiroga', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30349', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1245, NULL, 'Prado, Manuel de - Naît à Valderas', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30351', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1246, NULL, 'Prévost, Jean Le - Naît à Arras', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30354', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1247, NULL, 'Puerto, Miguel del - Naît à Montilla', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30356', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1248, NULL, 'Puig, Josep - Naît à Pi', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30358', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1249, NULL, 'Puigserver, Andrés - Naît à Alicante', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30360', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1250, NULL, 'Puigserver i Mayol, Felipe - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30362', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1251, NULL, 'Rada, Juan de - Naît à Tauste', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30366', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1252, NULL, 'Ramírez, Vicente - Naît à Madrid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30368', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1253, NULL, 'Ramus, Petrus - Naît à Soissons', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30370', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1254, NULL, 'Rassler, Christoph - Naît à Constance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30372', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1255, NULL, 'Raynaud, Théophile - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30374', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1256, NULL, 'Recupito, Giulio Cesare - Naît à Naples', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30376', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1257, NULL, 'Reeb, Georg - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30378', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1258, NULL, 'Reiffenstuel, Anaklet - Naît à Kaltenbrunn bei Gmund', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30380', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1259, NULL, 'Revius, Jacobus - Naît à Deventer', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30382', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1260, NULL, 'Rhodes, Georges de - Naît à Avignon', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30384', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1261, NULL, 'Ribadeneira, Gaspar de - Naît à Tolède', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30386', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1262, NULL, 'Ribadeneyra, Pedro de - Naît à Tolède', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30388', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1263, NULL, 'Ribadeneyra, Pedro de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info30390', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1264, NULL, 'Ribadeneira, Ignacio Vicente de - Naît à Valencia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30391', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1265, NULL, 'Ribas, Luis de - Naît à Valence', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30393', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1266, NULL, 'Ribera, Jerónimo de - Naît à Murcia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30395', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1267, NULL, 'Ricci, Giuseppe - Naît à Lecce', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30397', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1268, NULL, 'Riccioli, Giovanni Battista - Naît à Ferrare', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30399', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1269, NULL, 'Riccioli, Giovanni Battista - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info30401', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1270, NULL, 'Richard, Claude - Naît à Ornans', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30402', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1271, NULL, 'Richard, Claude - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info30404', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1272, NULL, 'Roberval, Gilles Personne de - Naît à Roberval', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30405', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1273, NULL, 'Rodríguez, Alfonso - Naît à Valladolid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30407', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1274, NULL, 'Rossi da Lugo, Alessandro - Naît à Lugo', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30411', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1275, NULL, 'Rubio, Antonio - Naît à La Roda', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30413', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1276, NULL, 'Rufo, José - Naît à Higueras de Aracena', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30415', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1277, NULL, 'Ruiz, Diego - Naît à Grenade', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30417', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1278, NULL, 'Ruiz, Gabriel - Naît à Grenade', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30418', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1280, NULL, 'Ruiz de Solano, Diego - Naît à Cordoue', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30422', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1281, NULL, 'Rutherford, Samuel - Naît à Nisbet', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30424', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1282, NULL, 'Sáenz de Aguirre, José - Naît à Logrono', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30427', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1283, NULL, 'Saint-Léger, Diego de - Naît à Cassel', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30429', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1284, NULL, 'Sainte-Beuve, Jacques de - Naît à Paris', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30431', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1285, NULL, 'Salabert, Jean - Naît à Agen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30433', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1286, NULL, 'Salablanca, Cristobal de - Naît à Madrid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30435', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1287, NULL, 'Salas, Juan de - Naît à Gumiel de Izan', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30437', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1288, NULL, 'Sales, Ascensi - Naît à Valence', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30439', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1289, NULL, 'Sanches, Francisco - Naissance à Portugal', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30441', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1290, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30447', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1291, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30448', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1292, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30455', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1293, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30456', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1294, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30508', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1295, NULL, 'Sánchez, Alonso - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30541', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1296, NULL, 'Sánchez, Tomás - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30544', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1297, NULL, 'Sánchez de Ribera, Diego - Naît à Calera', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30547', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1298, NULL, 'Sancho Granado, Francisco - Naît à Arganda', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30550', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1299, NULL, 'Sancho Granado, José - Naît à Arganda', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30554', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1300, NULL, 'Sanderson, Robert - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30556', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1301, NULL, 'Sanmartí, Pere - Naît à Sabadell', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30559', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1302, NULL, 'Sarasa, Antonio Alfonso - Naît à Nieuport', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30561', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1303, NULL, 'Scaliger, Julius Caesar - Naît à Riva', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30563', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1304, NULL, 'Schautheet, Fulgence - Naît à Termonde', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30565', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1305, NULL, 'Schegk, Jakob - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30567', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1306, NULL, 'Scheibler, Christoph - Naît à Armsfeld', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30569', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1307, NULL, 'Scheiner, Christoph - Naît à Wald', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30571', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1308, NULL, 'Scheiner, Christoph - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info30573', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1309, NULL, 'Scherzer, Johann Adam - Naît à Eger', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30574', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1310, NULL, 'Segovia, Gaspar - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30576', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1311, NULL, 'Sémery, André - Naît à Reims', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30578', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1312, NULL, 'Sémery, André - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info30580', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1313, NULL, 'Senftleben, Johann - Naissance à République tchèque', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30582', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1314, NULL, 'Sennert, Daniel - Naît à Breslau', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30584', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1315, NULL, 'Sepúlveda, Juan Ginés de - Naît à Pozoblanco', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30586', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1316, NULL, 'Sergeant, John - Naît à Barrow-upon-Humber', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30588', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1317, NULL, 'Serna, Pedro de la - Naît à Séville', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30590', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1318, NULL, 'Sforza Pallavicino, Pietro - Naît à Rome', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30593', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1319, NULL, 'Simon, Johann Georg - Naît à Halle', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30596', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1320, NULL, 'Sinnich, John - Naît à Cork', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30598', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1321, NULL, 'Slevogt, Paul - Naît à Possendorf', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30602', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1322, NULL, 'Smising, Theodor - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30606', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1323, NULL, 'Soares, Francisco - Naît à Torres Verdras', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30608', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1324, NULL, 'Solerius, Joannes - Naît à Barcelone', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30610', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1325, NULL, 'Soto, Domingo de - Naîtà Ségovie', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30612', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1326, NULL, 'Soto y Marne, Francisco - Naissance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30616', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1327, NULL, 'Sotomaior, Luís de - Naît à Lisbonne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30618', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1328, NULL, 'Sotomayor, Pedro de - Naissance à Cordoba', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30620', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1329, NULL, 'Sousa e Meneses, Jerónimo de - Naît à Freixo de Numao', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30623', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1330, NULL, 'Stahl, Daniel - Naissance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30625', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1331, NULL, 'Staj, Benedikt - Naissance à Ragusa', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30627', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1332, NULL, 'Stapleton, Thomas - Naît à Henfield', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30629', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1333, NULL, 'Staudenhecht, Friedrich - Naît à Würzbourg', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30631', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1334, NULL, 'Steyaert, M. - Naissance à Leuven', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30633', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1335, NULL, 'Strigelius, Victorinus - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30635', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1336, NULL, 'Suárez, Cypriano - Naît à Ocana', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30637', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1337, NULL, 'Suárez, Francisco - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info30641', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1338, NULL, 'Suárez, Sebastián - Naît à Valladolid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30643', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1339, NULL, 'Szent-Inany, Martin - Naissance à Hongrie', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30645', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1340, NULL, 'Tamburini, Tommaso - Naît à Caltanisetta', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30647', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1341, NULL, 'Tanner, Adam - Naît à Innsbruck', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30649', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1342, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30699', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1343, NULL, 'Tapia, Pedro de - Naît à Villoria', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30733', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1344, NULL, 'Tapper, Ruard - Naît à Enkhuizen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30735', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1345, NULL, 'Tartaglia, Giovanni Agostino - Naît à Sienne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30738', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1346, NULL, 'Taurellus, Nikolaus - Naît à Montbéliard', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30740', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1347, NULL, 'Taylor, Jeremy - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30742', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1348, NULL, 'Telesio, Bernardino - Naît à Cosenza', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30744', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1349, NULL, 'Telles, Baltazar - Naît à Lisbonne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30746', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1350, NULL, 'Tellin, Ignatius - Naît à Armagh', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30749', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1351, NULL, 'Terrill, Anthony - Naît à Dorsetshire', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30751', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1352, NULL, 'Tesauro, Emanuele - Naît à Turin', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30753', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1353, NULL, 'Tessaneck, Franz - Naît à Elbe', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30756', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1354, NULL, 'Tessaneck, Johannes - Naît à Elbe', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30757', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1355, NULL, 'Thomasius, Jakob - Nait à Leipzig', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30759', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1356, NULL, 'Thomassin, Louis - Naît à Aix-en-Provence', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30761', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1357, NULL, 'Thümming, Ludwig Philipp - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30763', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1358, NULL, 'Timpler, Clemens - Naît à Stolpen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30765', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1359, NULL, 'Titone, Angelo - Naissance à Sicile (île) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30767', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1360, NULL, 'Toledo, Francisco de - Naît à Cordoue', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30769', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1361, NULL, 'Toledo, Francisco de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info30771', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1362, NULL, 'Tolomei, Giovanni Battista - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30772', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1363, NULL, 'Torres, Bartolomé - Naît à Revilla Vallegera', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30775', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1364, NULL, 'Torres, Luis - Naît à Alcala', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30777', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1365, NULL, 'Tosca, Tomás Vicente - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30779', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1366, NULL, 'Tournély, Honoré - Naît à Antibes', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30781', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1367, NULL, 'Trombetta, Antonio - Naît à Padoue', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30783', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1368, NULL, 'Truchsess, Eusebius Graf von - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30785', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1369, NULL, 'Turrettini, François - Naît à Genève', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30787', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1370, NULL, 'Tyrie, James - Naît à Drumkilbo', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30789', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1371, NULL, 'Tylkowski, Wojciech - Naissance à Mazowsze', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30791', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1372, NULL, 'Twisse, William - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30793', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1373, NULL, 'Wadding, Luke - Décès à Waterford', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30795', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1374, NULL, 'Wadding, Peter - Naît à Waterford', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30797', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1375, NULL, 'Waim, Gervasius - Naît à Memmingen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30799', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1376, NULL, 'Walaeus, Antonius - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30801', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1377, NULL, 'Walker, Obadiah - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30803', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1378, NULL, 'Wallis, John - Naît à Ashford', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30805', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1379, NULL, 'Weber, Theodor - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30807', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1380, NULL, 'Weigel, Erhard - Naît à Pfalz Sulzbach', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30809', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1381, NULL, 'White, Thomas - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30811', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1382, NULL, 'Wietrowski, Maximilian - Naît à Prague', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30813', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1383, NULL, 'Wiggers, Jean - Naît à Diest', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30815', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1384, NULL, 'Winkler, Angelus - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30817', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1385, NULL, 'Wolff, Christian - Naît à Breslau', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30819', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1386, NULL, 'Wolff, Medardus - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30821', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1387, NULL, 'Zimara, Marco Antonio - Naissance à Lecce', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30823', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1388, NULL, 'Alexandre, Noël - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30826', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1389, NULL, 'Meier, Georg Friedrich - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30828', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1390, NULL, 'Tetens, Johann Nikolaus - Naît à Tetenbüll', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30830', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1391, NULL, 'Eschenbach, Johann Christian - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30832', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1392, NULL, 'Aepinus, Franz Albert - Naît à Wanzke', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30834', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1393, NULL, 'Thomasius, Christian - Naît à Leipzig', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30836', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1394, NULL, 'Rabe, Paul - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30837', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1395, NULL, 'Pontanus, Jacobus - Naît à Brüx', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30840', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1396, NULL, 'Medina, Bartolomé de - Naît à Medina del Rio Sicco', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30842', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1397, NULL, 'Medina, Juan de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30844', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1398, NULL, 'Meisner, Balthasar - Naît à Dresde', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30846', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1399, NULL, 'Melanchthon - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30848', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1400, NULL, 'Mendo, Andrés - Naît à Logrono', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30851', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1401, NULL, 'Menestrier, Claude-François - Naît à Lyon', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30855', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1402, NULL, 'Menestrier, Claude-François - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info30856', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1403, NULL, 'Mercado, Tomás de - Naît à Séville', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30858', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1404, NULL, 'Merinero López, Juan - Naît à Madrid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30939', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1405, NULL, 'Meurisse, Martin - Naît à Roye', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30941', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1406, NULL, 'Micraelius, Johannes - Naît à Köslin', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30943', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1407, NULL, 'Miranda, Francisco de - Naît à San Feliz', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30945', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1408, NULL, 'Mlodzianowski, Tomasz - Naît à Cechanow', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30947', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1409, NULL, 'Molina, Baltasar de - Naît à Moron', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30949', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1410, NULL, 'Molina, Luis de - Naît à Cuenca', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30951', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1411, NULL, 'Machin de Aquena, Ambrogio - Naît à Alghero', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30953', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1412, NULL, 'Malderen, Jan van - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30956', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1413, NULL, 'Merchier, Guillaume - Naît à Ath', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30958', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1414, NULL, 'Medici, Girolamo de - Naît à Camerino', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30960', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1415, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30860', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1416, NULL, 'Alagona, Pietro - Naît à Siracusa', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30961', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1417, NULL, 'Ituren, Tomás de - Naît à Ituren', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30963', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1418, NULL, 'Gravina, Domenico - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30965', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1419, NULL, 'Carbone, Ludovico - Naît à Costacciaro', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30967', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1420, NULL, 'Koptik, Odo - Naissance à République tchèque', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30970', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1421, NULL, 'Berni, Juan Bautista - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30972', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1422, NULL, 'Sannig, Bernardus - Naissance à République tchèque', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30974', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1423, NULL, 'Brasavola, Ireneo - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30976', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1424, NULL, 'Bekker, Balthasar - Naît à Metslawier', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30978', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1425, NULL, 'De Vries, Gerard - Naissance à Pays-Bas', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30980', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1426, NULL, 'Zouch, Richard - Naît à Anstey', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30983', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1427, NULL, 'Puteanus, Erycius - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30985', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1428, NULL, 'Feliciano, Giovanni Bernardo - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30987', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1429, NULL, 'Sturm, Johannes - Naît à Schleiden', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30990', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1430, NULL, 'Spina, Bartolomeo - Naît à Pise', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30992', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1431, NULL, 'Spina, Bartolomeo - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info30994', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1432, NULL, 'Piccolomini, Francesco - Naît à Sienne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30995', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1433, NULL, 'Pendasio, Federico - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30997', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1434, NULL, 'Genua, Marcantonio - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30999', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1435, NULL, 'Porzio, Simone - Naît à Naples', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31001', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1436, NULL, 'Duodo, Pietro - Naissance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31006', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1437, NULL, 'Lefèvre d''Etaples, Jacques - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31008', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1438, NULL, 'Golius, Théophile - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31010', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1439, NULL, 'Heiland, Samuel - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31012', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1440, NULL, 'Zwinger, Theodor - Naît à Bâle', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31014', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1441, NULL, 'Titelmans, Frans - Naît à Hasselt', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31016', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1442, NULL, 'Borrhaus, Martin - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31018', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1443, NULL, 'Galland, Pierre - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31021', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1444, NULL, 'Andreae, Jacob - Naîtà Waiblingen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31023', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1445, NULL, 'Brenz, Johannes - Naissance à Weil der Stadt', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31025', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1446, NULL, 'Zanchius, Hieronymus - Naît à Alzano Lombardo', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31027', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1447, NULL, 'Couto, Sebastião do - Naissance à Portugal', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31029', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1448, NULL, 'Furtado, Francisco - Naissance à Portugal', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31031', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1449, NULL, 'Palazol, Juan de - Naît à Murcia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31033', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1450, NULL, 'Zúñiga, Francisco de - Naît à Traslavina', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31035', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1451, NULL, 'Palazol, Juan de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info31037', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1452, NULL, 'Lens, Jean de - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31039', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1453, NULL, 'Conry, Florence - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31041', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1454, NULL, 'Paludanus, Joannes - Naît à Malines', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31043', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1455, NULL, 'Paludanus, Michaël - Naît à Gand', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31045', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1456, NULL, 'Santoro, Giulio Antonio - Naît  à Caserta', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31047', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1457, NULL, 'Inchofer, Melchior - Naissance à Hongrie', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31049', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1458, NULL, 'Peña, Francisco - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31052', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1459, NULL, 'Ivul, Gabriel - Naît à Caransebes', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31054', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1460, NULL, 'Vernia, Nicoletto - Naissance à Chieti', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31056', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1461, NULL, 'Rocco, Antonio - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31058', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1462, NULL, 'Muro, Salvador - Naît à Saragosse', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31060', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1463, NULL, 'Oreggi, Agostino - Naît à Santa Sofia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31062', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1464, NULL, 'Lezana, Juan Bautista de - Naît à Madrid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31064', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1465, NULL, 'Muniesa, Tomás - Naît à Alarcon', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31070', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1466, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31100', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1467, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31102', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1468, NULL, 'Christine - reine de Suède - Naissance à Stockholm', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31152', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1469, NULL, 'Moya, Matías de - Naît à Tolède', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31156', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1470, NULL, 'Morell, Josep - Naît à Manresa', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31158', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1471, NULL, 'Morejón, Francisco - Naît à Madrid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31160', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1472, NULL, 'Morejón, Diego - Naissance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31162', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1473, NULL, 'Morejón, Diego - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info31164', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1474, NULL, 'Morawski, Jan - Naissance à Pologne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31165', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1475, NULL, 'Morales, Antonio - Naît à Cordoue', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31167', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1476, NULL, 'Monteiro, Inácio - Naissance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31169', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1477, NULL, 'Montesinos, Luis de - Naît à Tolède', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31171', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1478, NULL, 'Montesinos, Antonio de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31173', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1479, NULL, 'Montemayor, Juan de - Naît à Ceniceros', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31175', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1480, NULL, 'Montmorency, Florent de - Naît à Douai', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31179', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1481, NULL, 'Montalvo, Juan de - Naît à Villalobo', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31181', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1482, NULL, 'Morelles, Cosme Gil - Naît à Valence', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31183', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1483, NULL, 'Molitor, Jakob - Naît à Marspurg', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31185', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1484, NULL, 'Molloy, Francis - Naît à King''s County', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31187', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1485, NULL, 'Moneda, Andrés de la - Naît à Burgos', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31189', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1486, NULL, 'Moncé, Philippe - Naît à Paris', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31191', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1487, NULL, 'Vitelleschi, Muzio - Naît à Rome', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31194', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1488, NULL, 'Vaz, Gaspar - Naît à Chaves', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31196', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1489, NULL, 'Lacman, Jean - Naît à Tournai', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31199', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1490, NULL, 'Paludanus, Henricus - Naissance à Liege', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31201', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1491, NULL, 'Besoigne, Jérôme - Naît à Paris', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31203', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1492, NULL, 'Fuente, Gaspar de la - Naît à Tolède', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31205', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1493, NULL, 'Licheto, Francesco - Naît à Brescia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31207', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1494, NULL, 'Nieuhoff, Bernardus - Naît à Lingen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31213', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1495, NULL, 'Simón Abril, Pedro - Naît à Alcaraz', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31215', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1496, NULL, 'Bidermann, Jakob - Naît à Ehingen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31218', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1497, NULL, 'Ruedorffer, Bernhard - Naissance à Autriche', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31221', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1498, NULL, 'Weiss, Johann Baptist - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31223', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1499, NULL, 'Zwinger, Joseph - Naît à Landau', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31225', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1500, NULL, 'Pirot, Edme - Naît à Auxerre', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31228', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1501, NULL, 'Alvares, Baltasar - Naît à Chaves', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31230', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1502, NULL, 'Perion, Joachim - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31235', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1503, NULL, 'Tellado, Buenaventura - Naît à Pontevedra', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31237', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1504, NULL, 'Eck, Johannes - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31239', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1505, NULL, 'Wittich, Christoph - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31241', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1506, NULL, 'Garasse, François - Naît à Angoulême', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31243', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1507, NULL, 'Bérigard, Claude - Naît à Moulins', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31248', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1508, NULL, 'Maffei, Tommaso Pio - Naît à Naples', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31250', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1509, NULL, 'Fardella, Michelangelo - Naît à Trapani', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31252', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1510, NULL, 'Robles, Benito de - Naît à Zalamea de la Serena', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31254', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1511, NULL, 'Aranea, Vincenzo - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31256', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1512, NULL, 'De Angelis, Agostino - Naît à Angri', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31258', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1513, NULL, 'Montero, Manuel - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31261', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1514, NULL, 'Dandino, Girolamo - Naît à Césène', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31263', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1515, NULL, 'Danes, Pierre-Hilaire - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31265', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1516, NULL, 'Lange, Johannes Joachim - Naît à Gardelegen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31267', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1517, NULL, 'Hessels, Jan - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31270', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1518, NULL, 'Challemoux, Charles - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31272', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1519, NULL, 'Challemoux, Charles - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info31274', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1520, NULL, 'Charlet, Etienne - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31275', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1521, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31310', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1522, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31321', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1523, NULL, 'Henri de Saint-Ignace - Naît à Ath', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31326', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1524, NULL, 'D''Elbecque, Norbert - Naît à Braine-le-Comte', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31328', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1525, NULL, 'Balthasar de l''Enfant Jésus - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31330', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1526, NULL, 'Alciati, Terenzio - Naît à Rome', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31331', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1527, NULL, 'Auger, Denis - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info31333', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1528, NULL, 'Ayrault, Guillaume - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info31336', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1529, NULL, 'Dinet, Jacques - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info31340', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1530, NULL, 'Fournier, Jacques - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info31342', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1531, NULL, 'Gandillon, François - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info31344', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1532, NULL, 'Girauld, Claude - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info31346', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1533, NULL, 'Pinthereau, François - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info31348', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1534, NULL, 'Vatier, Antoine - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info31350', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1535, NULL, 'Liguori, Alfonso de - Naît à Marianella', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31388', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1536, NULL, 'Pinelo, Gabriel - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31390', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1537, NULL, 'Davenport, Christopher - Naît à Coventry', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31392', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1538, NULL, 'Gorleaus, David - Naît à Utrecht', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31394', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1539, NULL, 'Digby, Kenelm - Naît à Gayhurst', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31396', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1540, NULL, 'Viñas, Miguel - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31399', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1541, NULL, 'Schoockius, Martin - Naît à Utrecht', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31401', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1542, NULL, 'Handerla, Ferenc - Naît à Nagyszombart', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31403', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1543, NULL, 'Alting, Jacob - Naît à Heidelberg', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31405', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1544, NULL, 'Duchesne, Joseph - Naissance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31407', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1545, NULL, 'Lipstorp, Daniel - Naît à Lübeck', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31411', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1546, NULL, 'Reimers (Reimarus), Nicolaus - Naît à Hennstedt', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31413', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1547, NULL, 'Eisenmenger, Samuel - Naît à Bretten', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31419', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1548, NULL, 'Peucer, Caspar - Naît à Bautzen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31417', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1549, NULL, 'Maestlin, Michele - Naît à Göppingen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31421', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1550, NULL, 'Gemma, Cornelius - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31425', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1551, NULL, 'Solano, Juan - Naît à Archidona', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31428', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1552, NULL, 'Solano, Juan - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info31430', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1553, NULL, 'Pereira de Santa Ana, José - Naissance à Brésil', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31431', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1554, NULL, 'Aliaga Martínez, Luis de - Naît à Saragosse', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31433', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1555, NULL, 'Lanuza, Jerónimo Bautista de - Naît à Hijar', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31435', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1556, NULL, 'Baronio, Cesare - Naît à Sora', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31437', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1557, NULL, 'Bozio, Tommaso - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31439', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1558, NULL, 'Florencia, Jerónimo de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31441', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1559, NULL, 'Tiedra, Jerónimo - Naît à Salamanque', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31443', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1560, NULL, 'Elbel, Benjamin - Naît à Friedberg', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31445', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1561, NULL, 'Vlacic (Flacius), Matija - Naît à Albona', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31447', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1562, NULL, 'Egnazio (Egnati), Gianbattista - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31449', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1563, NULL, 'Segura, Jacinto - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31451', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1564, NULL, 'Ortì y Figuerola, Francisco - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31453', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1565, NULL, 'Antoine, Paul Gabriel - Naît à Lunéville', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31455', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1566, NULL, 'Annat, Pierre - Naît à Villecontat', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31457', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1567, NULL, 'Höss, Tobias - Naît à Amendingen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31459', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1568, NULL, 'Schmalz, Valentin - Naît à Gotha', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31461', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1569, NULL, 'Socini (Sozzini, Socinus), Fausto - Naît à Sienne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31463', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1570, NULL, 'Bourdelot, Pierre Bonnet - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31466', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1571, NULL, 'Röell, Hermann Alexander - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31468', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1572, NULL, 'Pirhing, Heinrich - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31470', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1573, NULL, 'Pastel, Jean Antoine - Naît à Riom', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31472', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1574, NULL, 'Sperling, Johannes - Naît à Zeuchefeld', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31474', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1575, NULL, 'Voigt, Gottfried - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31476', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1576, NULL, 'Sturm, Johann Christoph - Naît à Hilpolstein', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31478', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1577, NULL, 'Robbe, Jacques - Naît à Villers-Campsart', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31480', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1578, NULL, 'Boursier, Laurent-François - Naît à Ecouen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31482', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1579, NULL, 'Delan (de Lan), François-Hyacinthe - Naîtà Paris', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31484', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1580, NULL, 'Salmon, François - Naît à Paris', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31486', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1581, NULL, 'Vivant, François - Naît à Paris', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31488', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1582, NULL, 'António de São Domingos - Naissance à Portugal', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31492', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1583, NULL, 'Vandensteen (a Lapide), Cornelissen (Cornelius) - Naît à Bocholt', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31494', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1584, NULL, 'Millieu, Antoine - Naît à Lyon', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31498', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1585, NULL, 'Boniel, Claude - Naissance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31500', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1586, NULL, 'Tamburini, Michelangelo - Naît à Modène', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31502', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1587, NULL, 'Ricci, Michelangelo - Naît à Rome', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31504', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1588, NULL, 'Grande, Cristóforo - Naissance à Mexique', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31506', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1589, NULL, 'Gasch, José - Naît à Alcora', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31508', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1590, NULL, 'Mossu, François - Naît à Charmey', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31510', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1591, NULL, 'Facciolati, Iacopo - Naît à Torreglia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31512', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1592, NULL, 'Polanus, Amandus - Naît à Opava', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31514', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1593, NULL, 'Wendelin, Markus Friedrich - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31516', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1594, NULL, 'Hollmann, Samuel Christian - Naît à Stettin', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31518', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1595, NULL, 'Walch, Johann Georg - Naît à Meiningen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31520', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1596, NULL, 'Ponz, Buenaventura - Naît à Maella', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31522', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1597, NULL, 'Xavierre, Hieronymus - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info31524', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1598, NULL, 'Burchardi, Christoph Martin - Naît à Kiel', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31526', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1599, NULL, 'Ledesma, Diego de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31528', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1600, NULL, 'Jessen, Johann von - Naît à Breslau', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31530', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1601, NULL, 'Soares de Santa Maria, Diogo - Naît à Lisbonne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31532', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1602, NULL, 'Casiani, Antonio Maria - Naît à Madrid', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31534', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1603, NULL, 'Cordeiro, Antonio - Naît à Angra', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31536', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1604, NULL, 'Hennequin, Jacques - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31538', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1605, NULL, 'Stévart, Pierre - Naît à Liège', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31547', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1606, NULL, 'Campmans, Bernard - Naît à Douai', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31549', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1607, NULL, 'Sanders, Antoon - Naît à Anvers', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31551', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1608, NULL, 'Calenus, Hendrik - Naît à Beringen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31553', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1609, NULL, 'Gonzaga, Francesco - Naît à Gazzalo', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31555', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1610, NULL, 'Carrillo, Alonso - Naît à Alcala de Henares', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31557', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1611, NULL, 'Sequeiros y Sotomayor, Francisco de - Naît à Bouzas', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31559', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1612, NULL, 'Cerf, Henri de - Naît à Ypres', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31563', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1613, NULL, 'Colveniers, Georges - Naît à Gempen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31565', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1614, NULL, 'Daniel de Saint-Joseph - Naît à Saint-Malo', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31567', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1615, NULL, 'Fourmestraux, François de - Naît à Lille', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31570', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1616, NULL, 'Marinis, Giovanni Battista de - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info31573', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1617, NULL, 'Domingo de Santa Teresa - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31574', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1618, NULL, 'Antonio de la Madre de Dios - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31576', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1619, NULL, 'Preston, John - Naît à Londres', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31578', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1620, NULL, 'Ciaffoni, Bernardino - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31582', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1621, NULL, 'Camacho Dávila, Joaquín - Naît à Tenancingo', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31584', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1622, NULL, 'Perlín, Juan - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31585', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1623, NULL, 'Oñate, Pedro de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31588', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1624, NULL, 'Valero, Juan de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31590', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1625, NULL, 'Sá, Manuel de - Naissance à Portugal', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31592', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1626, NULL, 'Acevedo, Francisco - Enseigne : Philosophie, auprès de : Convento de San Francisco (Totimihuacán)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31618', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1627, NULL, 'Ayala, Pedro de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31738', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1628, NULL, 'Azor, Juan - Enseigne : Théologie positive; Théologie scolastique, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31751', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1629, NULL, 'Bancel, Louis - Enseigne : Théologie, auprès de : Université d’Avignon, Faculté de Théologie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31772', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1630, NULL, 'Baro, Bonaventura - Enseigne : Philosophie; Théologie, auprès de : St Isidore’s College (Roma)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31808', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1631, NULL, 'Bellarmino, Roberto - Enseigne : Théologie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31828', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1632, NULL, 'Bellarmino, Roberto - Enseigne : Humanités, auprès de : Collegio dei Gesuiti (Firenze)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31830', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1633, NULL, 'Bellarmino, Roberto - Enseigne : Humanités, auprès de : Collegio dei Gesuiti (Mondovi)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31831', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1634, NULL, 'Bernardi della Mirandola, Antonio - Enseigne : Logique, auprès de : Faculté de théologie de Bologna', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31842', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1635, NULL, 'Bernardi della Mirandola, Antonio - Enseigne : –', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31843', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1636, NULL, 'Bisterfeld, Johann Heinrich - Enseigne : Physique, auprès de : Siebenbürgische Akademie Weißenburg (Weissenburg)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31856', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1637, NULL, 'Bourdin, Pierre - Enseigne : Mathématiques, auprès de : Collège de Clermont (Paris)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31882', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1638, NULL, 'Buffier, Claude - Enseigne : Théologie, auprès de : Séminaire de Joyeuse (Rouen)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31931', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1639, NULL, 'Charlet, Etienne - Enseigne : Théologie scolastique, auprès de : La Flèche, Collège des Jésuites', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32068', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1640, NULL, 'Claire, Jean de - Enseigne : Théologie scolastique, auprès de : Université de Louvain, Faculté de Théologie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32084', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1641, NULL, 'Clauberg, Johannes - Enseigne : –, auprès de : Universität Duiburg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32093', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1642, NULL, 'Comenius, Johann Amos - Enseigne : –', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32115', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1643, NULL, 'Cornejo, Francisco - Enseigne : Durandisme; Théologie morale; Théologie scotiste; Thomisme', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32136', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1644, NULL, 'Corsini, Odoardo - Enseigne : Ethique; Littérature; Logique; Métaphysique, auprès de : Università di Pisa', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32143', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1645, NULL, 'Dreier, Christian - Enseigne : Théologie, auprès de : Universität (Konigsberg)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32241', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1646, NULL, 'Dupuy, Jean - Enseigne : –, auprès de : Université de Toulouse', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32263', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1647, NULL, 'Duval, André - Enseigne : –, auprès de : Collège de Sorbonne', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32265', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1648, NULL, 'Challemoux, Charles - Enseigne : Théologie, auprès de : La Flèche, Collège des Jésuites', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32063', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1649, NULL, 'Egel, Ambrosius - Enseigne : Mathématiques; Physique, auprès de : Jesuitenkolleg (Würzburg)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32275', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1650, NULL, 'Facciolati, Iacopo - Enseigne : Logique, auprès de : Université de Padoue', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32330', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1651, NULL, 'Farvacques, François - Enseigne : Théologie, auprès de : Université de Louvain, Faculté de Théologie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32338', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1652, NULL, 'Fay, Pierre du - Enseigne : Philosophie, auprès de : Université de Louvain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32350', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1653, NULL, 'Fay, Pierre du - Enseigne : –', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32351', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1654, NULL, 'Feder, Johann Georg Heinrich - Enseigne : Philosophie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32354', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1655, NULL, 'Felwinger, Johannes Paul - Enseigne : Logique; Métaphysique; Politique', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32359', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1656, NULL, 'Flavigny, Valérien de - Enseigne : Hébreu, auprès de : Collège de France', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32364', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1657, NULL, 'Frkic, Mate - Enseigne : Métaphysique, auprès de : Université de Padoue', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32388', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1658, NULL, 'Frkic, Mate - Enseigne : Théologie, auprès de : Université de Padoue', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32389', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1659, NULL, 'Gandillon, François - Enseigne : Logique; Métaphysique; Physique; Théologie, auprès de : La Flèche, Collège des Jésuites', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32418', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1660, NULL, 'Gautruche, Pierre - Enseigne : Philosophie, auprès de : Collège du Mont (Compagnie de Jésus) (Caen)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32434', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1661, NULL, 'Gautruche, Pierre - Enseigne : Mathématiques, auprès de : Collège du Mont (Compagnie de Jésus) (Caen)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32436', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1662, NULL, 'Presentação, Gil da - Enseigne : Théologie, auprès de : Université de Coimbra', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32458', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1663, NULL, 'Goclenius, Rudolph - Enseigne : Physique, auprès de : Universität Marburg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32466', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1664, NULL, 'Goclenius, Rudolph - Enseigne : Logique, auprès de : Universität Marburg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32467', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1665, NULL, 'Goclenius, Rudolph - Enseigne : Mathématiques, auprès de : Universität Marburg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32468', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1666, NULL, 'Goclenius, Rudolph - Enseigne : Ethique, auprès de : Universität Marburg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32469', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1667, NULL, 'González de Santalla, Tirso - Enseigne : Théologie, auprès de : Universidad de Salamanca, Facultad de Teología', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32490', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1668, NULL, 'Grande, Cristóforo - Enseigne : Philosophie, auprès de : Convento de Santiago (Queretaro)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32510', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1669, NULL, 'Grindl, Wolfgang - Enseigne : Philosophie; Théologie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32522', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1670, NULL, 'Grynaeus, Simon - Enseigne : Grecque, auprès de : Heidelberg, Université', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32525', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1671, NULL, 'Grynaeus, Simon - Enseigne : Latin, auprès de : Heidelberg, Université', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32526', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1672, NULL, 'Grynaeus, Simon - Enseigne : Théologie, auprès de : Université de Bâle', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32528', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1673, NULL, 'Guischard, Pierre - Enseigne : Théologie, auprès de : Collège de Navarre, Paris', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32535', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1674, NULL, 'Gutiérrez, Lorenzo - Enseigne : Théologie, auprès de : Universidad de Alcalá', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32540', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1675, NULL, 'Gutmayer, Andreas - Enseigne : Philosophie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32543', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1676, NULL, 'Heereboord, Adriaan - Enseigne : –, auprès de : Universiteit Leiden', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32571', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1677, NULL, 'Henri de Saint-Ignace - Enseigne : –', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32583', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1678, NULL, 'Acevedo, Francisco - Naissance à Mexique', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32591', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1679, NULL, 'Agnani, Giovanni Domenico - Naissance à Vignola ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32594', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1680, NULL, 'Agostini, Giuseppe - Naissance à Sicile (île) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32595', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1681, NULL, 'Alamanni, Angelo - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32599', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1682, NULL, 'Alcaraz, Cristóbal de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32603', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1683, NULL, 'Aldalur, José Antonio de - Naissance à Mexique', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32605', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1684, NULL, 'Aler, Paul - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32608', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1685, NULL, 'Altomar, Mauro - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32609', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1686, NULL, 'Anglés, José - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32617', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1687, NULL, 'Antonio de Santa María - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32622', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1688, NULL, 'Aquena, Tommaso de - Naissance à Sardaigne (île) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32623', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1689, NULL, 'Arce, Diego de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32624', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1690, NULL, 'Aresi, Paolo - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32625', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1691, NULL, 'Arias, Juan de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32626', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1692, NULL, 'Arleth, Abundus - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32628', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1693, NULL, 'Astudillo, Diego de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32630', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1694, NULL, 'Aurnhammer, Dominikus - Naissance à Konstanz', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32631', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1695, NULL, 'Augier, Jean - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32633', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1696, NULL, 'Baldwin, Frederick - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32644', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1697, NULL, 'Balfour, Robert - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32645', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1698, NULL, 'Baptista Burgos, Juan - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32648', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1699, NULL, 'Barbay, Pierre - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32649', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1700, NULL, 'Barnier, Jacques - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32652', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1701, NULL, 'Baron, Pierre - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32653', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1702, NULL, 'Barrio, José - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32656', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1703, NULL, 'Basso, Sebastian - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32660', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1704, NULL, 'Asson, Baudry d'' - Naissance à Poitou-Charentes', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32663', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1705, NULL, 'Bayona, Carlos de - Naissance à Artajona', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32665', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1706, NULL, 'Beja Perestrelo, Luiz de - Naissance à Portugal', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32668', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1707, NULL, 'Benet, Louis - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32672', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1708, NULL, 'Benoît du Pertuis - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32674', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1709, NULL, 'Bianchi, Antonio Maria - Naissance à Padova', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32682', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1710, NULL, 'Biscioni, Andrea - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32689', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1711, NULL, 'Blanco, Tomás - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32691', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1712, NULL, 'Boccadiferro, Ludovico - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32695', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1713, NULL, 'Bocxtael, Ignatius - Naissance à Angleterre', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32697', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1714, NULL, 'Bofill, Francesc - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32699', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1715, NULL, 'Bonaventure de Langres - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32701', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1716, NULL, 'Borgo, Enrico Antonio - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32705', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1717, NULL, 'Boscovich, Ruggiero Giuseppe - Naissance à Croatie', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32706', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1718, NULL, 'Botto, Antonino - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32709', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1719, NULL, 'Boucher, Denis - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32710', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1720, NULL, 'Boyd, John - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32716', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1721, NULL, 'Brachet, Maurice - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32717', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1722, NULL, 'Brandis, Christoph - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32720', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1723, NULL, 'Brandolino, Giovanni - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32721', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1724, NULL, 'Brangier, Joseph - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32722', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1725, NULL, 'Braun, Josef - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32724', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1726, NULL, 'Brennan, Patrick - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32726', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1727, NULL, 'Breydel, Nicolaus - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32727', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1728, NULL, 'Brù, Estevan - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32732', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1729, NULL, 'Brugmans, Antonius - Naissance à Pays-Bas', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32734', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1730, NULL, 'Brutscher, Johannes - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32736', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1731, NULL, 'Buhon, Gaspar - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32737', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1732, NULL, 'Cabane, Pierre - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32744', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1733, NULL, 'Calatayud, Vicente - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32748', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1734, NULL, 'Calderón de la Barca, Manuel - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32749', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1735, NULL, 'Calov, Abraham - Naît à Morungen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32752', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1736, NULL, 'Campuzano, Bernabé - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32763', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1737, NULL, 'Campuzano, Francisco - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32764', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1738, NULL, 'Cárdenas Portocarrero, Lorenzo de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32771', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1739, NULL, 'Cardillo de Villalpando, Gaspar - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32772', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1740, NULL, 'Carranza de Miranda, Sancho - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32776', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1741, NULL, 'Cartes y Valdivieso, Bernardo de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32779', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1742, NULL, 'Casnedi, Carlo Antonio - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32783', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1743, NULL, 'Castellani, Francesco Maria - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32787', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1744, NULL, 'Castelvi, Juan de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32788', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1745, NULL, 'Céspedes, Anselmo - Naissance à Mexique', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32796', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1746, NULL, 'Chabrand, Jean-Baptiste - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32798', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1747, NULL, 'Chalmers, William - Naissance à Aberdeen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32800', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1748, NULL, 'Chaumorat, Nicolas - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32801', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1749, NULL, 'Chaves, Diego de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32802', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1750, NULL, 'Chazal de Lamorandin, Pierre-Amat - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32803', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1751, NULL, 'Claire, Jean de - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32808', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1752, NULL, 'Clenaerts, Pierre - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32812', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1753, NULL, 'Cohade, Paul - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32816', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1754, NULL, 'Conti, Giovannbattista - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32819', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1755, NULL, 'Conti, Pietro - Naissance à Ancona', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32820', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1756, NULL, 'Cordoniu, Antoni - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32823', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1757, NULL, 'Crellius, Fortunatus - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32833', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1758, NULL, 'Crespo, Andrés - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32835', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1759, NULL, 'Cristo, Francisco do - Naissance à Portugal', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32837', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1760, NULL, 'Crust, Thomas - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32840', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1761, NULL, 'Damen, Hermann - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32853', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1762, NULL, 'De Cleyn, François - Naissance à Antwerpen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32860', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1763, NULL, 'De Coninck, Peter Damasius - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32861', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1764, NULL, 'De la Vera, Mariano - Naissance à Mexique', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32865', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1765, NULL, 'Deckers, Martin - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32868', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1766, NULL, 'Dedelley, Jakob - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32869', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1767, NULL, 'Del Camino, Manuel - Naissance à Mexique', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32870', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1768, NULL, 'Della Croce, Giacomo - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32877', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1769, NULL, 'Denis, Henri - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32880', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1770, NULL, 'Denis, Martin - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32881', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1771, NULL, 'Derodon, David - Naissance à Suisse', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32883', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1772, NULL, 'Derrez, Nicolas - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32884', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1773, NULL, 'Descartes, René - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32885', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1774, NULL, 'Desirant, Bernard - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32886', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1775, NULL, 'Desmarets, F. J. - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32887', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1776, NULL, 'Dias Franco, Luíz - Naissance à Portugal', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32890', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1777, NULL, 'Dietzinger, Peter - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32896', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1778, NULL, 'Dijours, Valentin - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32897', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1779, NULL, 'Dingeon, Laurent - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32898', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1780, NULL, 'Domínguez de Toledo, Julián - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32902', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1781, NULL, 'Donaldson, Walter - Naissance à Scotland', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32903', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1782, NULL, 'Dräsl, Augustin - Naissance à Autriche', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32905', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1783, NULL, 'Du Bois, Nicolas - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32908', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1784, NULL, 'Du Bosc, Jacques - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32909', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1785, NULL, 'Du Perne, Jean - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32912', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1786, NULL, 'Dubrueil, Hugues - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32916', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1787, NULL, 'Duchek, Jan - Naissance à République tchèque', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32917', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1788, NULL, 'Dupuy, Jean - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32925', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1789, NULL, 'Duval, Robert - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32928', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1790, NULL, 'Eiszapf, Lorenz - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32931', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1791, NULL, 'Enciso y Tejada, Manuel - Naissance à Mexique', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32935', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1792, NULL, 'Erath, Augustinus - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32936', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1793, NULL, 'Espinosa, José de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32939', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1794, NULL, 'Espirdo, Juan Andrés de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32941', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1795, NULL, 'Estanyol, Angel - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32942', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1796, NULL, 'Fantuzzi, Giovanni - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32951', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1797, NULL, 'Fernández de Robles, Francisco - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32957', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1798, NULL, 'Fernández de Torrejon, Pedro - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32958', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1799, NULL, 'Ferrari, Giuseppe Antonio - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32961', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1800, NULL, 'Ferré, Vicent - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32962', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1801, NULL, 'Finestres i Monsalvo, Josep - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32968', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1802, NULL, 'Flórez de Setién, Enrique - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32970', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1803, NULL, 'Florindas, Diego de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32971', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1804, NULL, 'Font, Bernardo - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32972', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1805, NULL, 'Francisco de San Diego - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32982', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1806, NULL, 'Freisleben, Franz - Naissance à Autriche', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32986', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1807, NULL, 'Frey, Jean-Cécile - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32987', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1808, NULL, 'Friderich, Philipp - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32988', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1809, NULL, 'Frit, Johannes Philipp - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32989', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1810, NULL, 'Fuente, Juan de la - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32993', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1811, NULL, 'Fullana, Bartomeu Antoni - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32994', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1812, NULL, 'Fyrbas, Simon - Naissance à Autriche', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32995', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1813, NULL, 'Gaget, Roch - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32996', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1814, NULL, 'Gagliardi, Achilles - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32997', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1815, NULL, 'Galindo, José - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33001', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1816, NULL, 'Gamiz, Juan de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33006', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1817, NULL, 'Garate, Bernabé de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33007', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1818, NULL, 'García Bravo, Diego Felipe - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33013', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1819, NULL, 'García de los Ríos, Eusebio - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33014', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1820, NULL, 'Generelo y Spinola, Manuel de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33021', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1821, NULL, 'Gertman, Matthias - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33023', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1822, NULL, 'Giattini, Giovannbattista - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33027', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1823, NULL, 'Girken, Nikolaus - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33031', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1824, NULL, 'Gizel, Innokentii - Naissance à Ukraine', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33033', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1825, NULL, 'Glaeren - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33034', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1826, NULL, 'Gleresse, Joseph - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33035', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1827, NULL, 'Lisboa, Gomes de - Naissance à Portugal', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33037', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1828, NULL, 'Gómez de Fuentes, Juan - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33040', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1829, NULL, 'González, Juan - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33042', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1830, NULL, 'González de la Peña, Vicente - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33043', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1831, NULL, 'González de León, Juan - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33044', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1832, NULL, 'González Martínez, Juan - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33046', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1833, NULL, 'Gooden, John - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33049', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1834, NULL, 'Gouveia, António de - Naissance à Portugal', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33050', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1835, NULL, 'Grangé, François - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33053', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1836, NULL, 'Grindl, Wolfgang - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33061', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1837, NULL, 'Grouchy, Nicolas - Naissance à Rouen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33064', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1838, NULL, 'Guevara, Juan de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33069', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1839, NULL, 'Gufl, Veremundus - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33070', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1840, NULL, 'Guldin, Paul - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33071', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1841, NULL, 'Gutiérrez, Agustín - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33072', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1842, NULL, 'Gutiérrez, Juan - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33073', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1843, NULL, 'Gutiérrez, Lorenzo - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33074', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1844, NULL, 'Gutiérrez de la Sal, Antonio - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33076', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1845, NULL, 'Gutmayer, Andreas - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33077', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1846, NULL, 'Gutzeit, François Antoine - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33078', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1847, NULL, 'Guzmán, Domingo de - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33080', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1848, NULL, 'Hallier, Pierre - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33082', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1849, NULL, 'Henno, François - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33090', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1850, NULL, 'Heredia, Idelfonso de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33091', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1851, NULL, 'Heredia, Pedro Miguel de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33092', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1852, NULL, 'Hermann, Amandus - Naissance à Silésie', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33094', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1853, NULL, 'Hernández de la Torre, Jacinto - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33099', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1854, NULL, 'Hidalgo, Juan - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33115', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1855, NULL, 'Hodieu, Alexis - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33118', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1856, NULL, 'Holiart, Joan Rafael - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33121', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1857, NULL, 'Hollmann, Samuel Christian - Enseigne : Philosophie, auprès de : Universität Wittenberg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33130', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1858, NULL, 'Huait, Philippe - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33148', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1859, NULL, 'Hunger, Albert - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33153', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1860, NULL, 'Hurtado, Tomás - Enseigne : –, auprès de : Université de Sévilla', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33161', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1861, NULL, 'Ibáñez de Aoyz, Vicente Antonio - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33167', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1862, NULL, 'Ibarra, Esteban de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33169', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1863, NULL, 'Ildefonso de Santo Tomás - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33172', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1864, NULL, 'Imbault, Bernard - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33173', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1865, NULL, 'Jacquier, François - Enseigne : Ecriture Sainte, auprès de : Collège de la Propagande (Rome)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33197', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1866, NULL, 'Jacquier, François - Enseigne : Physique expérimentale, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33198', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1867, NULL, 'Jacquier, François - Enseigne : Mathématiques, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33199', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1868, NULL, 'Jiménez de Mejorada, Jacinto - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33215', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1869, NULL, 'José de los Santos - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33222', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1870, NULL, 'José de San Juan - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33223', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1871, NULL, 'Juan, Gabriel - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33227', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1872, NULL, 'Kahl, Johannes - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33255', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1873, NULL, 'Kalher, Johannes - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33257', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1874, NULL, 'Kennedy, Herbert - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33266', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1875, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info33277', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1876, NULL, 'Keynes, Alexander - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33278', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1877, NULL, 'Klainer, Georg - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33288', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1878, NULL, 'Ramus, Petrus - Enseigne : Mathématiques; Métaphysique; Physique, auprès de : Collège de France', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33313', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1879, NULL, 'Lacman, Jean - Enseigne : Philosophie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33321', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1880, NULL, 'Lambert, Louis - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33325', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1881, NULL, 'Lambert, Louis - Enseigne : Théologie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33326', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1882, NULL, 'Lardizabal y Elorza, Juan Antonio - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33332', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1883, NULL, 'Laurent de Dijon - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33335', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1884, NULL, 'Lauvaux, J. - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33337', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1885, NULL, 'Lauvaux, J. - Enseigne : Philosophie, auprès de : Collège du Chateau', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33338', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1886, NULL, 'Lavinheta, Bernardo de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33339', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1887, NULL, 'Law, John - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33342', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1888, NULL, 'Le Brun, Bonaventure - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33352', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1889, NULL, 'Roberval, Gilles Personne de - Enseigne : Philosophie, auprès de : Collège de maître Gervais (Paris)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33398', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1890, NULL, 'Roberval, Gilles Personne de - Enseigne : Philosophie, auprès de : Collège de France', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33400', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1891, NULL, 'Roberval, Gilles Personne de - Enseigne : Mathématiques, auprès de : Collège de France', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33401', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1892, NULL, 'Rodríguez, Francisco - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33404', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1893, NULL, 'Rolliers, Antoine - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33408', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1894, NULL, 'Royo, Francisco - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33417', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1895, NULL, 'Ruerk - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33420', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1896, NULL, 'Ruffat, Jean - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33422', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1897, NULL, 'Ruffat, Jean - Enseigne : Philosophie, auprès de : Université de Toulouse', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33423', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1898, NULL, 'Ruiz, Gabriel - Enseigne : –, auprès de : Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33432', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1899, NULL, 'Ruiz de Montoya, Diego - Enseigne : Théologie dogmatique, auprès de : Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33440', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1900, NULL, 'Rutherford, Samuel - Enseigne : Théologie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33447', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1901, NULL, 'Sabbatié, G. - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33448', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1902, NULL, 'Sadry, Jean - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33451', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1903, NULL, 'Le Moine, Alphonse - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33465', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1904, NULL, 'Le Tellier, Jean - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33470', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1905, NULL, 'Le Tellier, Jean - Enseigne : Philosophie, auprès de : Université de Caen', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33471', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1906, NULL, 'Legrand, Jean - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33482', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1907, NULL, 'Lemonnier, Pierre - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33487', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1908, NULL, 'León, Luis de - Enseigne : Thomisme, auprès de : Universidad de Salamanca', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33497', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1909, NULL, 'León, Luis de - Enseigne : Durandisme, auprès de : Universidad de Salamanca', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33498', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1910, NULL, 'León, Luis de - Enseigne : Théologie morale, auprès de : Universidad de Salamanca', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33499', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1911, NULL, 'León, Luis de - Enseigne : Ecriture Sainte, auprès de : Universidad de Salamanca', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33500', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1912, NULL, 'Lestocq, Guillaume de - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33508', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1913, NULL, 'López Yáñez de Quesada, Ginés - Enseigne : –, auprès de : Colegio de la Inmaculada Concepcion (Orihuela)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33558', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1914, NULL, 'Pedro - de Lievana - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33527', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1915, NULL, 'Litsich von Scheyern, Otto - Naissance à République tchèque', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33543', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1916, NULL, 'Lobera, Antonio - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33547', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1917, NULL, 'Béreur, Louis   -    - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33576', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1918, NULL, 'Luazes y Somoza, José Cayetano de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33581', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1919, NULL, 'Samuel de Lublino - Naissance à Pologne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33585', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1920, NULL, 'Luis de Flandes - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33600', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1921, NULL, 'Luna, Alfonso de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33603', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1922, NULL, 'Lynch, Richard - Enseigne : Théologie, auprès de : Collège Irlandais (Valladolid)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33614', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1923, NULL, 'Macedo, Bento de - Naissance à Portugal', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33619', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1924, NULL, 'Macedo, Francisco - de Sao Agostinho - Enseigne : Rhétorique, auprès de : Colegio Imperial de la Compañía de Jesús (Madrid)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33622', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1925, NULL, 'Magnen, Jean-Chrysostome - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33632', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1926, NULL, 'Magnien, Charles - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33633', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1927, NULL, 'Magnien, Charles - Enseigne : Philosophie, auprès de : Grand Couvent des Cordeliers de Paris', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33635', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1928, NULL, 'Major, John - Enseigne : Arts libéraux, auprès de : Collège de Navarre, Paris', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33641', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1929, NULL, 'Major, John - Enseigne : –, auprès de : Collège de Montaigu (Paris)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33642', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1930, NULL, 'Major, John - Enseigne : –', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33643', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1931, NULL, 'Malafossa, Giacomino - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33649', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1932, NULL, 'Maldonado, Juan - Enseigne : Philosophie, auprès de : Collège de Clermont (Paris)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33655', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1933, NULL, 'Maluenda, Tomás - Enseigne : –, auprès de : Couvent de Llombay', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33662', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1934, NULL, 'Mancilla, Antonio - Naissance à Mexique', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33665', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1935, NULL, 'Mancilla, Antonio - Enseigne : Philosophie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33666', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1936, NULL, 'Manente, Jaume - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33673', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1937, NULL, 'Manescal, Onofre - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33675', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1938, NULL, 'Manrique, Ángel - Enseigne : Philosophie morale, auprès de : Universidad de Salamanca', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33682', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1939, NULL, 'Manso, Pedro - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33683', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1940, NULL, 'Conceptione, Emmanuel a - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33686', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1941, NULL, 'Manuel de San Antonio - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33690', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1942, NULL, 'Manuel de San Pascual - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33692', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1943, NULL, 'Marchand, Hugues Noël - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33706', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1944, NULL, 'Marci, Johannes Marcus - of Kronland - Naissance à République tchèque', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33709', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1945, NULL, 'Margalho, Pedro - Naissance à Portugal', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33714', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1946, NULL, 'Mariana, Juan de - Enseigne : Philosophie; Théologie, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33720', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1947, NULL, 'Marsigli, Antonio - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33733', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1948, NULL, 'Martin, François - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33738', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1949, NULL, 'Martin, Simon - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33739', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1950, NULL, 'Martínez de la Raga, Vicente - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33746', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1951, NULL, 'Martini, Jakob - Enseigne : Théologie, auprès de : Universität Wittenberg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33764', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1952, NULL, 'Mas, Diego - Enseigne : –, auprès de : Universidad de Valencia', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33774', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1953, NULL, 'Màs, Luis Vicente - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33775', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1954, NULL, 'Mateos y Romero, Pedro - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33782', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1955, NULL, 'Matías de Jesús María - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33784', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1956, NULL, 'Mauritius - a Berona - Naissance à Suisse', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33789', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1957, NULL, 'Medina, Florentino de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33812', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1958, NULL, 'Medrano, Joaquín de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33818', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1959, NULL, 'Meisner, Balthasar - Enseigne : Ethique, auprès de : Universität Wittenberg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33827', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1960, NULL, 'Melles, Etienne de - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33830', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1961, NULL, 'Melo, Gaspar de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33832', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1962, NULL, 'Melo, Gaspar de - Enseigne : –, auprès de : Universidad de Salamanca', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33833', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1963, NULL, 'Mendoza, Alfonso de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33837', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1964, NULL, 'Mennekens, Arnold - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33843', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1965, NULL, 'Mercenario, Arcangelo - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33850', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1966, NULL, 'Merchier, Guillaume - Enseigne : Philosophie, auprès de : Collège du Porc (Louvain)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33856', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1967, NULL, 'Merchier, Guillaume - Enseigne : –, auprès de : Collège du Faucon (Louvain)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33857', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1968, NULL, 'Meurisse, Martin - Enseigne : Théologie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33870', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1969, NULL, 'Mezger, Franz - Naissance à Autriche', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33871', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1970, NULL, 'Mezger, Joseph - Naissance à Autriche', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33881', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1971, NULL, 'Mezger, Paul - Naissance à Autriche', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33888', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1972, NULL, 'Miguel de San Francisco - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33897', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1973, NULL, 'Millán de Zerezeda, Emiliano - Naissance à Mexique', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33902', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1974, NULL, 'Mocquet, Johannes - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33927', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1975, NULL, 'Modolell, Francesc - Naissance à Barcelona', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33930', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1976, NULL, 'Molloy, Francis - Enseigne : Philosophie, auprès de : Couvent de Klosterneuburg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33947', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1977, NULL, 'Molloy, Francis - Enseigne : Théologie, auprès de : St Isidore’s College (Roma)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33950', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1978, NULL, 'Moneda, Andrés de la - Enseigne : Théologie, auprès de : Monasterio Real de San Martín (Madrid)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33957', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1979, NULL, 'Montagnolo, Giovanni Domenico - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33958', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1980, NULL, 'Montesinos, Luis de - Enseigne : Durandisme, auprès de : Universidad de Alcalá', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33968', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1981, NULL, 'Montesinos, Luis de - Enseigne : Scotisme, auprès de : Universidad de Alcalá', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33969', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1982, NULL, 'Montmirat, Raymond - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33973', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1983, NULL, 'Montoro, Francisco - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33979', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1984, NULL, 'Monzón, Bartolomé - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info33981', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1985, NULL, 'Moreno, Juan - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34002', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1986, NULL, 'Morsack, Joachim - Naissance à Autriche', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34005', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1987, NULL, 'Moya Coronel, Luis - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34019', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1988, NULL, 'Mulet, Corneille - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34023', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1989, NULL, 'Musoles, Felipe - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34038', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1990, NULL, 'Musson, John - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34039', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1991, NULL, 'Navàsses, Mariano - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34052', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1992, NULL, 'Naveros, Jacobo de - Naissance à Castronuno', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34054', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1993, NULL, 'Nicolás Cavero, José - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34062', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2054, NULL, 'Reaux, Jean-Baptiste de - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34674', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1994, NULL, 'Nogueira, Francisco - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34087', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1995, NULL, 'Núñez de Losada, Cristóbal - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34097', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1996, NULL, 'O''Connor Kerry, Bonaventure - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34112', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1997, NULL, 'Oberascher, Maurus - Naissance à Autriche', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34116', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1998, NULL, 'Ocaña, Agustín de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34120', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (1999, NULL, 'Ochoa, Juan de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34122', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2000, NULL, 'Oñate, Pedro de - Enseigne : Théologie morale, auprès de : Colegio Máximo de San Pablo (Compañía de Jesús) (Lima)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34145', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2001, NULL, 'Orbea, Juan de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34148', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2002, NULL, 'Ordóñez, Marcos - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34150', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2003, NULL, 'Oria, Juan de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34152', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2004, NULL, 'Oronsoro, Pedro - Naissance à Mexique', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34155', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2005, NULL, 'Ortiz, Francisco - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34165', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2006, NULL, 'Ortiz, José - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34167', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2007, NULL, 'Ortiz de Zayas, Ildefonso - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34176', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2008, NULL, 'Oswald, Albert - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34189', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2009, NULL, 'Ovando de Paredes, Juan - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34193', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2010, NULL, 'Oviedo, Pedro de - Enseigne : –, auprès de : Universidad de Alcalá', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34202', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2011, NULL, 'Paez, Jacobus - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34207', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2012, NULL, 'Palacios, Miguel de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34213', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2013, NULL, 'Paludanus, Petrus - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34235', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2014, NULL, 'Paravicino, Ortensio Felix - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34240', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2015, NULL, 'Pardo, Jerónimo - Naissance à Burgos', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34241', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2016, NULL, 'Parker, Thomas - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34245', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2017, NULL, 'Pascual, Felipe - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34248', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2018, NULL, 'Pasqualigo, Zaccaria - Naissance à Verona', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34251', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2019, NULL, 'Pedro de Santo Tomás - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34270', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2020, NULL, 'Pierre (Petrus), Barthélémy - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34272', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2021, NULL, 'Peña, Juan de la - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34278', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2022, NULL, 'Pendasio, Federico - Enseigne : Philosophie naturelle, auprès de : Université de Padoue', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34287', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2023, NULL, 'Pennotti, Gabriele - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34288', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2024, NULL, 'Pereira, Benito - Naissance à Portugal', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34289', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2025, NULL, 'Perera, Benet - Enseigne : Philosophie; Théologie, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34293', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2026, NULL, 'Attention manque la clé de l''objet ou son libellé selon la source - Enseigne : Thomisme, auprès de : Universidad de Alcalá', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34300', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2027, NULL, 'Persall, John - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34329', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2028, NULL, 'Peucer, Caspar - Enseigne : Mathématiques, auprès de : Universität Wittenberg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34340', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2029, NULL, 'Peucer, Caspar - Enseigne : Médecine, auprès de : Universität Wittenberg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34341', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2030, NULL, 'Picazo, Juan - Enseigne : Scotisme, auprès de : Universidad de Alcalá', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34348', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2031, NULL, 'Pictet, Benoît - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34355', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2032, NULL, 'Pinto, Heitor - Enseigne : Ecriture Sainte, auprès de : Université de Coimbra', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34363', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2033, NULL, 'Piny, Alexandre - Enseigne : –, auprès de : Couvent Saint-Jacques (Paris)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34366', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2034, NULL, 'Pisa, Alonso de - Enseigne : Controverses (théologiques); Ecriture Sainte; Théologie morale, auprès de : Jesuitenkolleg (Ingolstadt)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34376', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2035, NULL, 'Pitard, Maître - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34382', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2036, NULL, 'Plowden, Richard - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34447', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2037, NULL, 'Poitevin, Gaspard - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34452', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2038, NULL, 'Polizzi, Giuseppe - Naissance à Sicile (île) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34461', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2039, NULL, 'Pontanus, Jacobus - Enseigne : Humanités, auprès de : Jesuitenkolleg & Universität (Dillingen)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34481', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2040, NULL, 'Pontanus, Jacobus - Enseigne : Rhétorique, auprès de : Jesuitenkolleg & Universität (Dillingen)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34482', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2041, NULL, 'Ponz, Buenaventura - Enseigne : Ecriture Sainte, auprès de : Universidad de Zaragoza, Facultad de Teología', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34495', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2042, NULL, 'Preston, John - Enseigne : Philosophie, auprès de : English College (Lisboa)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34572', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2043, NULL, 'Preston, William - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34577', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2044, NULL, 'Cuadros (Quadros), Diego de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34637', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2045, NULL, 'Quiñones, Antonio - Naissance à Mexique', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34641', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2046, NULL, 'Quintana, Pedro de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34643', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2047, NULL, 'Rabe, Paul - Enseigne : Logique; Métaphysique, auprès de : Universität (Konigsberg)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34646', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2048, NULL, 'Ramm, Matthias - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34649', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2049, NULL, 'Ramírez Blanco, José - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34656', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2050, NULL, 'Rampen, Henri - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34659', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2051, NULL, 'Randour, Valentin - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34662', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2052, NULL, 'Raseiré, Etienne - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34665', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2053, NULL, 'Rassler, Johann Ev. - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34671', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2055, NULL, 'Reimarus Ursus, Nicolaus - Enseigne : Astronomie; Mathématiques, auprès de : Université de Strasbourg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34690', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2056, NULL, 'Reluz, Francisco - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34692', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2057, NULL, 'Ribadeneira, Gaspar de - Enseigne : Théologie dogmatique, auprès de : Colegio Mayor de la Compañía de Jesús (Alcala)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34703', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2058, NULL, 'Ribes, Narcís - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34722', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2059, NULL, 'Ricci, Paolo - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34725', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2060, NULL, 'Riché, Jean - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34732', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2061, NULL, 'Rimbaud, Jacques - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34734', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2062, NULL, 'Rio, Galderico - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34739', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2063, NULL, 'Riva, Raffaele - Naissance à Venezia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34741', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2064, NULL, 'Rivard, François - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34743', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2065, NULL, 'Rivas, José de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34745', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2066, NULL, 'Roberval, Gilles Personne de - Enseigne : Philosophie, auprès de : Collège de maître Gervais (Paris)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34752', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2067, NULL, 'Robles, Sebastián de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34756', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2068, NULL, 'Rodríguez, Bernardino - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34758', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2069, NULL, 'Rodríguez Malo, José - Naissance à Mexique', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34774', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2070, NULL, 'Rodríguez Malo, José - Enseigne : Philosophie, auprès de : Convento de San Francisco (Totimihuacán)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34775', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2071, NULL, 'Röell, Hermann Alexander - Enseigne : Philosophie; Théologie, auprès de : Académie Franeker', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34780', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2072, NULL, 'Roldán, José - Naissance à Mexique', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34784', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2073, NULL, 'Rotondo, Felix - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34796', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2074, NULL, 'Royer, Alexandre - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34800', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2075, NULL, 'Rubio, Juan - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34803', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2076, NULL, 'Ruiz Delgado, José - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34810', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2077, NULL, 'Russiliano Sesto Calabrese, Tiberio - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34812', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2078, NULL, 'Rythovius, Martin - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34813', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2079, NULL, 'Saguens, Jean - Naissance à Toulouse', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34818', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2080, NULL, 'Sala, Antonio - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34824', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2081, NULL, 'Sala, Pasqual - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34826', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2082, NULL, 'Salablanca, Cristobal de - Enseigne : Cas de conscience; Philosophie; Théologie, auprès de : Colegio de la Compañía de Jesús (Murcia)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34828', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2083, NULL, 'Salmon, Jacques Alexandre - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34841', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2084, NULL, 'Sánchez de Herrera, Benito - Naissance à Vinuesa', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34849', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2085, NULL, 'Sanders, Francis - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34862', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2086, NULL, 'Sanfftl, Bonifatius - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34867', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2087, NULL, 'Sarria, Tomás de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34877', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2088, NULL, 'Schmalz, Valentin - Enseigne : –, auprès de : Ecole unitarienne (Smigel)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34903', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2089, NULL, 'Schmutz, Dionys - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34905', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2090, NULL, 'Schoockius, Martin - Enseigne : Logique; Physique, auprès de : Groningen', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34914', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2091, NULL, 'Schreiber, Damascenus - Naissance à Autriche', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34919', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2092, NULL, 'Scribon, Jean-Marie - Naissance à Coutances', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34921', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2093, NULL, 'Séguy, Antoine - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34927', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2094, NULL, 'Simon, Johann Georg - Enseigne : –, auprès de : Collège jésuite (Halle)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34966', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2095, NULL, 'Simón Abril, Pedro - Enseigne : Grecque; Rhétorique, auprès de : Universidad de Zaragoza', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34970', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2096, NULL, 'Slaughter, Edward - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34973', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2097, NULL, 'Slevogt, Paul - Enseigne : Grecque; Hébreu, auprès de : Universität Jena', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34975', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2098, NULL, 'Soldo, Mauro - Naissance à Brescia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34987', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2099, NULL, 'Soldo, Mauro - Enseigne : –, auprès de : Università di Ferrara', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34988', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2100, NULL, 'Solenne, Antoine - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34989', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2101, NULL, 'Sologuren, Miguel de - Naissance à Mexique', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34992', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2102, NULL, 'Sologuren, Miguel de - Enseigne : Philosophie, auprès de : Convento de San Francisco (Puebla)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34993', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2103, NULL, 'Soria, Giovanni Gualberto de - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34995', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2104, NULL, 'Sotelo, Francisco - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34999', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2105, NULL, 'Soto, Pedro de - Enseigne : –', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35008', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2106, NULL, 'Soto y Marne, Francisco - Enseigne : Philosophie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35009', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2107, NULL, 'Soto y Marne, Francisco - Enseigne : Théologie, auprès de : Couvent de San Francisco (Ciudad Rodrigo)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35010', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2108, NULL, 'Souchay, Maître - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35019', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2109, NULL, 'Sperling, Johannes - Enseigne : Physique, auprès de : Universität Wittenberg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35035', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2110, NULL, 'Spinula, Stefano - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35038', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2111, NULL, 'Steborius, Christoph - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35049', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2112, NULL, 'Strenzi, Eustachius - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35066', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2113, NULL, 'Strenzi, Eustachius - Enseigne : Philosophie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35067', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2114, NULL, 'Struggl, Markus Maria - Naissance à Autriche', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35070', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2115, NULL, 'Sturm, Johannes - Enseigne : Langues classiques; Logique, auprès de : Collège de France', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35074', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2116, NULL, 'Sturm, Johann Christoph - Enseigne : Mathématiques; Physique, auprès de : Université Lutérienne d''Altdorf', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35077', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2117, NULL, 'Zuaznabar, Martin de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35123', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2118, NULL, 'Mariana, Juan de : Scholia in Vetus et Novum Testamentum (Paris, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35125', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2119, NULL, 'Zouch, Richard - Enseigne : Droit civil, auprès de : Université d''Oxford', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35129', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2120, NULL, 'Zingnis, Paul - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35130', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2121, NULL, 'Zingnis, Christoph &amp; Paul - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35133', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2122, NULL, 'Arriaga, Rodrigo de : Cursus philosophicus (Paris , apud Martinum Durand, 1637)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35134', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2123, NULL, 'Zarceño, Francisco - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35144', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2124, NULL, 'Zaragoza y Vilanova, José - Enseigne : Mathématiques, auprès de : Colegio Imperial de la Compañía de Jesús (Madrid)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35150', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2125, NULL, 'Zañartu, Juan de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35158', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2126, NULL, 'Young, Patrick - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35167', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2127, NULL, 'Young, Patrick - Enseigne : Philosophie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35168', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2128, NULL, 'Yermo, José de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35170', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2129, NULL, 'Wolff, Christian - Enseigne : –, auprès de : Collège jésuite (Halle)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35175', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2130, NULL, 'Wolff, Christian - Enseigne : –, auprès de : Universität Marburg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35176', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2131, NULL, 'Wolff, Christian - Enseigne : –, auprès de : Collège jésuite (Halle)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35177', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2132, NULL, 'Xavierre, Jerónimo - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35180', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2133, NULL, 'Xavierre, Jerónimo - Enseigne : Ecriture Sainte; Théologie, auprès de : Universidad de Zaragoza', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35181', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2134, NULL, 'Xavierre, Hieronymus - Enseigne : –, auprès de : Universidad de Zaragoza', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35183', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2135, NULL, 'Tapia, Pedro de - Enseigne : Théologie, auprès de : Convento de Santo Domingo (Plasencia)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35186', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2136, NULL, 'Tapia, Pedro de - Enseigne : Théologie, auprès de : Convento de Santa Cruz (Dominicanos) (Segovia)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35187', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2137, NULL, 'Tapia, Pedro de - Enseigne : Théologie, auprès de : Convento de San Juan de los Reyes (Toledo)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35188', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2138, NULL, 'Tapia, Pedro de - Enseigne : –, auprès de : Universidad de Alcalá', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35189', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2139, NULL, 'Tapolcsani, Laurent - Naissance à Hongrie', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35190', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2140, NULL, 'Tasca, Lorenzo - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35195', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2141, NULL, 'Taurellus, Nikolaus - Enseigne : Médecine, auprès de : Université Lutérienne d''Altdorf', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35199', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2142, NULL, 'Tessaneck, Johannes - Enseigne : Mathématiques, auprès de : Collegium Clementinum, Université jésuite (Prague)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35217', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2143, NULL, 'Tetens, Johann Nikolaus - Enseigne : Physique, auprès de : Université de Butzow', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35221', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2144, NULL, 'Tetens, Johann Nikolaus - Enseigne : Mathématiques; Philosophie, auprès de : Université de Kiel', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35223', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2145, NULL, 'Thomasius, Christian - Enseigne : Droit naturel, auprès de : Université de Leipzig', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35231', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2146, NULL, 'Thomasius, Jakob - Enseigne : Morale, auprès de : Nikolaischule', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35238', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2147, NULL, 'Thomasius, Jakob - Enseigne : Dialectique, auprès de : Nikolaischule', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35239', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2148, NULL, 'Thomasius, Jakob - Enseigne : Rhétorique, auprès de : Nikolaischule', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35240', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2149, NULL, 'Tignosi, Niccolò - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35250', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2150, NULL, 'Toledano, Alejandro - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35257', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2151, NULL, 'Toledo, Diego de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35259', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2152, NULL, 'Tomassi, Giovanni Antonio - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35267', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2153, NULL, 'Torrano, Francisco - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35268', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2154, NULL, 'Torres, Pedro de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35274', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2155, NULL, 'Turnèbe, Adrien - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35306', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2156, NULL, 'Turrettini, François - Enseigne : Théologie, auprès de : Académie de Genève (Genève)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35309', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2157, NULL, 'Valderrama, Fernando - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35337', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2158, NULL, 'Van Helmont, Jan Baptist - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35357', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2159, NULL, 'Van Sichen, Willem - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35359', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2160, NULL, 'Vianen, Van - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35361', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2161, NULL, 'Vandenbosch, Jean - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35363', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2162, NULL, 'Vandensteen (a Lapide), Cornelissen (Cornelius) - Enseigne : Philosophie; Théologie, auprès de : Collège de la Compagnie de Jésus (Louvain)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35370', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2163, NULL, 'Vandensteen (a Lapide), Cornelissen (Cornelius) - Enseigne : Ecriture Sainte; Hébreu, auprès de : Collège de la Compagnie de Jésus (Louvain)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35371', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2164, NULL, 'Varela, José - Naissance à Mexique', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35376', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2165, NULL, 'Varela, José - Enseigne : –, auprès de : Colegio San Buenaventura (Tlatelolco)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35377', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2166, NULL, 'Vargas, Crisostomo de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35380', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2167, NULL, 'Vaughan, Richard - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35388', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2168, NULL, 'Vautrin, Christophe - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35390', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2169, NULL, 'Vázquez, Gabriel - Enseigne : –, auprès de : Colegio Mayor de la Compañía de Jesús (Alcala)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35399', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2170, NULL, 'Verde, Francesco - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35425', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2171, NULL, 'Verdière, Michel - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35428', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2172, NULL, 'Vermigli, Pietro Martire - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35433', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2173, NULL, 'Vicomercato, Francesco - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35442', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2174, NULL, 'Vidarte, Agustín José - Naissance à Mexique', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35446', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2175, NULL, 'Vidarte, Agustín José - Enseigne : Philosophie, auprès de : Convento de San Gabriel (Cholula)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35447', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2176, NULL, 'Villafañe, Antonio de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35453', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2177, NULL, 'Villanova, Jerónimo de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35456', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2178, NULL, 'Villeneuve, François de - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35462', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2179, NULL, 'Vincent, Jean - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35467', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2180, NULL, 'Vinyes, Domènec - Enseigne : Théologie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35471', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2181, NULL, 'Vitoria, Francisco de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35481', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2182, NULL, 'Vitoria y Dávila, José de - Naissance à Toledo', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35483', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2183, NULL, 'Vitus, Stephan - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35486', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2184, NULL, 'Voetius, Gisbert - Enseigne : Théologie, auprès de : Universiteit Utrecht', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35495', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2185, NULL, 'Volckmar, Henning - Naissance à Goslar', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35496', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2186, NULL, 'Vuitasse, D. - Naissance à France', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35502', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2187, NULL, 'Wadding, Luke - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35504', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2188, NULL, 'Wakeman, Joseph - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35510', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2189, NULL, 'Wallis, Johannes Robertus - Naissance à République tchèque', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35515', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2190, NULL, 'Williams, Francis - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35539', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2191, NULL, 'Wissingh, Anton - Naissance à Allemagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35541', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2192, NULL, 'Vlacic (Flacius), Matija - Enseigne : Grecque; Hébreu, auprès de : Universität Wittenberg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35549', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2193, NULL, 'Wadding, Luke - Enseigne : –, auprès de : English College (Lisboa)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35561', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2194, NULL, 'Wadding, Luke - Enseigne : –, auprès de : Convento de San Francisco (Salamanca)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35562', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2195, NULL, 'Weigel, Erhard - Enseigne : Mathématiques, auprès de : Universität Jena', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35563', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2196, NULL, 'Echeverria, Carlos de : Sermones panegyricos. Tomo uno divido en dos partes. Primera. Sermones de Nuestra Señora. Segunda. Sermones de Santos (Alcalá, 1681)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35566', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2197, NULL, 'Echeverria, Carlos de : Sermon de acción de gracias al dulcissimo Padre, illustrissimo Doctor y gloriosissimo patriarcha San Bernardo (Alcalá, 1693)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35567', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2198, NULL, 'Echeverria, Carlos de : Tractatus de angelis (Compluti, 1697)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35568', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2199, NULL, 'Edlman, Ferdinand : Causa prima et secunda cum reliquis ex physica in communi, praes.  Johannes Damascenus Schaller (Augsburg , Lyceum S. Salvatoris, 1664)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35569', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2200, NULL, 'Delgadillo, Cristóbal : Bipartitus de poenitentia tractatus, legitima subtilis doctoris Scoti mens et aperitur et propugnatur (Alcalá , María Fernández, 1658)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35570', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2201, NULL, 'Delgadillo, Cristóbal : Secundum principium complutense, seu tractatus de angelis, in quo legitime subtilis doctoris Ioannis Duns Scoti mens aperitur et propugnatur (Alcalá , María Fernández, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35571', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2202, NULL, 'Delgadillo, Cristóbal : Duo tractatus, alter de incarnatione, de adoratione alter, in quibus legitime subtilis doctoris Ioannis Duns Scoti mens aperitur et propugnatur (Alcalá , María Fernández, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35572', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2203, NULL, 'Delgadillo, Cristóbal : Tractatus de sacramentis in genere et aliquibus in specie, in doctrinam Subtilis Doctoris Scoti (Alcalá , María Fernández, 1654)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35573', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2204, NULL, 'Jiménez Samaniego, José : Vida del venerable padre Juan Dunsio Escoto, doctor mariano y subtil (Madrid , Bernardo de Villadiego, 1668)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35574', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2205, NULL, 'Jiménez Samaniego, José : Vida del venerable padre Juan Dunsio Escoto, doctor mariano y subtil (Madrid , Imprenta Real, 1677)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35575', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2206, NULL, 'Lázaro y Terrer, Pedro : Domus sapientiae septem columnarum innix robore (Napoli , Dominicus Antonius Parrino et Michael Aloysius Mutius, 1688)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35577', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2207, NULL, 'Gil Becerra, Benito : Asserto theo-subtilia, vel theologica sisthemate de essentia et efficacia voluntatis divinae et moralitate voluntatis humanae (Barcelona , José Geralt, 1737)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35578', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2208, NULL, 'Gil Becerra, Benito : Asserto theo-subtilia, vel theologica sisthemate de essentia et efficacia voluntatis divinae et moralitate voluntatis humanae (Barcelona , José Geralt, 1745)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35579', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2209, NULL, 'Domingo de San Pedro de Alcántara : In octo libros Physicorum Aristotelis ad mentem Doctoris Subtilis (Madrid , Manuel Martínez, 1731)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35582', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2210, NULL, 'Barbeito, Antonio : Grano de la teología moral limpio de la cizaña de errores, recogido de toda la sutil franciscana escuela (Santiago , Antonio de Aldemunde, 1726)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35586', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2211, NULL, 'Cuéllar, José de : Theologiae cursus iuxta mentem et ordinem venerabilis doctoris subtilis (Madrid , Antonio Martín, 1725)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35587', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2212, NULL, 'Domingo de San Pedro de Alcántara : Tractatus in logicam parvam et magnam, necnon in metaphysicam ad mentem Subtilis Doctoris (Madrid , Viuda de Juan García Infanzón, 1729)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35588', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2213, NULL, 'Rodríguez, Luis : Dialecticae Aristotelis compendium, commentaria pluresque articuli super logicam Ioannis Duns Scoti (Salamanca , Antonio Rodríguez, 1624)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35589', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3999, NULL, 'Soto, Pedro de - Naît à Salamanque', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30614', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2214, NULL, 'Saint-Paul, Eustache de : Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (Parisiis , apud Carolum Chastelain, 1609)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35590', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2215, NULL, 'Saint-Paul, Eustache de : Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (Parisiis, 1611)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35591', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2216, NULL, 'Saint-Paul, Eustache de : Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (Parisiis, 1614)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35592', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2217, NULL, 'Saint-Paul, Eustache de : Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (1616)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35593', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2218, NULL, 'Saint-Paul, Eustache de : Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (1618)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35594', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2219, NULL, 'Saint-Paul, Eustache de : Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (1619)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35595', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2220, NULL, 'Saint-Paul, Eustache de : Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (S.L. , Lugduni, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35596', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2221, NULL, 'Saint-Paul, Eustache de : Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (Parisiis, 1623)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35597', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2222, NULL, 'Saint-Paul, Eustache de : Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (S.L. , Lugduni, 1626)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35598', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2223, NULL, 'Saint-Paul, Eustache de : Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (1629)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35599', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2224, NULL, 'Saint-Paul, Eustache de : Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (1634)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35600', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2225, NULL, 'Saint-Paul, Eustache de : Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (1640)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35601', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2226, NULL, 'Saint-Paul, Eustache de : Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (1647)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35602', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2227, NULL, 'Saint-Paul, Eustache de : Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis (1649)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35603', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2228, NULL, 'Saint-Paul, Eustache de : Summa theologiae tripartita : de Deo, rebusque divinis ac supernaturalibus (Parisiis, 1613)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35604', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2229, NULL, 'Saint-Paul, Eustache de : Summa theologiae tripartita : de Deo, rebusque divinis ac supernaturalibus (Parisiis, 1616)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35605', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2230, NULL, 'Saint-Paul, Eustache de : Exercices spirituels (Paris, 1623)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35606', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2231, NULL, 'Saint-Paul, Eustache de : Exercices spirituels ; Édition augmentée de six méditations par l''autheur (Paris, 1640)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35607', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2232, NULL, 'Valera, Jerónimo : Commentarii ac quaestiones in universam Aristotelis ac I. Duns Scoti logicam, in duas partes distributa (Lima, 1610)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35654', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2233, NULL, 'Saint-Paul, Eustache de : Addresse spirituelle,  contenant une facile pratique des moyens de se perfectionner en la voye de salut, par le R. P. Dom Eustache de S. Paul reveue et augmentée d''un Traicté des facultez et puissances de l''âme (Paris, 1635)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35608', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2234, NULL, 'Yon de Jonage, François : Theses ex universa philosophia (Lyon , typ. Claude Perrot, 1734)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35707', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2235, NULL, 'Evrard, Christophe : Theses ex universa theologia pro licentiatu et doctoratu theologico (Pont-à-Mousson , typ. François Maret, 1727)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35610', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2236, NULL, 'Iavelli, Crisostomo : Compendium opere ac doctrina iuxta librorum logicae (Paris, 1573)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35611', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2237, NULL, 'Iavelli, Crisostomo : Commentarii in logicam Aristotelis (Lyon, 1556)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35612', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2238, NULL, 'Iavelli, Crisostomo : Epitome in parva naturalia Aristotelis et in libros de coelo (Lyon, 1555)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35613', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2239, NULL, 'Iavelli, Crisostomo : Quaestiones super octo libros Aristotelis de physico auditu (Venise, 1555)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35614', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2240, NULL, 'Iavelli, Crisostomo : Commentarii in VIII libros Physicorum Aristotelis (Lyon, 1556)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35615', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2241, NULL, 'Iavelli, Crisostomo : Quaestiones Naturales super octo lib. Physicorum Aristotelis
Singularum quaestionum nuper adpositae sunt in margine... conclusiones
quambrevissimae (Lyon, 1557)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35616', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2242, NULL, 'Iavelli, Crisostomo : Epitome in octo libros Aristotelis de physica (Venise, 1564)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35617', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2243, NULL, 'Iavelli, Crisostomo : Epitome in universam Aristotelis philosophiam (Venise, 1555)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35618', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2244, NULL, 'Iavelli, Crisostomo : Epitome in universam Aristotelis philosophiam (1564)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35619', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2245, NULL, 'Iavelli, Crisostomo : Epitome in universam Aristotelis philosophiam (1590)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35620', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2246, NULL, 'Iavelli, Crisostomo : Examina super libro de Causis. Epitome super libros de
Anima Aristotelis Tractatus de transcendentibus, praevius Metaphysices.
Epitome in Metaphysicem Aristotelis (Venise, 1555)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35621', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2247, NULL, 'Iavelli, Crisostomo : Metaphysica (Lyon, 1553)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35622', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2248, NULL, 'Iavelli, Crisostomo : Epitome in omnibus
Metaphysicae libris quaesita textualia, metaphysicali modo determinata
: in quibus clarissime resoluuntur dubia Aristotelis (Lyon, 1559)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35623', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2249, NULL, 'Iavelli, Crisostomo : Quaestiones in Aristotelis XII metaphysicorum libros (Lyon, 1576)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35624', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2250, NULL, 'Iavelli, Crisostomo : Philosophia civilis christiana (Venise, 1540)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35625', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2251, NULL, 'Iavelli, Crisostomo : Dispositio post peripateticam, academicamque moralem, divinae et christianae philosophiae moralis dispositio (Venise, 1565)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35626', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2252, NULL, 'Iavelli, Crisostomo : Opera omnia, 3t. en 2 vol. (Lyon, 1580)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35627', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2253, NULL, 'Iribarne e Uraburu, Juan : ommentarii in quartum librum Sententiarum Ioannis Duns Scoti, tomus
primus. Adduntur sex dubia ab eodem authore, in quibus confutatur impugnatio qua Gabriel Vazquez in Scoti molitur doctrinam urgere (Saragosse, 1614)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35628', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2254, NULL, 'Iribarne e Uraburu, Juan : Tractatus de actibus humanis, iuxta mentem Scoti. Editio secunda, in
qua errata primae editionis purgantur; et quae supersunt notantur (Saragosse, 1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35629', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2255, NULL, 'Iribarne e Uraburu, Juan : Tractatus de actibus humanis iuxta mentem Scoti (Venise, 1635)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35630', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2256, NULL, 'Vives, Juan Luis : De anima et vita libri III (1538)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35705', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2292, NULL, 'Vázquez de Padilla, Miguel : De augustissimo Trinitatis mysterio sermo (Lyon, 1617)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35675', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2257, NULL, 'Vanderveken, Frans : In canonen Sacrificii Missae brevis ac luculenta et ad pietatem utilis expositio, trad. italienne : Esposizione del canone della messa e dell`altre sue parti (Cesena , Gregorio Biasini, 1785)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35679', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2297, NULL, 'Vanderveken, Frans : Sex actum primarum virtutum II. Hymnus puerorum in gratias post missam. III. Psalmus miserere pro poenitente christiano (Cologne , Johannes Kinckius, 1645)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35680', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2258, NULL, 'Iribarne e Uraburu, Juan : Question comentatoria y declaratoria de la clausula decernentes etc.
del motu proprio de N.S.P. Gregorio XV despachado en favor de los
Padres Descalços a 24 de noviembre de 1621. Y juntamente oratoria y
supplicatoria de su revocacion o suspension: endereçada a los dos
Monarchas del mundo, Papa y Rey catholico Felipe III (1621)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35631', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2259, NULL, 'Rocco, Antonio : De immortalitate animae rationalis via peripatetica libri duo (S.L. , Francofurtii, 1644)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35633', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2260, NULL, 'Rocco, Antonio : De immortalitate animae rationalis via peripatetica libri duo (S.L. , Venetiis, 1645)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35634', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2261, NULL, 'Munareno, Antonio : De animae rationalis creatione et originaria immortalitate adversus erroneam opinionem cuiusdam philosophi (S.L. , Venetiis, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35635', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2262, NULL, 'Telesio, Bernardino : De rerum natura iuxta propria principia libri IX, Neapoli (S.L. , apud Horatium Salvianum, 1586)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35636', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2263, NULL, 'Peña, Francisco : Directorium Inquisitorum cum commentariis Francisci Pegnae (Rome, 1578)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35637', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2264, NULL, 'Peña, Francisco : Directorium Inquisitorum cum commentariis Francisci Pegnae (Rome, 1587)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35638', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2265, NULL, 'de Ubillos, Juan Antoni : Philosophia
rationalis : alm. Prouinciae Cantabriae Regularis Obseruantiae Seraph.
P.N. Francisci jussu edita, et ad mentem Venerabilis Subtilis, et
Mariani Doctoris Scoti, pro studiosa juventute accommodata (San Sebastian, 1755)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35640', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2266, NULL, 'de Ulloa, Juan : Prodomus, seu prolegomena ad scholasticas disciplinas (Roma , ex officina Cajetani Zenobii, 1711)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35641', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2267, NULL, 'de Ulloa, Juan : Prodomus, seu prolegomena ad scholasticas disciplinas (Madrid , ex typografia Antonii Marin, 1748)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35642', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2268, NULL, 'de Ulloa, Juan : Dialectica, seu logica minor (Roma , ex Typographia Paul Komareck, 1711)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35643', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2269, NULL, 'de Ulloa, Juan : Logica maior (Roma , ex Officina Cajetani Zenobii, 1712)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35644', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2270, NULL, 'de Ulloa, Juan : Philosophia naturalis (Roma , ex Officina Cajetani Zenobii, 1712)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35645', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2271, NULL, 'de Ulloa, Juan : Physica speculativa quatuor distinctionibus distincta (Roma , typis Jo. Francisci Chracas, 1713)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35646', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2272, NULL, 'de Ulloa, Juan : De Anima disputationes quatuor (Roma , typis Jo. Francisci Chracas, 1715)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35647', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2273, NULL, 'de Ulloa, Juan : Theologia scholastica quinque tomis comprehensa. I. De Deo atque de ejus possessione. II. De actibus humanis. III. De tribus
virtutibus thelogicis atque de justitia, prima virtutum pure moralium. IV. De Sacramentis in genere et poenitentia. V. De incarnatione et
eucharistia, 5 tomes en 3 vol. (S.L., Augustae Vindelicorum, 1719)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35648', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2274, NULL, 'de Ulloa, Juan : De primis et ultimis temporibus, seu De Principio et Fine Mundi, Disputationes quatuor cum tribus indicibus (Augsburg, 1719)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35649', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2275, NULL, 'Hunger, Albert : De prouidentia diuina oratio : qua prophanorum sacrorumque de hoc argumento dissertationes non minus dilucidè quàm breuiter continentur, an M.D. LXX. VII. Cal. Octob. in alma Vniuersitate Ingolstandiensi publicè habita (Ingolstadii , Ex Officina VVeissenhorniana, 1577)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35651', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2276, NULL, 'Becanus, Martin : Compendium manualis controversiarum huius temporis, de fide ac religione. Lugduni : apud Hilarium Baritel (1628)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35652', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2277, NULL, 'Hurtado, Gaspar : Tractatus de fide, spe et charitate (Madrid , Fernando de Ocampo, 1632)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35653', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2278, NULL, 'Le Valois, Louis : Sentiments de M. Des Cartes touchant
l''essence et les propriétés du corps, opposés à la doctrine de
l''Eglise, et conformes aux erreurs de Calvin,
sur le sujet de l''Eucharistie, avec une Dissertation sur la prétendue
possibilité des choses impossibles (Paris, 1680)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35656', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2279, NULL, 'Van den Herreweghen, Aegidius : Conclusiones ex theologia morali, quas praeside F.
Balduino de Housta ... defendent Josephus de Temmerman, Jacobus
Schellekens, Joannes d''Henau, Franciscus Vander Moesen, Aegidius Vanden
Hereweghen ... Gerardimontibus in Templo S. Martyris Adriani, praes. Baudouin de Housta (Bruxelles , typ. Zacharie Bettens, 1715)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35659', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2280, NULL, 'Varesio, Carlo Francesco : Promptuarium scoticum ab oculos exhibens quidquid in quatuor
Sententiarum libris, et quodlibeto Doctoris Subtilis continetur suos in titulos digestum atque ordine alphabetico explanatum. Opus omnibus tum
philosophis, tum theologis Scoto doctrinae studiosis optandum maxime et necessarium... concinnatum, perfectum et illustratum, eiusdemque opera
in lucem editum, 2 vols (Venetiis, 1690)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35660', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2281, NULL, 'Vautrin, Christophe : Theses ex universa theologia pro licentiatu et doctoratu theologico, def. Christophe Evrard (Pont-à-Mousson , typ. François Maret, 1727)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35661', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2282, NULL, 'Vázquez, Gabriel : De cultu adorationis (Alcala, 1594)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35662', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2283, NULL, 'Vázquez, Gabriel : Commentariorum in primam partem S. Thomae (Alcala, 1598)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35663', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2284, NULL, 'Vázquez, Gabriel : Commentariorum in primam-secundae S. Thomae, 2 vol. (Alcala, 1598)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35664', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2285, NULL, 'Vázquez, Gabriel : Commentariorum in primam-secundae S. Thomae, 2 vol. (Alcala, 1605)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35665', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2286, NULL, 'Vázquez, Gabriel : Commentariorum in tertiam partem, 4 vol. (Alcala, 1609)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35666', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2287, NULL, 'Vázquez, Gabriel : Commentariorum in tertiam partem, 4 vol. (Alcala, 1615)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35667', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2288, NULL, 'Vázquez, Gabriel : Paraphrasis et explicatio ad nonnullas Pauli Epistolas (alcala, 1612)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35668', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2289, NULL, 'Vázquez, Gabriel : Disputationes metaphysicae desumptae ex variis locis suorum operum (Madrid , ed. Francisco Murcia de la Llana, 1617)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35669', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2290, NULL, 'Vázquez, Gabriel : Disputationes metaphysicae desumptae ex variis locis suorum operum (Anvers , ed. Francisco Murcia de la Llana, 1618)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35670', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2291, NULL, 'Vázquez, Gabriel : Opuscula moralia (Venise, 1618)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35671', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2293, NULL, 'Vega, Andrés de : De iustificatione doctrina universa libris XV absolute tradita
et contra omnes omnium errores iuxta germanam sententiam orthodoxae
veritatis et sacri concilii Tridentini praeclare defensa (Köln, 1572)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35676', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2294, NULL, 'Vanderveken, Frans : In canonen Sacrificii Missae brevis ac luculenta et ad pietatem utilis expositio (Cologne , Johannes Kinckius, 1644)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35677', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2295, NULL, 'Vanderveken, Frans : In canonen Sacrificii Missae brevis ac luculenta et ad pietatem utilis expositio (Madrid , Geronimo Ortega, 1788)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35678', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2296, NULL, 'Vives, Juan Luis : De ratione dicendi (1533)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35704', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4000, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30673', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2298, NULL, 'Vanderveken, Frans : Tractatus scholastici simplicitate et libertate divina ad QQ. III &amp;amp; XIX ex I parte D. Thomae (Cologne , Johannes Kinckius, 1648)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35681', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2299, NULL, 'Vanderveken, Frans : Disputationes theologicae de Deo Uno et Trino (Anvers , Moretus, 1655)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35682', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2300, NULL, 'Vernaz, Ennemond : Theses theologicae, praes. Simon Martin et Thomas Crust (Chambéry, 1723)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35686', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2301, NULL, 'Vilar, Tomás : Summae controversiarum in primam partem Angelico Doctoris S.
Thomae Aquinatis de Sanctissima Trinitate et angelis iuxta miram
eiusdem Praeceptoris doctrinam. Tomus secundus (Barcelona, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35687', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2302, NULL, 'Villalpando, Francisco de : Artium cursus brevis, dialecticam, logicam, physicam generalem et particularem tomi duobus complectens (Zaragoza, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35688', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2303, NULL, 'Villanueva, José de : Cursus philosophicus ad mentem Aegidii Romani, complectens summulas, prooemialia, entia rationis, universalia, et praedicabilia (Valencia, 1677)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35689', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2304, NULL, 'Villanueva, José de : Cursus philosophicus ad mentem Aegidii Romani, complectens antepraedicamenta, praedicamenta, postpraedicamenta, Peryhermeneias, et Posteriora (Valencia, 1677)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35690', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2305, NULL, 'Vincent, Jean : Cursus philosophicus (Tolosea, 1660)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35691', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2306, NULL, 'Viva, Domenico : Cursus theologicus ad usum Tyronum elucubratus (Patavii, 1712)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35693', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2307, NULL, 'Viva, Domenico : Cursus theologicus ad usum Tyronum elucubratus (Patavii, 1719)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35694', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2308, NULL, 'Vives, Jerónimo : De primatu divinae libertatis ad sciendum, et decernendum de contingentibus, Liber et tomus primus contra Scientiam mediam (Valence, 1654)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35695', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2309, NULL, 'Vives, Juan Luis : De initiis, sectis et laudibus philosophiae (1518)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35697', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2310, NULL, 'Vives, Juan Luis : Liber in Pseudodialecticos (1519)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35698', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2311, NULL, 'Vives, Juan Luis : De ratione studii puerilis (1523)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35699', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2312, NULL, 'Vives, Juan Luis : De puellarum institutione (1523)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35700', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2313, NULL, 'Vives, Juan Luis : De institutione foeminae christianae (1524)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35701', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2314, NULL, 'Vives, Juan Luis : Introductio ad veram sapientiam (1524)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35702', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2315, NULL, 'Vives, Juan Luis : De Disciplinis, incl. De causis corruptarum artium (1531)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35703', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2316, NULL, 'Voetius, Gisbert : Exercitia et Bibliotheca Studiosi Theologiae (Utrecht, 1644)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35706', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2317, NULL, 'Ysambert, Nicolas : Disputationes in primam partem S. Thomae (Paris , Denis de La Noue, 1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35708', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2318, NULL, 'Ysambert, Nicolas : Procès-verbal fait par M. le lieutenant criminel d''Orléans
(M. Houmain) sur la remontrance du procureur du roi que
l''éclaircissement et résolution de plusieurs questions résultantes des
procès criminels faits par ledit sieur lieutenant à plusieurs prévenus
et accusés dudit crime doit être prise des docteurs de théologie avant
le jugement desdits procès, au pied duquel sont les décrets et
décisions de MM. les docteurs de Sorbonne (A. Du Val, Ph. de Gamaches,
Le Clerc, N. Ysambert), rendues sur lesdites questions (Orléans, 1625)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35709', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2319, NULL, 'Paris, Yves de : Les heureux succès de la piété (Paris, 1632)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35710', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2320, NULL, 'Paris, Yves de : Les progrès de l''amour divin, 4 vol. (Paris, 1640)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35713', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2321, NULL, 'Paris, Yves de : Les miséricordes de Dieu (Paris, 1644)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35714', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2322, NULL, 'Paris, Yves de : Traité du souverain pontife (Paris, 1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35715', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2323, NULL, 'Paris, Yves de : Jus naturale (Rennes, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35716', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2324, NULL, 'Paris, Yves de : Digestum sapientiae, 4 vol. (Paris, 1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35717', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2325, NULL, 'Paris, Yves de : Digestum sapientiae, 4 vol. (Lyon, 1674)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35718', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2326, NULL, 'Paris, Yves de : La conduite du religieux (Rennes, 1654)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35719', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2327, NULL, 'Paris, Yves de : L''Agent de Dieu dans le monde (Paris, 1656)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35721', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2328, NULL, 'Paris, Yves de : De l''indifférence des actes humains (Paris, 1640)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35722', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2329, NULL, 'Paris, Yves de : Traité de la nécessité (Paris, 1656)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35724', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2330, NULL, 'Paris, Yves de : Le gentilhomme chrétien (Paris, 1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35725', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2331, NULL, 'Paris, Yves de : Le magistrat chrétien (Paris, 1688)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35726', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2332, NULL, 'Zabarella, Giacomo : Opera logica (1578)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35727', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2333, NULL, 'Zabarella, Giacomo : Opera logica (Coloniae , impensis Lazari Zetzneri, 1597)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35728', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2334, NULL, 'Zabarella, Giacomo : Tabulae logicae (1580)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35730', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2335, NULL, 'Zabarella, Giacomo : De naturalis scientiae constitutione (1586)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35732', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2336, NULL, 'Attention manque la clé de l''objet ou son libellé selon la source', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35733', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2337, NULL, 'Zabarella, Giacomo : De rebus naturalibus libri XXXX (Francofurti, 1607)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35734', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2338, NULL, 'Zagaglia, Giuseppe : Cursus theologicus de Deo ad mentem Doctoris resoluti (Ferrara, 1671)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35737', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2373, NULL, 'Adam, Jean : Le Tombeau du jansénisme ou le Nouveau Party destruit par Sainct Augustin et la bulle du pape Innocent X (Paris , Gaspar Meturas, 1654)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35776', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2339, NULL, 'Zamoro, Giuseppe Maria : Disputationes theologicae de Deo uno et trino, in quibus praeter
accuratam sacrorum dogmatum elucidationem acerrimamque eorumdem contra quoscunque adversarios propugnationem omnes controversiae inter D. Bonaventuram, D. Thomam et Scotum et quamplures aliae inter aliquos reliquos scholasticos occurentes componuntur (Venetiis, 1626)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35738', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2340, NULL, 'Zaragoza y Vilanova, José : Arithmetica universal : que comprehende el arte menor y maior, algebra vulgar y especiosa (Valencia, 1669)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35739', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2341, NULL, 'Zaragoza y Vilanova, José : Geometria especulatiua y pratica de los planos, y solidos (Valencia, 1671)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35740', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2342, NULL, 'Zaragoza y Vilanova, José : Tabula logarithmica : continens undecim numerorum chiliades
cum suis logarithmis ab vnitale, scilicèt ad 11100 : dispositis nova
methodo et proportione astronomicae applicatis in gratiam astronomorun (Madrid, 1672)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35741', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2343, NULL, 'Zaragoza y Vilanova, José : Canon trigonometricus : continens logarithmos, sinuum et
tangentium, ad singula scrupula totius semicirculi : radij logarithmo,
10.0000000 (Madrid, 1672)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35742', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2344, NULL, 'Zaragoza y Vilanova, José : Geometria practica Euclidis : problemata continens (Madrid, 1672)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35743', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2345, NULL, 'Zaragoza y Vilanova, José : Trigonometria española : resolucion de los triangulos planos, y esfericos, fabrica, y uso de los senos, y logarithmos (Palma, 1672)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35744', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2421, NULL, 'Alonso, Francisco : Disputationes in universam Aristotelis logicam (Alcala, 1639)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35827', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2346, NULL, 'Zaragoza y Vilanova, José : Trigonometria
hispana : resolutio triangulorum plani &amp;amp; Sphaerici, constructio
sinuum, tangentium, secantium &amp;amp; logarithmorum, eorumque vsus (Valencia, 1673)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35745', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2347, NULL, 'Zaragoza y Vilanova, José : Euclides mono-antiquus singulari methodo illustratus (Valencia, 1673)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35746', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2348, NULL, 'Zaragoza y Vilanova, José : Euclides nueuo-antiguo : geometria especulatiua y practica de de los planos, y solidos (Madrid, 1678)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35747', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2349, NULL, 'Zaragoza y Vilanova, José : Geometriae magnae in minimis pars prima : [de minimis in communi] (Toledo, 1674)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35748', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2350, NULL, 'Zaragoza y Vilanova, José : Geometriae magnae in minimis pars secunda : de planis (Toledo, 1674)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35749', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2351, NULL, 'Zaragoza y Vilanova, José : Geometriae magnae in minimis pars tertia : de solidis (Toledo, 1674)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35750', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2352, NULL, 'Zaragoza y Vilanova, José : Esfera común celeste y terráquea (Madrid, 1675)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35751', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2353, NULL, 'Zaragoza y Vilanova, José : Fabrica y uso de varios instrumentos mathematicos con que
siruio al rey... Carlos segundo en el dia de sus catorze años... D.
Iuan Francisco de la Cerda... / dispuestos y explicados por... Ioseph
Zaragoza de la Compañia de Iesus (Madrid, 1675)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35752', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2354, NULL, 'Zenner, Albert : Methodus impugnandi et propugnandi Thomistarum philosophiam non minus Subtilis, quam facilis et brevis (...) in Imperiali Monasterio Elchingensi Ordinis S. Benedicti, def. Magnus Dyrrbeckh, Aegidius Han, Columbanus Lother (Augsburg , Simo Utzschneider, 1664)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35753', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2355, NULL, 'Zenner, Albert : Conclusiones naturalis philosophiae (...) probationi et examinationi publica exposita sunt Imperiali Monasterio Elchingensi Ord. S. Benedicti (Augsburg , Simon Utzschneider, 1664)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35754', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2356, NULL, 'Zumel, Francisco : De Deo, eiusque operibus.Commentaria in primam partem Sancti Thomae Aquinatis consecrata, tomus primus (Salamanca , Pedro Lasso, 1585)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35755', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2357, NULL, 'Zumel, Francisco : De Deo, eiusque operibus.Commentaria in primam partem Sancti Thomae Aquinatis consecrata, tomus secundus (Salamanca, 1587)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35757', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2358, NULL, 'Alonso, Francisco : Institutionum dialectarum libri quinque (Alcala, 1678)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35825', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2359, NULL, 'Zumel, Francisco : e Deo, eiusque operibus.Commentaria in primam partem Sancti Thomae Aquinatis consecrata (Lyon , Jean Pillehotte, 1609)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35759', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2360, NULL, 'Zumel, Francisco : Commentaria in primam-secundam. Tomus primus [-secundus] (Salmanticae , excudebat Ioannes Ferdinandus, 1594)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35760', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2361, NULL, 'Zuñiga, Diego de : Prima pars philosophiae, qua perfecte et eleganter quatuor scientiae Metaphysica, Dialectica, Rhetorica et Physica declarantur, ad Clementem octavum Pontificem maximum (Toledo , apud Petrum Rodriguez, 1597)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35761', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2362, NULL, 'Zuñiga, Diego de : In Iob commentaria, quibus triplex eius editio vulgata latina, hebraea et graeca septuaginta interpretum, necnon et chaldea explicantur, et inter se cum differre hae editiones videntur conciliantur, et praecepta vitae cum virtute colendae literaliter deducuntur (Toledo , Ioan. Rodericus, 1584)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35762', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2363, NULL, 'Zuñiga, Diego de : De vera religione in omnes sui temporis haereticos libri tres (Salamanca , M. Gastius, 1577)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35764', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2364, NULL, 'Abad, Diego José : De Deo Deoque homine heroica (Venezia , Pitteri, 1773)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35765', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2365, NULL, 'Abad, Diego José : De Deo Deoque homine heroica (Ferrara , Rinaldi, 1775)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35766', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2366, NULL, 'Abad, Diego José : De Deo Deoque homine heroica (Cesena , Blasini, 1780)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35767', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2367, NULL, 'Abad, Diego José : De Deo Deoque homine heroica (Cesena , Blasini, 1793)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35768', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2368, NULL, 'Adam, Jean : Calvin deffait par soy-mesme et par les armes de S. Augustin
qu''il avait injustement usurpées sur les matières de la Grâce, de la
Liberté et de la Predestination (paris , Gaspar Meturas, 1650)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35771', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2369, NULL, 'Adam, Jean : Calvin deffait par soy-mesme et par les armes de S. Augustin
qu''il avait injustement usurpées sur les matières de la Grâce, de la
Liberté et de la Predestination (1689)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35772', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2370, NULL, 'Adam, Jean : Heures catholiques en latin et en françois, suivant le saint Concile de Trente (Paris, 1651)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35773', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2371, NULL, 'Adam, Jean : Heures catholiques en latin et en françois, suivant le saint Concile de Trente (Paris , L. d''Houry, 1690)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35774', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2372, NULL, 'Adam, Jean : Les Pseaumes de David en latin et en françois, avec les
onze cantiques dont l''Eglie [sic] se sert dans l''office pour toute
l''année. Et quelques prieres &amp;amp; veritez catholiques tirées des
Pseaumes &amp;amp; des Cantiques (Paris, 1651)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35775', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2374, NULL, 'Adam, Jean : La Conduite des fidelles par les règles de la foy, les
maximes de l''Évangile et les saints devoirs des chrestiens dans tous
les estats, tirée de l''Escriture Sainte et des Pères de l''Église (Paris , Gaspar Meturas, 1656)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35777', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2375, NULL, 'Adam, Jean : La Conduite des fidelles par les règles de la foy, les
maximes de l''Évangile et les saints devoirs des chrestiens dans tous
les estats, tirée de l''Escriture Sainte et des Pères de l''Église (Paris, 1680)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35778', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2376, NULL, 'Adam, Jean : Response à la lettre de M. Daillé, ministre de Charenton,
publiée contre l''honneur de M. Cottiby, ministre de Poictiers converty
à la foy catholique, où sont réfutées les calomnies de ce ministre
contre le Pape, le Roy, les évesques et contre toute l''Eglise (Poitiers , J. Fleuriau, 1660)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35779', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2377, NULL, 'Alonso, Francisco : Institutionum dialectarum libri quinque (Alcala, 1764)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35826', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2378, NULL, 'Adam, Jean : Projet présenté à MM. de la religion prétendue réformée de
la ville et souveraineté de Sedan, qui ont témoigné durant la vie de
Monseigneur le maréchal de Fabert de grandes dispositions à r''entrer
dans l''Église catholique, apostolique et romaine (Paris , F. Muguet, 1663)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35780', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2379, NULL, 'Adam, Jean : Le Triomphe de la Très Sainte Eucharistie, ou la Présence
réelle du corps et du sang de Jésus-Christ dans cet adorable sacrement,
prouvée par l''Escriture sainte et par les témoignages des Pères des
premiers siècles (Sedan , G. de Meerbec, 1671)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35781', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2380, NULL, 'Adam, Jean : Le Triomphe de la Très Sainte Eucharistie, ou la Présence
réelle du corps et du sang de Jésus-Christ dans cet adorable sacrement,
prouvée par l''Escriture sainte et par les témoignages des Pères des
premiers siècles (Bordeaux , J. Mongiron Millanges, 1672)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35782', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2381, NULL, 'Adam, Jean : Abrégé de la vie de S. François de Borgia (Bordeaux , G. de la Court, 1672)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35783', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2382, NULL, 'Adam, Jean : Via ad aeternitatem sive tria opuscula SS. Eucherii
episcopi Lugdunensis et Hilarii episc. Arelatensis, in quibus
Christiani a vanitate ad veritatem, a mundo ad coelum, a tempore ad
aeternitatem invilantur (Paris , Sébastien Marbre-Cramoisy, 1673)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35784', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2383, NULL, 'Adam, Jean : Lettre à M. Hesperien, ministre de Soubize (Bordeaux, 1675)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35785', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2384, NULL, 'Adam, Jean : Octave de controverse sur le Très Saint Sacrement de
l''autel, où les paroles du Testament de Jésus-Christ sont prises en
figure par les protestans et en vérité par les catholiques (Bordeaux , G. de la Court, 1675)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35786', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2385, NULL, 'Aguilar, José de : Cursus philosophicus dictatus Limae, 3 vol. (Sevilla, 1701)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35788', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2386, NULL, 'Aguilar, José de : Tractationes postumae in primam partem D. Thomae, 5 vol. (Córdoba de Tucumán, 1731)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35789', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2387, NULL, 'Aguilar, José de : ermones varios, predicados en la Ciudad de Lima (Bruxelles, 1684)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35790', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2388, NULL, 'Aguilar, José de : Las cinco letras del nombre de Maria esculpidas en las cinco piedras de la honda de David, predicadas en el año de 1692 (Sevilla, 1701)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35791', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2389, NULL, 'Aguilar, José de : Sermones del dulcisimo nombre de Maria (Sevilla, 1704)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35792', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2390, NULL, 'Aguilar, José de : Sermones varios del gran patriarca S. Ignacio de Loyola (Madrid, 1715)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35793', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2391, NULL, 'Alamanni, Cosma : Summa philosophiae D. Thomae (Paris, 1640)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35794', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2392, NULL, 'Alarcón, Diego de : Prima pars theologiae scholasticae (Lyon , Jacques Cardon, 1633)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35796', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2393, NULL, 'Alarcón, Diego de : Parecer (Colegio de Alcalá, 1631)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35797', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2394, NULL, 'Alarcón, Diego de : Copia de los
pareceres y censuras de los reverendissimos padres maestros y señores
cathedraticos de las Insignes Universidades de Salamanca y Alcalá y de
otras personas doctas, sobre el abuso de las figuras y pinturas
lascivas y deshonestas en que se muestra que es pecado mortal
pintarlas, esculpirlas y tenerlas patentes donde sean vistas (Madrid , por la viuda de Alonso Martín, 1632)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35798', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2395, NULL, 'Albertini, Francesco : Explicatio I et II Posteriorum analyticorum (Venezia, 1606)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35799', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2396, NULL, 'Albertini, Francesco : Corollarium seu quaestionum theologicarum tomus primus
continens corollaria deducta ex principiis philosophicis complexis
praecipue in primam et tertiam partem Sancti Thomae (Napoli, 1606)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35800', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2397, NULL, 'Albertini, Francesco : Corollarium seu quaestionum theologicarum tomus primus
continens corollaria deducta ex principiis philosophicis complexis
praecipue in primam et tertiam partem Sancti Thomae (Lyon, 1610)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35801', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2398, NULL, 'Albertini, Francesco : Corollarium seu quaestionum theologicarum tomus primus
continens corollaria deducta ex principiis philosophicis complexis
praecipue in primam et tertiam partem Sancti Thomae (Lyon, 1629)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35802', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2399, NULL, 'Albertini, Francesco : Corollaria seu Quaestiones theologicas de Trinitate,
Incarnatione Verbi et de Eucharistia, etc., ex principiis philosophicis
incomplexis seu praedicamentis substantiae, quantitatis, ubi et Ad
aliquid, iuxta irrefragabilem doctrinam philosophicam et theologicam S.
Thomae Aquinatis Doctoris Angelici... Tomus secundus (Lyon, 1616)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35803', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2400, NULL, 'Albertini, Francesco : Corollaria seu Quaestiones theologicas de Trinitate,
Incarnatione Verbi et de Eucharistia, etc., ex principiis philosophicis
incomplexis seu praedicamentis substantiae, quantitatis, ubi et Ad
aliquid, iuxta irrefragabilem doctrinam philosophicam et theologicam S.
Thomae Aquinatis Doctoris Angelici... Tomus secundus (Lyon, 1629)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35804', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2401, NULL, 'Albertini, Francesco : Trattato dell''Angelo Custode, cavato fedelmente da alcune prediche (Napoli, 1612)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35805', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2402, NULL, 'Albertini, Francesco : Trattato dell''Angelo Custode, cavato fedelmente da alcune prediche (Brescia, 1612)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35806', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2403, NULL, 'Albertini, Francesco : Trattato dell''Angelo Custode, cavato fedelmente da alcune prediche (Roma, 1612)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35807', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2404, NULL, 'Albertini, Francesco : Traduction française par le P. Fr. Solier, Traité de l''Ange gardien (Poitiers, 1613)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35808', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2405, NULL, 'Albertini, Francesco : Traduction latine, Libellus de Angelo custode (Köln, 1613)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35809', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2406, NULL, 'Albertini, Francesco : Traduction latine, Libellus de Angelo custode (Köln, 1614)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35810', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2407, NULL, 'Albertini, Francesco : Traduction latine, Libellus de Angelo custode (Krakow, 1663)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35811', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2408, NULL, 'Albertini, Francesco : Predica fatta nel funerale del Padre Pietr'' Antonio Spinelli della Compagnia di Gesù (Napoli, 1617)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35812', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2409, NULL, 'Albertini, Francesco : Panegirico sopra l''umiltà, pazienza e carità di S. Francesco di Paola (Napoli, 1617)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35813', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2410, NULL, 'Albertini, Francesco : Apparatus angelicus cum diurnali aureo Angeli Tutelaris. Opus posthumum (Köln, 1625)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35814', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2411, NULL, 'Albergoni, Eleuterio : Resolutio doctrinae scoticae, in quid Doctor Subtilis circa
singulas, quas exagitat quaestiones sentiat, et si oppositum alii
opinentur, brevibus ostenditur (Padoue, 1593)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35815', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2412, NULL, 'Albergoni, Eleuterio : Resolutio doctrinae scoticae, in quid Doctor Subtilis circa
singulas, quas exagitat quaestiones sentiat, et si oppositum alii
opinentur, brevibus ostenditur (Lyon, 1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35816', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2413, NULL, 'Albiz, Martín de : De altissima scientia, inscrutabili voluntate, investigabili praedestinatione ac ineffabili Trinitate (Alcala, 1632)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35817', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2414, NULL, 'Aldrete, Bernardo de : Commentariorum ac diputationum in tertiam partem S. Thom. de Mysterio Incarnationis Verbi Divini tomus prior (Lyon, 1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35818', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2415, NULL, 'Aldrete, Bernardo de : Commentariorum ac disputationum in tertiam partem S. Thomae
de Sacris incarnati Verbi mysteriis et perfectionibus tomus posterior (Lyon, 1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35819', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2416, NULL, 'Aldrete, Bernardo de : Commentariorum ac disputationum in Summam S. Thomae de visione et scientiae Dei : Tomus prior (Lyon , typ. Horace Boissat &amp;amp; Georges Remeus, 1662)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35820', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2417, NULL, 'Aldrete, Bernardo de : Commentariorum ac disputationum in primam partem Divi
Thomae, De voluntate Dei, &amp;amp; de praedestinatione &amp;amp; reprobatione
: Tomus posterior (Lyon , typ. Horace Boissat &amp;amp; Georges Remeus, 1662)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35821', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2418, NULL, 'Alonso, Francisco : Institutionum dialectarum libri quinque (Alcala, 1639)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35822', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2419, NULL, 'Alonso, Francisco : Institutionum dialectarum libri quinque (Alcala, 1642)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35823', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2420, NULL, 'Alonso, Francisco : Institutionum dialectarum libri quinque (Alcala, 1670)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35824', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2675, NULL, 'Université de Messina - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info36100', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2422, NULL, 'Alonso, Francisco : Disputationes in universam Aristotelis logicam (Alcala, 1648)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35828', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2423, NULL, 'Alonso, Francisco : Disputationes in universam Aristotelis logicam (Alcala, 1659)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35829', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2424, NULL, 'Alonso, Francisco : Disputationes in octo libros Physicorum (Alcalá , typ. Antonio Vazquez, 1640)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35830', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2425, NULL, 'Alonso, Francisco : Disputationes in octo libros Physicorum (Alcala, 1665)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35831', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2426, NULL, 'Alonso, Francisco : Disputationes in tres libros Aristotelis de Anima (Alcala, 1640)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35832', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2427, NULL, 'Alonso, Francisco : Disputationes in duos libros Aristotelis de generatione et corruptione, in quatuor libros de meteoris et in tres de caelo (Alcala, 1641)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35833', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2428, NULL, 'Alsted, Johann Heinrich : Clavis artis Lullianae (Strasbourg, 1609)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35834', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2429, NULL, 'Alsted, Johann Heinrich : Clavis artis Lullianae (Strasbourg, 1651)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35836', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2430, NULL, 'Alsted, Johann Heinrich : Artium liberalium ac facultatem omnium Systema Mnemoricum de modo discendi (Frakfurt, 1609)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35837', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2431, NULL, 'Alsted, Johann Heinrich : Systema Mmnemonicum Duplex. I. Minus, Succincto praeceptorum ordine
Quatuor libris adornatum. II. Maius, pleniore praeceptorum Methodo, et
Commentariis scriptis ad praeceptorum illustrationem adornatum Septem
libris. In Quibus artis memorativae praecepta plene et methodice
traduntur (Frankfurt, 1610)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35838', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2432, NULL, 'Alsted, Johann Heinrich : Thesaurus artis memorativae (Frankfurt, 1612)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35839', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2433, NULL, 'Alsted, Johann Heinrich : Theatrum scholasticum (Herborn, 1610)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35840', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2434, NULL, 'Alsted, Johann Heinrich : Elementale mathematicum in quo mathesis methodice traditur per praecepta brevia, theoremata perspicua, commentaria succincta (Frankfurt, 1611)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35841', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2435, NULL, 'Alsted, Johann Heinrich : Lexicon theologicum (1612)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35842', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2436, NULL, 'Alsted, Johann Heinrich : Systema physicae harmonicae : quatuor libellis methodice propositum (Herborn, 1612)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35843', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2437, NULL, 'Alsted, Johann Heinrich : Physica
harmonica, quatuor libellis methodice proponens I. Physicam Mosaicum.
II. Physicam Hebræorum. III. Physicam Peripateticam. IV. Physicam
chemicam (1616)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35844', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2438, NULL, 'Alsted, Johann Heinrich : Physica
harmonica, quatuor libellis methodice proponens I. Physicam Mosaicum.
II. Physicam Hebræorum. III. Physicam Peripateticam. IV. Physicam
chemicam (1642)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35845', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2439, NULL, 'Alsted, Johann Heinrich : Trigae canonicae (Frankfurt, 1612)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35846', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2440, NULL, 'Alsted, Johann Heinrich : Metaphysica, tribus libris tractata, per Praecepta
methodica, theoremata selecta, commentariola dilucida, quae omnia inferioribus disciplinis constituendis &amp;amp; percipiendis viam compendiariam patefaciunt (Herborn, 1613)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35847', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2441, NULL, 'Alsted, Johann Heinrich : Metaphysica, tribus libris tractata, per Praecepta
methodica, theoremata selecta, commentariola dilucida, quae omnia inferioribus disciplinis constituendis &amp;amp; percipiendis viam compendiariam patefaciunt (Herborn , typis G. Corvini, 1631)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35848', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2442, NULL, 'Alsted, Johann Heinrich : Methodus admirandorum mathematicorum (Herborn, 1613)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35849', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2443, NULL, 'Alsted, Johann Heinrich : Methodus admirandorum mathematicorum (Herborn, 1623)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35850', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2444, NULL, 'Alsted, Johann Heinrich : Methodus admirandorum mathematicorum (Herborn, 1641)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35851', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2445, NULL, 'Alsted, Johann Heinrich : Methodus admirandorum mathematicorum (Herborn, 1657)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35852', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2491, NULL, 'Ames, William : Disputatio theologica adversus metaphysicam (Leiden, 1632)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35901', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2492, NULL, 'Ames, William : Sententia de origine sabbati et die dominico (Amsterdam, 1658)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35902', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2446, NULL, 'Alsted, Johann Heinrich : Logicae systema harmonicum : in quo universus bene
disserendi modus ex authoribus Peripateticis juxtà et Raméis traditur ;
Per Praecepta Brevia, Canones Selectos, et Commentaria Dilucida ;
Quibus non solùm scientia nobilissimae artis, sed etiam usus, et is
quidem inprimis continetur (Herborn, 1614)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35853', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2447, NULL, 'Alsted, Johann Heinrich : Theologia naturalis (1615)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35854', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2448, NULL, 'Alsted, Johann Heinrich : Quadriga splendidissima virtutum moralium (Herborn, 1616)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35855', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2449, NULL, 'Alsted, Johann Heinrich : Cursus philosophici Encyclopedia libri XXVI (Herborn, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35856', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2450, NULL, 'Alsted, Johann Heinrich : Septem artes liberales (Herborn, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35857', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2451, NULL, 'Alsted, Johann Heinrich : Methodus sacrosanctae theologiae octo libris tradita (Hannover, 1623)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35858', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2452, NULL, 'Alsted, Johann Heinrich : Thesaurus chronologiae (Herborn, 1624)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35859', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2453, NULL, 'Alsted, Johann Heinrich : Thesaurus chronologiae (Herborn, 1628)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35860', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2454, NULL, 'Alsted, Johann Heinrich : Thesaurus chronologiae (Herborn, 1637)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35861', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2455, NULL, 'Alsted, Johann Heinrich : Thesaurus chronologiae (Herborn, 1650)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35862', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2456, NULL, 'Alsted, Johann Heinrich : Logica theologica (Frankfurt, 1625)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35863', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2457, NULL, 'Alsted, Johann Heinrich : Metaphysica exemplaris (Wittenberg, 1625)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35864', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2458, NULL, 'Alsted, Johann Heinrich : Thriumphus Bibliorum Sacrorum sive Encyclopedia Biblica (Frankfurt, 1625)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35865', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2459, NULL, 'Alsted, Johann Heinrich : Definitiones theologicae secundum ordinem locorum communium traditae (Frankfurt, 1626)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35866', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2460, NULL, 'Alsted, Johann Heinrich : Distinctiones per universam theologiam sumtae ex canone sacrarum literarum et classicis theologis (Frankfurt, 1626)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35867', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2461, NULL, 'Alsted, Johann Heinrich : Compendium philosophicum exhibens methodum, definitiones, canones, distinctiones &amp;amp; quaestiones per universam philosophiam (Herborn, 1626)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35868', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2462, NULL, 'Alsted, Johann Heinrich : Summa casuum conscientiae, nova methodo elaborata (Frankfurt, 1628)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35869', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2463, NULL, 'Alsted, Johann Heinrich : Encyclopaedia septem tomis distincta (Herborn, 1630)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35870', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2464, NULL, 'Alsted, Johann Heinrich : Encyclopedia universa (Lyon, 1647)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35872', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2465, NULL, 'Alsted, Johann Heinrich : Templum musicum, Or the musical synopsis, of ... Johannes
Henricus Alstedius. Being a compendium of the rudiments both of te
mathematical and practical part of musick. Faithfully transl. out of
Latin by John Birchensha (London, 1664)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35873', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2466, NULL, 'Álvarez, Diego : Commentarii in Isaiam, 2 vol. (Roma, 1615)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35876', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2467, NULL, 'Álvarez, Diego : De auxiliis divinae gratiae et human arbitrii viribus et libertate libri duodecim (Roma, 1610)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35877', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2468, NULL, 'Álvarez, Diego : De auxiliis divinae gratiae et human arbitrii viribus et libertate libri duodecim (Lyon, 1611)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35878', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2469, NULL, 'Álvarez, Diego : De auxiliis divinae gratiae et human arbitrii viribus et libertate libri duodecim (Lyon, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35879', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2470, NULL, 'Álvarez, Diego : De incarnatione divini Verbi disputationes LXXX (Lyon, 1609)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35880', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2471, NULL, 'Álvarez, Diego : De incarnatione divini Verbi disputationes LXXX (Lyon, 1614)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35881', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2472, NULL, 'Álvarez, Diego : De incarnatione divini Verbi disputationes LXXX (Roma, 1613)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35882', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2473, NULL, 'Álvarez, Diego : De incarnatione divini Verbi disputationes LXXX (Köln, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35883', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2474, NULL, 'Álvarez, Diego : Disputationes theologicae in Iam-IIae S. Thomae (Trani, 1617)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35884', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2475, NULL, 'Álvarez, Diego : Disputationes theologicae in Iam-IIae S. Thomae (Trani, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35885', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2476, NULL, 'Álvarez, Diego : Operis de auxiliis divinae gratiae summa IV libris distincta (Köln, 1621)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35886', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2477, NULL, 'Álvarez, Diego : Responsionum ad obiectionum adversus concordiam liberi arbitrii cum divina praedestinatione (Lyon, 1622)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35887', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2478, NULL, 'Álvarez, Diego : Responsionum ad obiectionum adversus concordiam liberi arbitrii cum divina praedestinatione (Trani, 1622)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35888', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2479, NULL, 'Álvarez, Diego : Responsionum ad obiectionum adversus concordiam liberi arbitrii cum divina praedestinatione (Trani, 1624)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35889', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2480, NULL, 'Álvarez, Diego : Opus praeclarum nunquam hactenus editum : in quo argumentis
... Concordia liberi arbitrii cum divina praescientia,
praedestinatione, &amp;amp; efficacia Gratiae praeuenientis ad mentem S.
Thomae, &amp;amp; omnium tho mistrarum contra los qui eam impugnare volunt,
defenditur &amp;amp; explicatur / huic accessit historia de origine
pelagianae heresis / ab eodem authore ex variis authoribus collecta (Douai, 1635)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35890', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2481, NULL, 'Álvarez, Diego : Manuale concionatorum (Trani, 1622)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35891', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2482, NULL, 'Álvarez, Diego : De origine Pelagianae haeresis (Trani, 1629)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35892', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2483, NULL, 'Ames, William : De conscientia, ejus jure et casibus (Cambridge, 1603)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35893', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2484, NULL, 'Ames, William : Medulla theologiae (Franeker, 1623)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35894', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2485, NULL, 'Ames, William : Editio novissima (Amsterdam, 1634)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35895', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2486, NULL, 'Ames, William : Editio nova orationibus duabus, nunquam hactenus editis, auctior (Amsterdam, 1659)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35896', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2487, NULL, 'Ames, William : Bellarminus enervatus, vel disputationes anti-bellarminianae (Franeker, 1625)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35897', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2488, NULL, 'Ames, William : Bellarminus enervatus, vel disputationes anti-bellarminianae (Amsterdam, 1630)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35898', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2489, NULL, 'Ames, William : Bellarminus enervatus, vel disputationes anti-bellarminianae (London, 1633)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35899', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2490, NULL, 'Ames, William : Demonstratio logicae verae (Leiden, 1632)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35900', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3840, NULL, 'Pisa, Alonso de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info72371', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2493, NULL, 'Amico, Bartolomeo : De fide (Napoli , Ms. Brancacciani V A 4, 1618)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35903', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2494, NULL, 'Amico, Bartolomeo : Commentaria in S. Thomae. Quaestiones de iure. Repertorium Decisionum Rotalium (Napoli , Ms. Brancacciani V A 3, 1619)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35904', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2495, NULL, 'Amico, Bartolomeo : In universam Aristotelis logicam explicatio et quaestiones (Rome, 1622)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35905', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2496, NULL, 'Amico, Francesco : Cursus theologicus iuxta scholasticam hujus temporis S.J. methodum tomi X (Duaci, 1640)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35906', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2497, NULL, 'Amort, Eusebius : Philosophia pollingiana ad normam Burgundicae, Cet ouvrage se compose des parties suivantes : Summulae ; Logica ; Physica (Augsburg, 1730)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35907', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2498, NULL, 'Annat, François : Le libellé intitulé : la théologie morale des Jésuites contredit et convaincu en tous ses chefs (Cahors, 1645)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35908', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2499, NULL, 'Annat, François : Augustinus a Baianus vindicatus lib. VIII (Paris, 1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35909', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2500, NULL, 'Annat, François : De incoacta libertate disputatio quadripartita, contra
Novum Augustinum Iprensis Episc., Vincentem Lenem, Apologistam
Jansenii, commentatorem quinque propositionum (Roma , typ. I. de Lazaris, 1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35910', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2501, NULL, 'Annat, François : Informatio de quinque porpositionibus ex Jansenii théologia collectis (Paris, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35911', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2502, NULL, 'Annat, François : Jansenius a Thomistis gratiae per seipsam efficacis defensoribus condemnatus (Paris, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35912', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2503, NULL, 'Annat, François : La Bonnefoy des Iansénistes en la citation des autheurs,
reconnue dans les lettres que le Secrétaire du Port-Royal a fait courir
depuis Pasques (Paris, 1656)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35913', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2504, NULL, 'Annat, François : La Bonnefoy des Iansénistes en la citation des autheurs,
reconnue dans les lettres que le Secrétaire du Port-Royal a fait courir
depuis Pasques (Paris, 1657)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35914', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2505, NULL, 'Annat, François : Rabat-joye des Jansénistes ou observations nécessaires sur ce qu''on dit être arrivé au Port Royal au sujet de la Ste Epine (1656)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35915', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2506, NULL, 'Annat, François : Réponse à quelques demandes dont l''éclaircissement est nécessaire au temps présent (Paris, 1656)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35916', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2507, NULL, 'Annat, François : Recueil de plusieurs faussetez et impostures contenues dans
l''imprimé qui a pour titre : Septième écrit des curez, ou journal de ce
qui s''est passé (Paris, 1659)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35917', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2508, NULL, 'Annat, François : Scienttia media contra novos ejus impugnatores defensa (Paris , S. Cramoisy, 1662)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35918', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2509, NULL, 'Annat, François : La conduite de l''église et du roi justifiée dans la condamnation de l''hérésie des Jansénistes (Paris, 1664)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35919', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2510, NULL, 'Annat, François : Lettre de Monieur Iansenius, evesque d''Ypre, au pape Urbain
VIII, contenant la dédicace de son livre intitulé Augustinus... et
quelques autres pièces... [Cas proposé par M. Arnaud ; Avis et
sentiment de Mgr. l''évêque d''Alet ; Réflexions d''un docteur de
Sorbonne, Lettre et Mandement de l''évêque d''Alet], le tout avec les
Réflexions du P. François Annat (Paris, 1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35920', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2511, NULL, 'Annat, François : Opuscula theologica (Paris, 1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35921', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2512, NULL, 'Anreiter, Thomas : Quaesita philosophica de Iesu, Maria, Ioseph Amiranda Triade (Dillingen, 1624)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35922', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2513, NULL, 'Aragón, Pedro de : In Secundam-Secundae divi Thomae doctoris Angelici commentariorum. Tomus primus (Salamanca, 1584)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35923', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2514, NULL, 'Aragón, Pedro de : In Secundam-Secundae Divi Thomae doctoris Angelici commentaria. De iustitia et iure (Salamanca, 1590)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35924', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2515, NULL, 'In primam partem de Deo sciente, praedestinante et auxiliante, seu Schola Scientiae Mediae (Caesaraugustae, 1693)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35925', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2516, NULL, 'Araújo, Francisco de : Commentaria in universam Aristotelis metaphysicam tomus primus, quinque libros complectens (Burgos , Juan Bautista Varesio, 1617)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35926', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2517, NULL, 'Araújo, Francisco de : Commentaria in universam Aristotelis metaphysicam tomus primus, quinque libros complectens (Salamanca , Antonia Ramirez, 1617)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35927', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2518, NULL, 'Araújo, Francisco de : Commentaria in universam Aristotelis metaphysicam tomus primus, septem libros complectens a sexto usque ad duodecium inclusive (Salamanca , Antonia Ramirez, 1631)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35928', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2519, NULL, 'Araújo, Francisco de : Opuscula Tripartita : hoc est in tres controversias
triplicis Theologiae divisa, in quarum prima variae disputationes De
pure Scholastica, in secunda De morali et intertia De expositiva
theologia ; utiliter expenduntur (Douai , Bartholomé Bardou, 1633)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35929', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2520, NULL, 'Araújo, Francisco de : De fide, spe et charitate in secundam secundae Angelici doctoris commentarius (Salamanca , ed. Convento de San Esteban, 1635)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35930', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2521, NULL, 'Araújo, Francisco de : In tertiam partem D. Thomae commentarii : tomus primus (Salamanca , ed. Convento de San Esteban, 1636)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35931', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2522, NULL, 'Araújo, Francisco de : In tertiam partem diui Thomae commentarii : tomus secundus (Salamanca , ed. Convento de San Esteban, 1636)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35932', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2523, NULL, 'Araújo, Francisco de : In primam secundae diui Thomae lecturarum, tomus primus (Salamanca , Diego Garcia / Convento de San Esteban, 1638)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35933', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2524, NULL, 'Araújo, Francisco de : In primam Secundae commentariorum tomus secundus (Madrid , Melchor Sanchez, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35934', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2525, NULL, 'Araújo, Francisco de : In primam partem D. Th. Commentariorum ... tomus primus (Madrid , Melchor Sanchez, 1647)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35935', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2526, NULL, 'Araújo, Francisco de : Commentariorum in primam partem Diu. Thomae tomus secundus (Madrid , Melchor Sanchez, 1647)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35936', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2527, NULL, 'Araújo, Francisco de : Variae et selectae decisiones morales : ad statum
ecclesiasticum &amp;amp; ciuilem pertinentes : opus bipartitum suis
summariis &amp;amp; indicibus necessariis exornatum (Lyon , Philippe Borde, Laurent Arnaud, Pierre Borde &amp;amp; Guillaume Barbier, 1664)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35937', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2528, NULL, 'Arce y Suárez, Baltasara Petronila : Tractatus logicae parvae, distributus in tribus libris, iuxta mentem doctoris Ioannis Duns Scoti (Salmanticae, 1692)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35938', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3841, NULL, 'Petau, Denis - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info72421', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2529, NULL, 'Arnu, Nicolas : Clypeus philosophiae thomisticae veridica S. Thomae Aquinatis
Doctoris Angelici et Alberti Magni doctrina exornatus validisque eorum
rationibus munitus contra novos ejus impugnatores, 6 vol. in-18 (Béziers , Henri Martel, 1672)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35939', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2530, NULL, 'Arnu, Nicolas : Presagio dell''imminente rovina e caduta dell''Imperio ottomano (Padova , Stamperia del Seminario, 1684)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35941', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2531, NULL, 'Arriaga, Rodrigo de : Cursus philosophicus (Paris , Quesnel, 1639)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35942', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2532, NULL, 'Arriaga, Rodrigo de : Cursus philosophicus, Editio tertia a mendis expurgata (Lyon , Prost, 1644)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35943', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2533, NULL, 'Arriaga, Rodrigo de : Cursus philosophicus, Editio quarta (Paris , François Piot, 1647)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35944', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2534, NULL, 'Arsdekin, Richard : Theologia tripartita universa, t. 1 : Controversiae heterodoxae ac scholasticae;
t. 2/ pars 1: Theologia speculativa brevi methodo integre comprehensa;
t. 2/ pars 2 : Theologia practica universa;
t. 3: Apparatus practicus pro omni prorsus functione viri Ecclesiastici (Köln, 1700)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35946', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2535, NULL, 'Avendaño, Diego de : Problemata theologica, 2 vols (Antwerpen, 1668)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35947', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2536, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Turin , Héritiers de Niccolo Bevilacqua, 1582)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35971', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2537, NULL, 'Aversa, Raffaello : Philosophia metaphysicam physicamque complectens in duos tomos
distributa, tomus primus, in quo de ente in communi et primis eius generibus accurate disseritur (Roma, 1625) ; tomus secundus, in quo de entibus corporeis ac spiritualibus distincte disseritur (Roma, 1627)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35948', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2538, NULL, 'Aversa, Raffaello : acra theologia cum doctore angelico in tres partes distributa. Prima pars in qua de Deo in se et quatenus rerum principio
accurate disseritur (Romae , typis Iacobis Mascardi, sumptibus Octavii Ingrillani, 1631)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35949', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2539, NULL, 'Aversa, Raffaello : Prima secunda partis in qua de Deo ultimo fine et mediis eum assequendum accurate disseritur (Roma, 1635)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35950', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2540, NULL, 'Aversa, Raffaello : Tertia pars in qua de Deo Incarnato eiusdem Christi Domini mysteriis et sacramentis ab eo institutis accurate disseritur (Genova, 1640)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35951', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2541, NULL, 'Aversa, Raffaello : De eucharistiae sacramento et sacrificio de poenitentiae sacramento et virtute et de extrema unctione doctrina theologici ac
morales speculativa simul et practica doctrina accurate ac dilucide complectentes (Bologna, 1642)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35952', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2542, NULL, 'Ayleworth, William : Metaphysica scholastica (Coloniae Agrippinae, 1675)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35953', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2543, NULL, 'Aznar, Juan : Termini secundum viam realium (Valentiae , per Iohannem Ioffre, 1513)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35954', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2544, NULL, 'Aymerich, Mateo : Nomina et Acta episcoporum Barcinonensium (Barcelone, 1760)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35955', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2545, NULL, 'Aymerich, Mateo : Quinti Moderati Censorini de vita et morte linguae latinae paradoxa
philologica criticis nonnullis dissertationibus exposita asserta et
probata (Ferrare, 1780)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35957', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2546, NULL, 'Aymerich, Mateo : Specimen veteris Romanae litteraturae deperditae vel adhuc latentis, seu Syllabus historicus (Ferrare, 1784)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35958', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2547, NULL, 'Azor, Juan : Institutionum moralium in quibus universae quaestiones ad conscientiae recte aut prave factorum pertinentes, breviter tractantur. Pars prima (Parisii, 1602)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35959', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2548, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Rome , Vittorio Eliano, 1573)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35962', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2549, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Lyon , Guillaume Rouillé, 1574)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35963', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2550, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Anvers , Christophe Plantin, 1575)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35964', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2551, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Lyon , Guillaume Rouillé, 1575)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35965', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2552, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Venise , Giunti, 1579)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35966', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2553, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Anvers , Christophe Plantin, 1579)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35967', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2554, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Cologne  Joannes Balbus, 1579)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35968', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2555, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Lyon , Guillaume Rouillé, 1580)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35969', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2556, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Venise , Frères Guerra, 1580)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35970', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2557, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Lyon , Guillaume Rouillé, 1583)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35972', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2558, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Anvers , Philippe Nutius, 1584)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35973', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2559, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Lyon , Guillaume Rouillé, 1584)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35974', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2560, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Venise , Francesco Ziletti &amp;amp; Giorgio Ferrari, 1584)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35975', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2561, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Lyon , Guillaume Rouillé, 1585)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35976', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2562, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Rome , Giacomo Torneri &amp;amp; Jacopo Berrichia, 1586)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35977', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2563, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Lyon , Guillaume Rouillé, 1587)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35978', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2564, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Valladolid , Diego Fernandez de Cordoba, 1589)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35979', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2565, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Lyon , Héritiers de Guillaume Rouillé, 1592)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35980', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2566, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Lyon , Jean-Baptiste Buisson, 1592)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35981', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3842, NULL, 'Collège de France - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info72435', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2567, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Würzburg , Georg Fleischmann, 1593)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35982', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2568, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Venise, Domenico Farri, 1597)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35983', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2569, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Mayence , Balthasar Lippius (Arnold Mylius), 1601)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35984', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2570, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Paris , Nicolas Buon (François Huby), 1602)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35985', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2571, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Paris , Michel Sonnius, 1602)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35986', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2572, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Paris , Joseph Cottereau, 1607)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35987', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2573, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Anvers , Voeuve &amp;amp; Héritiers de Pierre Bellère (André Bacx), 1608)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35988', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2574, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Paris , François Huby, 1611)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35989', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2575, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Venise , Joannes Guerili, 1616)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35990', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2576, NULL, 'Azpilcueta, Martín de : Enchiridon sive Manuale confessariorum et poenitentium (Paris , François Huby, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35991', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2577, NULL, 'Bagatta, Bonifacio : Cursus philosophicus in unum corpus redactus (Verona , Apud Andream de Rubeis, 1667)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35993', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2578, NULL, 'Bagot, Jean : Apologeticus fidei pars prior. Institutio theologica de vera religione (Paris, 1644)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35994', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2579, NULL, 'Du Bosc, Jacques : L''Eglise outragée (1657)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36833', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2580, NULL, 'Bagot, Jean : Pars posterior. Demonstratio dogmatum christianorum (Paris, 1645)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35995', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2581, NULL, 'Bagot, Jean : De poenitentia dissertationes theologicae in quibus ex SS. Patribus antiquus circa poenitentiam Ecclesiae ritus explicatur
et hodiernus vindicatur, contra novos huiusce aevi opiniones (Paris, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35996', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2582, NULL, 'Bagot, Jean : Libertatis et gratiae christianae defensio adversus
Calvinum et Pelagium in Cornelio Jansenio Batavo redivivos, vindice
Thoma Augustino (Paris, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35998', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2583, NULL, 'Bagot, Jean : Défense du droit épiscopal et de la liberté des fidèles
touchant les messes et les confessions d''obligation. Contre l''écrit
d''un certain docteur anonyme (Paris, 1655)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35999', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2584, NULL, 'Bagot, Jean : Défense du droit épiscopal et de la liberté des fidèles
touchant les messes et les confessions d''obligation. Contre l''écrit
d''un certain docteur anonyme, traduction latine (1659)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36000', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2585, NULL, 'Bay (Baius), Michel du : Opuscula omnia priore impressione edita, cum aliquot alijs hactenus non visis, quorum catalogus sequens pagella indicabit (Louvain , apud Ioannem Bogardium, 1566)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36002', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2586, NULL, 'Bail, Louis : De triplici examine ordinandorum, confessariorum et paenitentium (Paris, 1651)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36003', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2587, NULL, 'Bail, Louis : De triplici examine ordinandorum, confessariorum et paenitentium (Paris, 1668)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36004', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2588, NULL, 'Bail, Louis : De triplici examine ordinandorum, confessariorum et paenitentium (Lyon, 1670)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36005', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2589, NULL, 'Bail, Louis : De beneficio crucis (Paris, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36006', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2590, NULL, 'Bail, Louis : La théologie affective ou saint Thomas en méditations (Paris, 1654)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36007', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2591, NULL, 'Bail, Louis : La théologie affective ou saint Thomas en méditations (Paris, 1659)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36008', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2592, NULL, 'Bail, Louis : La théologie affective ou saint Thomas en méditations (Paris, 1671)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36009', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2593, NULL, 'Bail, Louis : Summa conciliorum, 2 vol. (Paris, 1659)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36013', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2594, NULL, 'Bail, Louis : Sapientia foris praedicans (Paris, 1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36014', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2595, NULL, 'Baldelli, Niccolo : Disputationum ex morali theologia libri quinque. I. De humanis
actionibus in universum. II. De vitiis et peccatis. III. De vitiis capitalibus. IV. De conscientia. V. De legibus quae omnia, tum ex principiis et doctrina S. Thomae, veterumque theologorum, tum vero ex
decretis sacrorum canonum summorumque pontificium sanctionibus, et ex placitis utriusque juris doctorum accuratissime disseruntur (Lyon , Gabriel Boissat, 1637)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36015', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2596, NULL, 'Baldelli, Niccolo : Disputationum libri quatuor. I. De fide et infidelitate. II. De spe et charitate. III. De adoratione et oratione. IV. De superstitione et irreligiositate (Lyon, 1644)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36016', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2597, NULL, 'Balfour, Robert : Commentarii in Organum Logicum Aristotelis (Bordeaux, 1616)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36017', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2598, NULL, 'Balfour, Robert : Commentarii in Organum Logicum Aristotelis (Bordeaux, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36018', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2599, NULL, 'Barbay, Pierre : Commentarius in Aristotelis Logicam (Parisiis, 1690)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36042', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2600, NULL, 'Bancel, Louis : Moralis Divi Thomae ... ex omnibus ipsius operibus ita exacè deprompta, ut censeri possit opus novum
adiecta sunt Decreta summorum pontificum, quibus iuxta doctrinam Sancti Doctoris plures opiniones morales damnatae fuerunt, 2 vol. (Avignon , P. Offray, 1677)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36019', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2601, NULL, 'Bancel, Louis : Moralis divi Thomae doctoris angelici ordinis praedicatorum, ex
omnibus ipsius operibus ita exacte deprompta, ut censeri possit opus
novum: omnibus cuiusque conditionis personis, sed maxime confessariis,
&amp;amp; concionatoribus vtilissimum ... Adiecta sunt variis in locis
decreta summorum pontificum ... Accedit quoque opusculum de castitate (Venezia , Andrea Poletti, 1723)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36020', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2602, NULL, 'Bancel, Louis : Moralis D. Thomae Aquinatis doctoris Angelici ordinis praedicatorum
ex operis ipsius exacte deprompta, in unum collecta, &amp;amp; alphabetico
ordine congesta ad modum dictionarii theologico-moralis, 2 vol. (Venezia, J.B. Novelli, 1757)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36021', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2603, NULL, 'Bancel, Louis : Moralis D. Thomae Aquinatis doctoris Angelici ordinis praedicatorum
ex operis ipsius exacte deprompta, in unum collecta, &amp;amp; alphabetico
ordine congesta ad modum dictionarii theologico-moralis, 2 vol. (Venezia , Francesco Pezzana, 1769)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36022', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2604, NULL, 'Bancel, Louis : Moralis D. Thomae Aquinatis doctoris Angelici ordinis praedicatorum
ex operis ipsius exacte deprompta, in unum collecta, &amp;amp; alphabetico
ordine congesta ad modum dictionarii theologico-moralis, 2 vol. (Barcelona , Joan Nadal, 1770)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36023', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2605, NULL, 'Báñez, Domingo : Commentaria et quaestiones in duos Aristotelis Stagyritae de generatione et corruptione libros (Salamanque , San Esteban, 1585)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36025', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2606, NULL, 'Báñez, Domingo : Scholastica commentaria in primam partem angelici doctoris S. Thomae (Salamanque , Matias Gast, 1584)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36026', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2607, NULL, 'Báñez, Domingo : Scholastica commentaria in primam partem angelici doctoris S. Thomae (Salamanque , Matias Gast, 1585)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36027', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2608, NULL, 'Báñez, Domingo : Scholastica commentaria in primam partem angelici doctoris S. Thomae (Venise, 1602)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36029', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2609, NULL, 'Báñez, Domingo : Scholastica commentaria in primam partem angelici doctoris S. Thomae (Douai, 1614)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36030', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2610, NULL, 'Báñez, Domingo : Commentaria in Secundam Secundae Angelici Doctoris S. Thomae (Venise , Francesco Ziletti, 1586)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36031', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2611, NULL, 'Barbay, Pierre : In universam Aristotelis philosophiam introductio (Parisiis, 1676)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36033', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2612, NULL, 'Barbay, Pierre : In universam Aristotelis philosophiam introductio (Parisiis, 1680)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36034', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2613, NULL, 'Barbay, Pierre : In universam Aristotelis philosophiam introductio (Parisiis, 1684)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36035', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2614, NULL, 'Barbay, Pierre : In universam Aristotelis philosophiam introductio (Lugduni, 1692)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36036', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2615, NULL, 'Barbay, Pierre : In universam Aristotelis philosophiam introductio (Lugduni, 1700)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36037', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2616, NULL, 'Barbay, Pierre : Commentarius in Aristotelis Logicam (Parisiis, 1675)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36038', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2617, NULL, 'Barbay, Pierre : Commentarius in Aristotelis Logicam (Parisiis, 1676)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36039', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2618, NULL, 'Barbay, Pierre : Commentarius in Aristotelis Logicam (Parisiis, 1680)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36040', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2619, NULL, 'Barbay, Pierre : Commentarius in Aristotelis Logicam (Parisiis, 1684)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36041', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2620, NULL, 'Barbay, Pierre : Commentarius in Aristotelis Metaphysicam (Parisiis, 1675)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36043', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2621, NULL, 'Barbay, Pierre : Commentarius in Aristotelis Metaphysicam (Parisiis, 1676)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36044', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2622, NULL, 'Barbay, Pierre : Commentarius in Aristotelis Metaphysicam (Parisiis, 1680)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36045', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2623, NULL, 'Barbay, Pierre : Commentarius in Aristotelis Metaphysicam (Parisiis, 1684)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36046', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2624, NULL, 'Barbay, Pierre : Commentarius in Aristotelis Metaphysicam (Parisiis, 1690)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36047', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2625, NULL, 'Barbay, Pierre : Commentarius in Aristotelis Moralem (Parisiis, 1675)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36048', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2626, NULL, 'Barbay, Pierre : Commentarius in Aristotelis Moralem (Parisiis, 1676)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36049', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2627, NULL, 'Barbay, Pierre : Commentarius in Aristotelis Moralem (Parisiis, 1680)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36050', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2628, NULL, 'Barbay, Pierre : Commentarius in Aristotelis Moralem (Parisiis, 1684)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36051', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2629, NULL, 'Barbay, Pierre : Commentarius in Aristotelis Moralem (Parisiis, 1690)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36052', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2630, NULL, 'Barbay, Pierre : Commentarius in Aristotelis Physicam (Parisiis, 1675)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36053', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2631, NULL, 'Barbay, Pierre : Commentarius in Aristotelis Physicam (Parisiis, 1676)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36054', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2632, NULL, 'Barbay, Pierre : Commentarius in Aristotelis Physicam (Parisiis, 1980)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36055', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2633, NULL, 'Barbay, Pierre : Commentarius in Aristotelis Physicam (Parisiis, 1984)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36056', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2634, NULL, 'Barbay, Pierre : Commentarius in Aristotelis Physicam (Parisiis, 1690)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36057', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2635, NULL, 'Barbay, Pierre : Compendium theologiae (Parisiis, 1685)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36058', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2636, NULL, 'Barbay, Pierre : Compendium theologiae (Parisiis, 1693)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36059', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2637, NULL, 'Barbieri da Castelvetro, Bartolomeo : Esercizio della presenza di Dio (1673)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36060', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2638, NULL, 'Barbieri da Castelvetro, Bartolomeo : Flores et fructus seraphici ex seraphico paradiso excerpti, seu Cursus philosophicus ad mentem sancti Bonaventurae, 3 vol. : 
pars prima, continens totam logicam cum tractatu formalitatum; 
pars secunda, continens totam physicam &amp;amp; tractatum de celo &amp;amp; mundo;pars tertia, continens Tractatus de Generatione &amp;amp; Corruptione,
de Anima &amp;amp; Physiognomia hominis, de Metaphysica &amp;amp; de Maximis (Lyon , typ. Laurent Arnaud, Pierre Borde, Jean et Pierre Arnaud, 1677)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36061', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2639, NULL, 'Barbieri da Castelvetro, Bartolomeo : Tabula seu index generalis in opera omnia sancti Bonaventurae (Lyon , typ. Anisson &amp;amp; J. Posuel, 1681)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36062', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2640, NULL, 'Barbieri da Castelvetro, Bartolomeo : Cursus theologicus ad mentem seraphici doctoris S.
Bonaventurae, in duos tomos distributus : tomus primus ; continens
primum &amp;amp; secundum librum sententiarum ; tomus secundus : continens
tertium &amp;amp; quartum librum sententiarum (Lyon , typ. François Comba, 1687)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36065', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2641, NULL, 'Baronio, Bonaventura : Panegyrici sacro-prophani (Romae, 1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36066', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2642, NULL, 'Baronio, Bonaventura : Panegyrici sacro-prophani (Lugduni, 1656)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36067', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2643, NULL, 'Baronio, Bonaventura : Prolusiones philosophicae, logicis et physicis materiis bipartitae (Romae, 1651)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36068', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2644, NULL, 'Baronio, Bonaventura : Divus Anitius Manlius Boetius absolutus: sive De consolatione theologiae, libri quatuor (Romae, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36069', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2645, NULL, 'Baronio, Bonaventura : Duns Scoti per universam philosophiam, logicam, physicam, metaphysicam, ethicam contra adversantes defensus,
quaestionum novitate amplificatus, 3 vols (Coloniae Agrippinae, 1664)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36070', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2646, NULL, 'Baronio, Bonaventura : Joannes Duns Scotus,... de Deo trino, contra adversantes quosque defensus (Lugduni, 1668)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36071', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2647, NULL, 'Baronio, Bonaventura : Opuscula (Lugduni, 1669)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36072', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2855, NULL, 'Cally, Pierre : Institutio philosophiae, 2 vol. (Caen, 1674)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36296', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2648, NULL, 'Baronio, Bonaventura : Io. Duns Scotus defensus et amplificatus de Angelis (Florentiae, 1676)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36073', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2649, NULL, 'Baron, Vincent : Theologiae moralis adversus laxiores probabilistas. Pars prior,
qua vera mens D. Thomae et eius scholae de opinionum ex lege delectu in
qualibet
re morali explicata et defensa, adversus D. Caramuelis apologema in D.
Fragnanum, Anonymi nodos in P. Mercorum, Theophili Raynaudi exceptionem
et Amadei Guimenii tractatus quindecim (Paris , Simon Piget, 1665)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36074', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2650, NULL, 'Baron, Vincent : Manuductionis ad moralem theologiam pars altera, qua D.
Thomae vera mens de singulis vitae humanae et christianae officiis
inter
rigidas et laxiores opiniones media defenditur contra Amadeum
Guimenium, Apologistam, et Wendrochium. His addita est confirmatio 33
capitum de moribus
ex censura sacrae facultatis Parisiensis contra Amadeum (Paris , Simon Piget, 1665)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36075', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2651, NULL, 'Baron, Vincent : SS. Augustini et Thomae vera et una mens de libertate
humana et gratia divina explicatur et scholae thomisticae asseritur
adversus duos
Theophili Raynaudi libros, aliosque huius aetatis melioris notae
theologos. Manuductionis tertia pars dogmatica (Paris , Simon Piget, 1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36076', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2652, NULL, 'Baron, Vincent : Libri quinque apologetici pro religione, utraque theologia,
moribus, ac iuribus ordinis praedicatorum, adversus Theophili Raynaudi
tres, totidem Petri de Alva libros, aliquot epistolas Johan. Launoii,
Expostulationes Carterii, aliosque. Quarta pars manuductionis ad
analyticam
theologiam caeteris copiosior (Paris , Simon Piget, 1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36077', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2653, NULL, 'Baron, Vincent : Theologiae moralis summa bipartita de regulis conscientiae,
et de singulis vitae humanae et christianae officiis. Pars prior vera
mens D. Thomae
et eius scholae de opinionum ex lege delectu in qualibet re morali
explicata et defensa, adversus D. Caramuelis apologema in D. Fagnanum
aliosque
laxiores aut rigidiores theologos (Paris, Simon Piget, 1667)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36078', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2654, NULL, 'Baron, Vincent : Theologiae moralis pars altera de singulis vitae humanae et
christianae officiis, contra fici Amadei et veri Martini de Moia
Hispani tractatus
XV. Editio altera ad mentem Alexandri VII aucta eiusdem S. Pontificis
45 propositionum censuris et tribus cum Joanne Launoio diatribis de
forma
absolutionis et primatu Petri et verborum injuriis (Paris , Simon Piget, 1668)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36079', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2655, NULL, 'Baron, Vincent : Duo postremi apologiae libri, quibus praeter defensionem
familiae dominicanae et scholae thomiticae et plures dogmatum et morum
iuris
factique quaestiones addita sunt compendium Pii V vitae, et
supplementum vitae Bartholomaei a Martyribus ex Lusitana historia, quo
Gallica confirmatur, et Responsio ad novas Launoii obiectiones.
Exercitatio in postremum quintae partis epistolarum Joh. Launoii ad
Thomam
Fortinum parisiensem theologum (Paris, 1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36080', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2656, NULL, 'Baron, Vincent : Eticae christianae septemdecim loci, sive opinionum a lege
stantium necessarius ad salutem delectus vindicatus a novissimis
dissertationibus
ficti Amadaei et veri Matthaei Moiae, Martini Esparzae, Hispanorum,
Antonii Terilli Angli, Honorati Fabri, Galli, Lucii Sammarci, Siculi,
Francisci Bonae
Spei et Egidii Estrix Belgarum (Paris, 1673)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36081', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2657, NULL, 'Baron, Vincent : Apologia pro sacra congregatione Indicis (Krakow, 1662)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36082', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2658, NULL, 'Baron, Vincent : Responsio ad librum Johannis de Cardenas (1672)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36083', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2659, NULL, 'Baron, Vincent : L''hérésie convaincue ou la théologie des luthériens et des
calvinistes réduite à quatre principes, et réfutée d''une manière toute
nouvelle,
avec l''examen de l''ouvrage du ministre Claude contre l''eucharistie (Paris, 1668)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36084', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2660, NULL, 'Baronius, Robert : Philosophia theologiae ancillans (Saint Andrews, 1621)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36085', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2661, NULL, 'Baronius, Robert : Philosophia theologiae ancillans (Oxford, 1641)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36086', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2662, NULL, 'Baronius, Robert : Philosophia theologiae ancillans (Amsterdam , typ. Joannes Janssonius, 1649)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36087', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2663, NULL, 'Baronius, Robert : Philosophia theologiae ancillans (Oxford, 1658)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36088', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2664, NULL, 'Bartholinus, Kaspar : Metaphysica maior (Strasbourg, 1630)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36089', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2665, NULL, 'Bary, René : Lettre à Boyer, in Les véritables frères rivaux, tragi-comédie, par Urbain Chevreau (Paris , Augustin Courbé, 1641)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36090', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2666, NULL, 'Bary, René : La Deffence de la jalousie (Paris , P. Rocolet, 1642)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36091', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2667, NULL, 'Bary, René : la Vie triomphante de Louis le Juste, inJean Nicolaï (OP), Les
Triomphes de Louis le Juste, XIII. du nom, roy de France et de Navarre,
contenans les plus grandes actions où S.M. s''est trouvée en personne,
représentées en figures aenigmatiques, exposées par un poème héroïque
de Charles Beys, et accompagnées de vers françois sous chaque figure,
composez par P. de Corneille, avec les Portraits des rois, princes et
généraux d''armées qui ont assisté ou servy ce belliqueux Louis le Juste
combattant, et leurs devises et expositions en forme d''éloges, par
Henry Estienne,... sieur des Fossez... ensemble le Plan des villes,
sièges et batailles, avec un Abrégé de la vie de ce grand monarque, par
René Barry,... le tout traduit en latin par le R.P. Nicolai,... ouvrage
entrepris et finy par Jean Valdor,... calcographe du Roy... (Paris , Impr. Royale, 1649)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36092', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2668, NULL, 'Bary, René : Les triomphes de Louis le juste XIII du nom Roy de Navarre. Abrégé de la vie de ce roi par René Bary (Paris , Antoine Estienne, 1649)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36093', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2669, NULL, 'Bary, René : Actions publiques sur la Rhétorique françoise (Paris , Pierre Le Petit, 1658)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36094', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2670, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info36095', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2671, NULL, 'Bary, René : Fine philosophie accomodée à l''intelligence des dames (Paris , Siméon Piget, 1660)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36096', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2672, NULL, 'Bary, René : Esprit de cour ou les conversations galantes (Paris , Charles de Sercy, 1662)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36097', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2673, NULL, 'Bary, René : Esprit de cour ou les conversations galantes (Bruxelles , Baltasar Vivien, 1664)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36098', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2674, NULL, 'Bary, René : Esprit de cour ou les conversations galantes (Amsterdam , Jacob de Zetter, 1665)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36099', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2676, NULL, 'Bary, René : Esprit de cour ou les conversations galantes (Paris , Charles de Sercy, 1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36101', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2677, NULL, 'Bary, René : Esprit de cour ou les conversations galantes (Paris , Charles de Sercy, 1673)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36102', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2678, NULL, 'Bary, René : Esprit de cour ou les conversations galantes (Paris , Charles de Sercy, 1681)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36103', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2679, NULL, 'Bary, René : Ample traité des mots, des phrases, des périodes, des figures et des transitions (Paris, 1665)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36104', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2680, NULL, 'Bary, René : Les secrets de nostre langue&lt;/i&gt; [seconde partie de la &lt;i&gt;Rhétorique françoise (Paris , Pierre Le Petit, 1665)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36105', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2681, NULL, 'Bary, René : La morale où après l''examen des plus belles questions de
l''Ecolle, l''on rapporte sur les passions, sur les vertus, et sur les
vices, les plus belles remarques de l''histoire (Paris , Veuve Gervais Alliot, 1663)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36106', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2682, NULL, 'Bary, René : La morale où après l''examen des plus belles questions de
l''Ecolle, l''on rapporte sur les passions, sur les vertus, et sur les
vices, les plus belles remarques de l''histoire (Paris , Jean Couterot, 1672)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36107', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2683, NULL, 'Bary, René : La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue (Paris , Pierre Le Petit, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36108', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2684, NULL, 'Bary, René : La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, Seconde édition, revue, corrigée et augmentée (Paris , Pierre Le Petit, 1656)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36109', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2685, NULL, 'Bary, René : La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, Nouvelle édition, augmentée de nouveaux exemples et de nouvelles remarques, d''un traité des bévues de l''esprit, etc. (Paris , Pierre Le Petit, 1659)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36110', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2686, NULL, 'Bary, René : La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue (Paris , Pierre Le Petit, 1660)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36111', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2687, NULL, 'Bary, René : La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue (Paris , Pierre Le Petit, 1665)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36112', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2688, NULL, 'Bary, René : La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue (Paris , Pierre Le Petit, 1673)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36113', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2689, NULL, 'Bary, René : La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue (Lyon , Amaulry, 1676)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36114', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2690, NULL, 'Bary, René : La Physique, où selon les anciens et les modernes il est traité de tout ce qu''il y a de plus curieux 
dans la nature, est divisée en trois tomes ; et dans le troisième tome, il est métaphysiquement traité de Dieu, 3 vol. (Paris , Jean Couterot, 1671)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36115', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2691, NULL, 'Bary, René : Logique où il est donné l''usage de la logique mesme (Paris , Veuve de Gervais Alliot, 1663)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36116', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2692, NULL, 'Bary, René : Logique où il est donné l''usage de la logique mesme (Paris , Jean Couterot, 1669)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36117', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2693, NULL, 'Bary, René : Logique où il est donné l''usage de la logique mesme (Paris , Jean Couterot, 1672)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36118', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2694, NULL, 'Bary, René : Journal de la conversation, où les plus belles matières sont agitées de part et d''autre (Paris , Jean Couterot, 1673)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36119', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2695, NULL, 'Bary, René : Nouveau Journal de conversations, où les plus belles matières du temps sont agitées de part et d''autre (Paris , Jean Couterot, 1675)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36120', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2696, NULL, 'Bary, René : Méthode pour bien prononcer un discours et pour le bien animer. 
Ouvrage très utile à tous ceux qui parlent en public, particulièrement aux prédicateurs et aux avocats (Paris , Denis Thierry, 1679)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36121', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2697, NULL, 'Bary, René : Réflexions chrétiennes sur les plus beaux principes de la morale (Paris , C. Osmont, 1678)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36122', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2698, NULL, 'Bassée, Eloi de la : Flores totius theologiae practicae, tum sacramentalis, tum moralis (Douai , J. Serrurier, 1637)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36123', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2699, NULL, 'Bassée, Eloi de la : Flores totius theologiae practicae, tum sacramentalis, tum moralis (Anvers, 1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36124', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2700, NULL, 'Bassée, Eloi de la : Flores totius theologiae practicae, tum sacramentalis, tum moralis, editio tertia et novissima (Anvers , Beller, 1648)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36125', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2701, NULL, 'Bassée, Eloi de la : Flores totius theologiae practicae, tum sacramentalis, tum moralis (Lyon , Jérôme de La Garde, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36126', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2702, NULL, 'Bassée, Eloi de la : Flores totius theologiae practicae, tum sacramentalis, tum moralis (Venezia , Juntas, 1655)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36127', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2703, NULL, 'Bassée, Eloi de la : Flores totius theologiae practicae, tum sacramentalis, tum moralis (Anvers , Cornelius Woons, 1659)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36128', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2704, NULL, 'Bassée, Eloi de la : Flores totius theologiae practicae, tum sacramentalis, tum moralis, editio sexta (Anvers , Cornelius Woons, 1660)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36129', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2705, NULL, 'Bassée, Eloi de la : Flores totius theologiae practicae, tum sacramentalis, tum moralis, Editio sexta ab auctore recognita (Anvers, Hieronymus &amp;amp; Ioan. Bapt. Verdussen, 1659)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36130', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2706, NULL, 'Bassée, Eloi de la : Flores totius theologiae practicae, tum sacramentalis, tum moralis (Lyon , Jérôme de la Garde, 1663)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36131', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2707, NULL, 'Bassée, Eloi de la : Flores totius theologiae practicae, tum sacramentalis, tum moralis (Venezia , Nicola Pezzana, 1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36132', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2708, NULL, 'Bassée, Eloi de la : Flores totius theologiae practicae, tum sacramentalis, tum moralis (Venezia , Nicola Pezzana, 1690)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36133', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2709, NULL, 'Bassée, Eloi de la : Supplementum ad Flores theologiae practicae, sive tomus secundus (Lyon , Jérôme de la Garde, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36134', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2710, NULL, 'Bassée, Eloi de la : Supplementum ad Flores theologiae practicae, sive tomus secundus (Lyon, sumptibus Laurent Anisson, &amp;amp; Ioannis Baptistae Deuenet, 1658)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36135', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2711, NULL, 'Bassée, Eloi de la : Supplementum ad Flores theologiae practicae, sive tomus secundus (Anvers , Verdussen, 1659)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36136', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2712, NULL, 'Bassée, Eloi de la : Supplementum ad Flores theologiae practicae, sive tomus secundus (Anvers , Verdussen, 1660)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36137', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2713, NULL, 'Bassée, Eloi de la : Supplementum ad Flores theologiae practicae, sive tomus secundus (Lyon, Laurent Anisson (cédant la moitié de son privilège à Jérôme de la Garde), 1663)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36138', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2714, NULL, 'Bassée, Eloi de la : Supplementum ad Flores theologiae practicae, sive tomus secundus (Lyon , Laurent Anisson, 1663)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36139', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2715, NULL, 'Bassée, Eloi de la : Supplementum ad Flores theologiae practicae, sive tomus secundus (Venezia , Nicola Pezzana, 1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36140', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2716, NULL, 'Bassée, Eloi de la : Supplementum ad Flores theologiae practicae, sive tomus secundus (Venezia , Nicola Pezzana, 1690)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36141', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2717, NULL, 'Bassée, Eloi de la : Abrégé des deux précédents par Grégoire de Salamanque 
sous forme d''un Compendium, hoc est summa summae ex summario et supplemento quaestionum stylo elaborata, ac coordinata, 1 vol. in-fol. (Lyon, 1674)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36143', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2718, NULL, 'Bassée, Eloi de la : Abrégé des deux précédents par Grégoire de Salamanque 
sous forme d''un Compendium, hoc est summa summae ex summario et supplemento quaestionum stylo elaborata, ac coordinata, 1 vol. in-fol. (Lyon , Laurent Arnaud, Pierre Borde, Jean &amp;amp; Pierre Arnaud, 1678)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36144', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2719, NULL, 'Bassée, Eloi de la : Lettre au P. Annat, jésuite, touchant un écrit qui a pour titre : la bonne fortune des jansénistes (1657)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36145', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2720, NULL, 'Baumeister, Friedrich Christian : Institutiones metaphysicae (Wittenberg, 1736)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36146', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2721, NULL, 'Bauny, Etienne : Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent (Paris, 1630)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36147', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2722, NULL, 'Bauny, Etienne : Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent (Paris, 1633)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36148', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2723, NULL, 'Bauny, Etienne : Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent (Paris, 1634)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36149', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2724, NULL, 'Bauny, Etienne : Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent (Paris, 1636)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36150', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2725, NULL, 'Bauny, Etienne : Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent (Paris , Michel Soly, 1638)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36151', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2726, NULL, 'Bauny, Etienne : Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent (Paris, 1639)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36152', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2727, NULL, 'Bonne Espérance, François de la : Noctua belgica, ad Aquilam germanicam ex P. Caramuelis (Louvain, 1651)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36217', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2728, NULL, 'Bauny, Etienne : Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent (Paris, 1641)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36153', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2729, NULL, 'Bauny, Etienne : Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent (Paris, 1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36154', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2730, NULL, 'Bauny, Etienne : Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent (Lyon, 1636)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36155', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2731, NULL, 'Bauny, Etienne : Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent (Rouen, 1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36156', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2732, NULL, 'Bauny, Etienne : Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent (Lyon, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36157', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2733, NULL, 'Bauny, Etienne : Tractatus de censuris ecclesiasticis (Paris, 1642)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36159', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2734, NULL, 'Bauny, Etienne : Libri tres in quibus quae in contractuum ac quasi contractuum materia videntur ardua ac difficilia enucleantur (Paris, 1645)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36160', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2735, NULL, 'Bayon, Nicolas : De sacramentis Ecclesiae et sacrosanctae missae sacrificio liber (Verdun, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36161', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2736, NULL, 'Bayon, Nicolas : De decem Decalogi et quinque Ecclesiae praeceptis (Verdun, 1621)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36162', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2737, NULL, 'Bayon, Nicolas : Solutions des cas de conscience (Verdun, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36163', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2738, NULL, 'Bayon, Nicolas : Tractatus de contractibus tam in genere quam in specie (Paris, 1633)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36164', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2739, NULL, 'Bayona, Carlos de : Primum: Theologiae splendor disciplinae nisi
integerrimae vitae cultoribus plene non illuxit. Secundum: Ut sacrae
semina
sapientiae insereret coelestis agricola areolam procidit, dum sacram
Catharinam Senensem suorum stigmatum munere decoravit.
Tertium: Nec otiose: in coelesti quippe curia preeminet, perenni
magisterii lauro, doctorum, inquam feliciter redimata. Propugnaturus
Fr. Carolus Bayona (Valladolid, 1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36165', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2740, NULL, 'Becanus, Martin : Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae (1612)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36166', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2741, NULL, 'Becanus, Martin : Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae (Lyon , Antoine Pillehotte, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36167', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2742, NULL, 'Becanus, Martin : Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae (Paris , F. Jacquin, 1625)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36168', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2743, NULL, 'Becanus, Martin : Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae (Paris , M. Guillemot, 1634)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36169', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2744, NULL, 'Becanus, Martin : Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae (Lyon , Nicolas Gay, 1644)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36170', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3844, NULL, 'Ximenes, Ferdinando - Naissance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info74043', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2745, NULL, 'Becanus, Martin : Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae (Paris , Jost, 1645)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36171', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2746, NULL, 'Becanus, Martin : Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae (Rouen , Richard Lallement &amp;amp; Jean Behourt, 1651)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36172', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2784, NULL, 'Bonne Espérance, François de la : Commentarii tres in universam theologiam scolasticam, 6 parties en 3 volumes. (Anvers, 1667)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36219', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2747, NULL, 'Becanus, Martin : Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae (Paris , Bechet &amp;amp; Billaine, 1658)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36173', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2748, NULL, 'Becanus, Martin : Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae (Paris , M. Coustelier, 1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36174', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2749, NULL, 'Becanus, Martin : Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae (Paris , Charles Cabry, 1679)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36175', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2750, NULL, 'Becanus, Martin : Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae (Lyon , de Ville, 1690)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36176', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2751, NULL, 'Bechmann, Friedemann : Disputatio academica de praedestinatione prima : in
qua de voce praedestinationis, eius genere, causis eius in genere,
&amp;amp; in specie de causa efficiente agitur (S.L. , def. Johannes Paul Hebenstreit, Jena, Werther, 1680)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36177', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2752, NULL, 'Bellarini, Giovanni : Doctrina d. Concilii Tridentini et cathechismi romani de symbolo
apostolorum, de sacramentis et iustificatione, oratione dominica et
Decalogo. Opusculis
de Santo Evangelio ipsoque catechismo et examine ad ordines,
confessiones, conciones, beneficia et curam animarum (Brescia, 1603)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36178', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2753, NULL, 'Bellarini, Giovanni : Doctrina d. Concilii Tridentini et cathechismi romani de symbolo
apostolorum, de sacramentis et iustificatione, oratione dominica et
Decalogo. Opusculis
de Santo Evangelio ipsoque catechismo et examine ad ordines,
confessiones, conciones, beneficia et curam animarum (Milano, 1615)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36179', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2754, NULL, 'Bellarini, Giovanni : Doctrina d. Concilii Tridentini et cathechismi romani de symbolo
apostolorum, de sacramentis et iustificatione, oratione dominica et
Decalogo. Opusculis
de Santo Evangelio ipsoque catechismo et examine ad ordines,
confessiones, conciones, beneficia et curam animarum (Lyon, 1683)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36180', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2755, NULL, 'Bellarini, Giovanni : Praxis scientiarum seu methodus scientifica practice considerata ex Aristotele potissimum accepta (Milano, 1606)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36181', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2756, NULL, 'Bellarini, Giovanni : Speculum humanae atque divinae sapientiae (Milano, 1630)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36182', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2757, NULL, 'Bellarini, Giovanni : Doctrina catholica ex sacro Concilio Tridentino et
cathechismo romano de verbo Dei, de regno Christi, de Ecclesia, de
romano pontifice, de S. Evangelio (Milano, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36183', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2758, NULL, 'Bellarini, Giovanni : Doctrina S. Thomae de physicis praemotionibus et de generica determinatione omnium rerum et causarum ad actu operandum (Milano, 1624)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36184', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2759, NULL, 'Bellarini, Giovanni : De ascensione mentis in Deum per scalas rerum creatarum (Roma, 1615)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36185', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2760, NULL, 'Bellarmino, Roberto : De aeterna felicitate Sanctorum libri quinque (Roma-Antwerpen, 1616)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36187', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2761, NULL, 'Bellarmino, Roberto : De arte bene moriendi libri duo (Roma-Antwerpen, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36189', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2762, NULL, 'Benet, Cipriano : Clare et non minus compendiose introductiones ad logicam, cum
quibusdam regulis et cautelis ad bene disputandum et respondendum
requisitis (Roma , imp. Ioannes Antonius de Caneto Papiesem, 1509)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36191', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2763, NULL, 'Benet, Cipriano : Spiritualis sapientie Breviloquium sive Dialogus (Roma , Steph. Guill. de Lothorangia, 1510)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36192', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2764, NULL, 'Castro, Alfonso de : Adversus omnes haereses libri XIIII (Paris, 1564)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36361', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2765, NULL, 'Benet, Cipriano : Figurae quedam de preeminentia logices ac de modo quo
intellectus materialia apprehendit et spiritualia, una cum Compendio
terminorum (Romae , s.n., 1510)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36193', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2766, NULL, 'Benet, Cipriano : De prima Orbis sede de consilio et ecclesiastica potestate ac de S.D.N. Papae supremo insuperabilique domine Opus (Roma , Iaco. Mazzochius, 1512)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36194', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2767, NULL, 'Benet, Cipriano : De sacro sancto Eucharistie sacramento et de eiusdem ministro nova admodum et facillima quotlibeta (Roma , Iacobum de Mazochis, 1512)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36195', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2768, NULL, 'Benet, Cipriano : Clavis argentea totius logices (Roma , imp. Stephanus Guileretus, 1514)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36196', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2769, NULL, 'Benet, Cipriano : Tractatus de non mutando Paschate et contra servile pecus Iudeorum Aculeus (Roma , Marcellus Silber alias Franck, 1515)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36197', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2770, NULL, 'Benet, Cipriano : Hortatoria vehemens Pont. max. electi ad accelerandum iter (Roma , Marcellus Silber, 1522)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36198', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2771, NULL, 'Benjumea, Blasco de : Commentaria in octo libros Physicorum ad mentem Doctoris Subtilis (Sevilla , Tomas Lopez de Haro, 1677)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36199', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2772, NULL, 'Béreur (Louis de Dole), Louis : Disputatio quadripartita de modo coniunctionis concursuum
dei et creaturae ad actus liberos ordinis naturalis, praesertim autem ad prabos adversus
praedeterminatium (Lyon , J. &amp; P. Prost, 1634)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36200', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2773, NULL, 'Bernal de Avila, Agustín : Disputationes de divini Verbi Incarnatione (Caesaraugustae, 1639)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36201', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2774, NULL, 'Bernal de Avila, Agustín : Disputationes de sacramentis in genere, in eucharistia et ordine et particulari (Lugduni, 1651)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36202', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2775, NULL, 'Bernaldo de Quirós, Antonio : Selectae disputationes theologicae de Deo (Lyon, 1654)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36203', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2776, NULL, 'Bernaldo de Quirós, Antonio : Selectae disputationes theologicae de praedestinatione, Trinitate et angelis (Lugduni, 1658)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36204', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2777, NULL, 'Bernaldo de Quirós, Antonio : Opus philosophicum, hoc est Cursus integer (Lugduni, 1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36205', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2778, NULL, 'Bernique, Juan : Idea de perfeccion y virtudes : vida de la V.M Catalina de
Iesus, y San Francisco, hixa de su Tercera Orden, y fundadora del Colegio de las Donçellas pobres de S. Clara de la ciudad de Alcalà de
Henares (Alcala, 1693)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36206', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2779, NULL, 'Bernique, Juan : Tractatus theologicus de Divina Scientia ad creaturas terminata iuxta mentem Mariani, subtilisque Magistri ac theologarum
Principis, Ioannis Duns Scoti Opus posthumum (Alcala, 1705)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36207', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2780, NULL, 'Bertrand, Eutrope : Lecturae theologicae de sacramentis (Toulouse , B. Fauchac &amp;amp; Fr. Boude, 1657)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36209', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2781, NULL, 'Bisterfeld, Johann Heinrich : Philosophiae primae Seminarium (1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36212', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2782, NULL, 'Conceptione, Blasius A. : Philosophia moralis in III libros divisa (Paris , Denis Thierry, 1647)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36216', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2783, NULL, 'Bonne Espérance, François de la : Commentarii tres in universam Aristotelis philosophiam (Bruxelles, 1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36218', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2785, NULL, 'Bonne Espérance, François de la : Lucta D. Thomae (Bruxelles, 1664)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36220', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2786, NULL, 'Bonne Espérance, François de la : Apologema retortum, seu retorta Disputatio apologetica de Ignorantia invincibili (Louvain &amp;amp; Anvers, 1665)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36221', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2787, NULL, 'Bonne Espérance, François de la : Visio Prophetae Eliae de immaculata conceptione (Anvers, 1665)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36222', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2788, NULL, 'Bonne Espérance, François de la : Liber apologeticus pro Joanne XLIV, episcopo et patriarcha Jerosolymitano (Anvers, 1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36223', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2789, NULL, 'Bonne Espérance, François de la : Causa Christianorum Dei (Anvers, 1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36224', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2790, NULL, 'Bonne Espérance, François de la : Christi Fidelium parochiale apologeticum (Bruxelles, 1667)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36225', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2791, NULL, 'Bonne Espérance, François de la : Christi Fidelium contritionale (Malines, 1667)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36226', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2792, NULL, 'Bonne Espérance, François de la : Historico-theologicum carmeli armamentarium (Anvers, 1669)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36227', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2793, NULL, 'Bonne Espérance, François de la : Historico-theologicum carmeli armamentarium (Cologne, 1669)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36228', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2794, NULL, 'Bonne Espérance, François de la : Clypeus contritionalis (Anvers, 1670)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36229', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2795, NULL, 'Bonne Espérance, François de la : Examen theologicum super regulis octo ex instructione Petri van Buscum collectis (Bruxelles, 1672)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36230', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2796, NULL, 'Bonarte, Thomas : Concordia scientiae cum fide e difficillimis philosophiae et theologicae scholasticae quaestionibus concinnata (Cologne, 1659)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36232', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2797, NULL, 'Bonarte, Thomas : Concordia scientiae cum fide e difficillimis philosophiae et theologicae scholasticae quaestionibus concinnata (Cologne, 1665)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36233', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2798, NULL, 'Borrull, Matías : Divina scientia futurorum contingentium praecipue media, contra novissimos impugnatores defenda (Lugduni, 1656)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36234', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2799, NULL, 'Borrull, Matías : Tractatus de voluntate Dei (Ludguni , Jean Antoine Huguetan &amp; Marc Antoine Ravaud, 1661)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36235', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2800, NULL, 'Borrull, Matías : Tractatus duo, de essentia et attributis et visione Dei, cum prooemialibus theologiae (Lugduni, 1663)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36236', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2801, NULL, 'Boscovich, Ruggiero Giuseppe : Philosophiae naturalis theoria (Vienne, 1758)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36237', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2802, NULL, 'Boscovich, Ruggiero Giuseppe : Philosophiae naturalis theoria (Venise, 1763)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36238', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2803, NULL, 'Bouju, Théophraste : Corpus de toute la philosophie (Paris, 1614)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36239', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2804, NULL, 'Bourdin, Pierre : Prima geometriae elementa (Paris, 1639)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36240', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2805, NULL, 'Bourdin, Pierre : L''introduction à la mathématique, contenant les
coignaissances et pratiques nécessaires à ceux qui commencent
d''apprendre les mathématiques (Paris, 1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36241', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2806, NULL, 'Bourdin, Pierre : Sol flamma, sive tractatus de sole, ut flamma est, eiusque
pabulo sol exurens montes, et radios igneos exsufflans Eccles. 43.
Aphorisimi analogici parvi mundi
ad magnum magni ad parvuum (Paris, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36242', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2807, NULL, 'Bourdin, Pierre : L''architecture militaire ou l''art de fortifier les places régulières et irrégulières (Paris, 1655)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36243', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2808, NULL, 'Bourdin, Pierre : Le dessein ou la perspective militaire (Paris, 1655)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36244', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2809, NULL, 'Bourdin, Pierre : Cours de mathématiques, 3e ed. (Paris, 1661)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36245', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2810, NULL, 'Boyvin, Jean Gabriel : Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., Secunda editio correctior (Paris , Edmond Couterot, 1671)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36247', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2811, NULL, 'Boyvin, Jean Gabriel : Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., Tertia editio correctior (Paris , Edmond Couterot, 1677)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36248', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2812, NULL, 'Boyvin, Jean Gabriel : Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., editio quarta multum aucta (Paris , Edmond Couterot, 1678)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36249', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2813, NULL, 'Boyvin, Jean Gabriel : Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., editio quinta, correctior (Paris , Edmond Couterot, 1682)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36250', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2814, NULL, 'Boyvin, Jean Gabriel : Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., &gt;sexta editio, correctior (Paris , Edmond Couterot, 1688)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36251', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2815, NULL, 'Boyvin, Jean Gabriel : Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., sexta editio, correctior (Paris , Edmond Couterot, 1690)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36252', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2816, NULL, 'Boyvin, Jean Gabriel : Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., septima editio correctior (Venezia , Gaspare de Stortis, 1698)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36253', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2817, NULL, 'Boyvin, Jean Gabriel : Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., octava editio correctior (Venezia , Nicola Pezzana, 1711)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36254', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2818, NULL, 'Boyvin, Jean Gabriel : Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., nona editio, correctior (Venezia , Girolamo Savioni, 1734)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36255', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2819, NULL, 'Boyvin, Jean Gabriel : Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols (Paris , Edmond Couterot, 1681)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36256', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2820, NULL, 'Boyvin, Jean Gabriel : Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols (Paris , Edmond Couterot, 1690)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36257', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2821, NULL, 'Boyvin, Jean Gabriel : Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols (Venezia , Gaspare de Stortis, 1690)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36258', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2822, NULL, 'Boyvin, Jean Gabriel : Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols (Venezia , Gaspare de Stortis, 1701)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36259', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2823, NULL, 'Boyvin, Jean Gabriel : Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols (Venezia , Gaspare de Stortis, 1719)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36260', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2824, NULL, 'Boyvin, Jean Gabriel : Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols (Venezia , Giuseppe Lovisa, 1734)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36261', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2825, NULL, 'Brancacio de Caravinea, Clemens : De angelis (Neapoli, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36262', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2869, NULL, 'Cantalapiedra, Martín Martínez de : Institutiones in linguam sanctam (Parisiis, 1548)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36321', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2826, NULL, 'Busembaum, Hermann : editio ultima ab auctore recognita (Lille , Ignace &amp;amp; Nicolas de la Rache, 1654)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36287', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2827, NULL, 'Briz, Juan : Mundus peripateticus restitutus a nuperis eius impugnatoribus vindicatus, 2 vol. (Madrid, 1758)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36265', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2828, NULL, 'Bruni, Celestino : Quodlibeticarum disputationum &lt;/i&gt;&lt;i&gt;pars prior theologica (Napoli, 1644)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36266', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2829, NULL, 'Brutscher, Johannes : Disputatio philosophica ex universa logica, resp. Günther Vischer OSB (Ingolstadt, 1602)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36267', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2830, NULL, 'Brutscher, Johannes : Disputatio philosophica in II libros de generatione et corruptione, resp. Günther Vischer OSB (Ingolstadt, 1602)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36268', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2831, NULL, 'Brutscher, Johannes : Disputatio philosophica in IV libros de coelo, resp. Günther Vischer OSB (Ingolstadt, 1602)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36269', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2832, NULL, 'Brutscher, Johannes : Disputatio philosophica ex tribus Aristotelis de Anima libris, resp. Johann Heinrich Lucio OSB (Ingolstadt, 1604)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36270', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2833, NULL, 'Buffier, Claude : Cours de sciences, sur les principes nouveaux et simples, pour
former le langage, l''esprit et le cœur, dans l''usage ordinaire de la vie (Paris , Guillaume Cavelier &amp; Pierre-François Giffart, 1732)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36271', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2834, NULL, 'Bugis, Pierre de : Tractatus de mysterio incarnationis (Lyon , Ph. Borde, L. Arnaud &amp;amp; P. Borde, 1668)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36272', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2835, NULL, 'Bugis, Pierre de : Tractatus de adorandae trinitatis mysterio : septem libris comprehensus (Lyon , Arnaud, 1671)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36273', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2836, NULL, 'Bugis, Pierre de : Tractatus de Deo uno duodecim libris comprehensus (Bordeaux, 1676)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36274', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2837, NULL, 'Buhon, Gaspar : Philosophia ad morem Gymnasiorum finemque accomodata, 4 vol., t. 1 : Logica&lt;; t. 2 : Physica; t. 3 : Tractatus de mundo, de anima
et theologia naturalis; t. 4 :Metaphysica et moralia (Lyon, 1723)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36275', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2838, NULL, 'Buhon, Gaspar : Philosophia ad morem Gymnasiorum finemque accomodata, 4 vol., t. 1 : Logica; t. 2 : Physica; t. 3 : Tractatus de mundo, de anima
et theologia naturalis; t. 4 : Metaphysica et moralia, 4 t. en 2 vols (Venise , Typographia Balleoniana, 1724)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36276', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2839, NULL, 'Burgersdijk, Franco : Idea philosophiae moralis (Leiden, 1623)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36277', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2840, NULL, 'Burgersdijk, Franco : Idea philosophiae moralis (Leiden, 1629)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36278', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2841, NULL, 'Burgersdijk, Franco : Idea philosophiae naturalis (Leiden, 1627)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36279', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2842, NULL, 'Burgersdijk, Franco : Institutionum logicarum libri duo (Cambridge, 1637)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36280', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2843, NULL, 'Burgersdijk, Franco : Institutionum metaphysicarum libri duo (Leiden , Hieronymus de Vogel, 1640)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36281', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2844, NULL, 'Burgersdijk, Franco : Idea oeconomicae et politicae doctrinae (Leiden, 1644)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36283', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2845, NULL, 'Busaeus, Johannes : Viridarium christianarum virtutum, ex sacrosanctae scripturae
sanctorumque Patrum sententiis, quasi lectissimis stirpibus,
constructum, et
in gratiam concionatorum et religiose vitae cultorum editum (Mainz , Johann Albin, 1612)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36284', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2846, NULL, 'Busembaum, Hermann : Medulla theologiae moralis facili ac perspicua methodo resolvens
casus conscientiae ex veris probatisque authoribus concinnata,
paenitentibus aeque ac confessariis utilis (Münster, 1650)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36285', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2847, NULL, 'Busembaum, Hermann : editio tertia ab auctore recognita (Münster , Bernhard Raesfeld, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36286', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2848, NULL, 'Summa philosophiae scholasticae et scotisticae, 4 volumes (Padova, 1732)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36858', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2849, NULL, 'Büttner, Christoph Andreas : Cursus philosophicus omnes philosophiae partes complectens, vol. I : Philosophia theoretica (Halle, 1734)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36288', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2850, NULL, 'Büttner, Christoph Andreas : Cursus philosophicus omnes philosophiae partes complectens, vol. II : Philosophia practica (Halle, 1734)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36289', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2851, NULL, 'Cabrera, Pedro de : In tertiam partem Sancti Thomae Aquinatis commentarij et
disputationes : a quaestione decima vsque ad vigessimam sextam
inclusiuè (Cordoba , Andrés Barrera, 1602)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36290', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2852, NULL, 'Cabrera, Pedro de : De Sacramentis in genere, de auxilio praeuio &amp;amp; de
Baptismo, in Tertiam partem sancti Thomae, à quaestione sexagesima
usque ad septuagesimam priman Comentarij &amp;amp; Disputationes (Madrid , Luis Sanchez, 1611)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36291', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2853, NULL, 'Cadana, Salvatore : Dicta philosophica in VIII libros physicorum ad mentem Scoti (Torino, 1650)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36292', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2854, NULL, 'Dandino, Girolamo : De Corpore animato lib.7 luculentus in Aristotelis 3 de anima libros, commentarius peripateticus (Parisiis , Chappeletus, 1611)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36295', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2856, NULL, 'Cally, Pierre : Universae philosophiae institutio (Caen, 1695)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36297', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2857, NULL, 'Cally, Pierre : Primum philosophiae perficiendae rudimentum, anthropologia sive tractatus de homine (Caen, 1683)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36298', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2858, NULL, 'Cally, Pierre : Durand commenté ou l''accord de la philosophie avec la théologie touchant la transubstantiation (Cologne, 1700)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36299', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2859, NULL, 'Campanella, Tommaso : Disputationum in quatuor partes suae philosophiae realis libri quatuor (Paris, 1637)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36301', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2860, NULL, 'Campanella, Tommaso : Universalis philosophiae seu Metaphysicarum rerum iuxta propria dogmata (Paris, 1638)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36302', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2861, NULL, 'Campos, Urbano : Magni Raymundi Lumbier Ordinis Carmelitarum Elogium, in José Boneta Racionero, Vida exemplar del Venerable Padre M. Fr. Raymundo Lumbier (Zaragoza , typ. Domingo Gascon, 1687)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36313', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2862, NULL, 'Campoverde, Juan de : Tractatus de Incarnatione Verbi Divini. Divisus in tres tomos. Tomo primus (Alcala, 1711)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36314', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2863, NULL, 'Campoverde, Juan de : Tractatus de Incarnatione Verbi Divini. Divisus in tres tomos. Tomus secundus (Alcala, 1712)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36315', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2864, NULL, 'Campoverde, Juan de : Tractatus de Incarnatione Verbi Divini. Divisus in tres tomos. Tomus tertius (Alcala, 1712)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36316', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2865, NULL, 'Campoverde, Juan de : Defensa christiana, política y
verdadera de la primacía de las Españas, que goza la Santa Iglesia de
Toledo, contra un Manifiesto, que con título de Memorial al Rey, ha
publicado la Santa Iglesia de Sevilla (Madrid, 1726)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36317', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2866, NULL, 'Campoverde, Juan de : Primatus Hispaniarum
vindicatus, sive defensio Primatus Ecclesiae Toletanae adversus
momoriale Ecclesia Hispalensis, in tres partes divisa (Roma, 1729)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36318', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2867, NULL, 'Cano, Juan : Cursus philosophicus (Salamanca, 1689)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36319', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2868, NULL, 'Cano, Melchior : De locis theologicis libri duodecim (Salamanca, 1563)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36320', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2870, NULL, 'Cantalapiedra, Martín Martínez de : Elucidationes formales in Summam theologiae divi doctoris Thomae de Aquino (Venetiis, 1588)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36322', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2871, NULL, 'Cantalapiedra, Martín Martínez de : Elucidationes formales in Summam theologiae divi doctoris Thomae de Aquino (Venetiis, 1612)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36323', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2872, NULL, 'Capponi, Serafino : Elucidationes formales in tertiam partem D. Thomae de Aquino de sacramentis etc. (Venezia , Giunta, 1588)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36324', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2873, NULL, 'Capponi, Serafino : Elucidationes formales in tertiam partem D. Thomae de Aquino de sacramentis etc. (Venezia , Giunta, 1596)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36325', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2874, NULL, 'Capponi, Serafino : Praeclarissima Sacrorum Evangeliorum commentaria (Venezia , Melchiore Sessa, 1602)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36326', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2875, NULL, 'Capponi, Serafino : Tota Theologia Sancti Thomae Abbreviata (Venezia , Marcantonio Zaltieri, 1597)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36327', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2876, NULL, 'Capponi, Serafino : Tota Theologia Sancti Thomae Abbreviata (Lyon , Pierre Rigaud, 1614)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36328', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2877, NULL, 'Cárdenas, Juan de : Crisis theologica bipartita, sive disputationes selectae ex morali theologia, 
in quibus pro votis Illustrissimi D.D. Ioannes Caramuelis, utque operi eius interrogatorio respondeatur, quamplurimae
eius opiniones et argumentationes ad praefatam crisim vocantur, pars prima [et pars altera] (Lyon , Laurent Arnaud &amp;amp; Pierre Borde, 1670)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36330', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2878, NULL, 'Cárdenas, Juan de : Crisis theologica bipartita, sive disputationes selectae ex morali theologia, 
in quibus pro votis Illustrissimi D.D. Ioannes Caramuelis, utque operi eius interrogatorio respondeatur, quamplurimae
eius opiniones et argumentationes ad praefatam crisim vocantur, pars prima [et pars altera] (Venise , Nicola Pezzana, 1710)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36331', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2879, NULL, 'Cardillo de Villalpando, Gaspar : Commentarius in Aristotelis logica (Compluti, 1557)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36332', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2880, NULL, 'Cardillo de Villalpando, Gaspar : Commentarius in Aristotelis logica (Compluti, 1571)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36333', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2881, NULL, 'Cardillo de Villalpando, Gaspar : Commentarius in Aristotelis logica (Compluti, 1569)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36334', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2882, NULL, 'Cardillo de Villalpando, Gaspar : Commentarius in Aristotelis logica (Compluti, 1577)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36335', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2883, NULL, 'Cardillo de Villalpando, Gaspar : Commentarius in Aristotelis logica (Compluti, 1583)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36336', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2884, NULL, 'Cardillo de Villalpando, Gaspar : Commentarius in Aristotelis logica (Compluti, 1584)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36337', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2885, NULL, 'Cardillo de Villalpando, Gaspar : Commentarius in Aristotelis logica (Compluti, 1590)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36338', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2886, NULL, 'Cardillo de Villalpando, Gaspar : Commentarius in Aristotelis logica (Compluti, 1600)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36339', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2887, NULL, 'Cardillo de Villalpando, Gaspar : Commentarius in Aristotelis logica, repris dans : Crisostomo Cabero, Vetusta summularum complutensium summa (Compluti, 1628)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36340', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2888, NULL, 'Cartes y Valdivieso, Bernardo de : Relectio politica de Tyrannide, ad Nobilitatem. Ad lib. 6 cap. I
Politicorum Aristotelis. Suppremo Castellae Senatui dicata, Eleborata
vigintiquatuor horarum spatio, pro obtienda Philosophiae Moralis
Cathedra, eiusdem Universitatis (Alcala, 1681)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36343', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2889, NULL, 'Toulouse, Casimir de : Atomi peripateticae sive tum veterum tum recentiorum Atomistarum placita, 6 vol. (Béziers, 1674)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36344', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2890, NULL, 'Toulouse, Casimir de : Vie du duc de modène, capucin (Béziers, 1674)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36345', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2891, NULL, 'Toulouse, Casimir de : Vie de soeur Jacquette Bachelier (1669)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36346', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2892, NULL, 'Casmann, Otto : Psychologia anthropologica, sive animae humanae doctrina, methodice informata (Hanau, 1594)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36347', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2893, NULL, 'Casmann, Otto : Secunda pars anthropologiae: hoc est fabrica humani corporis (Hanau, 1596)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36348', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2894, NULL, 'Castiglione, F. : Cursus philosophicus (Venise, 1690)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36349', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2895, NULL, 'Castro, Alfonso de : De iusta haereticorum punitione libri tres (Salamanticae, 1547)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36350', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2896, NULL, 'Castro, Alfonso de : De iusta haereticorum punitione libri tres (Venetiis, 1549)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36351', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2897, NULL, 'Castro, Alfonso de : De iusta haereticorum punitione libri tres (Lugduni, 1556)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36352', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2898, NULL, 'Castro, Alfonso de : Alonso de, De iusta haereticorum punitione libri tres (Antverpiae, 1568)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36353', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2899, NULL, 'Castro, Alfonso de : De potestate legis peonalis libri duo (Salmanticae, 1551)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36354', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2900, NULL, 'Castro, Alfonso de : De potestate legis peonalis libri duo (Lugduni , apud Sebastianum Bartholomaei Honorati, 1556)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36355', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2901, NULL, 'Castro, Alfonso de : De potestate legis peonalis libri duo (Lovanii, 1557)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36356', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2902, NULL, 'Castro, Alfonso de : De potestate legis peonalis libri duo (Antverpiae, 1568)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36357', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2903, NULL, 'Castro, Alfonso de : Adversus omnes haereses libri XIIII (Köln, 1549)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36358', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2904, NULL, 'Castro, Alfonso de : Adversus omnes haereses libri XIIII (Antwerpen, 1565)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36359', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2905, NULL, 'Castro, Alfonso de : Adversus omnes haereses libri XIIII (Paris, 1560)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36360', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2906, NULL, 'Castro, Alfonso de : Opera omnia theologica in duobus tomis (Paris, 1578)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36362', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2907, NULL, 'Castrovol, Pedro de : Commentum super libros Politicorum et Oeconomicorum Aristotelis (Pampilonae , imp. Arnaldus Guillen de Brocario, 1496)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36363', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2908, NULL, 'Cattaneo, O. : Cursus philosophicus in quatuor tomos divisus, le tome IV (complectens quaestiones et disputationes in universam metaphysicam) est mis à l''index "donec corrigatur" le 13 mars 1679 (Roma , Nicolo Angelo Tignasi, 1677)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36364', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2909, NULL, 'Celaya, Juan de : Expositio in primum tractatum Summularum magistri Petri Hispani (Paris , Jean du Pré / Jacques Le Messier, 1515)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36365', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2910, NULL, 'Celaya, Juan de : Expositio in primum tractatum Summularum magistri Petri Hispani (Parisiis , Venalia
prostant in Clauso Brunello, sub signo Scuti Britannie, 1525)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36367', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2911, NULL, 'Celaya, Juan de : Dialecticae introductiones (Paris , expensis Nicolai de Pratis &amp;amp; Jean de Gourmont, 1512)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36369', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2912, NULL, 'Celaya, Juan de : Dialectice
introductiones, sive Termini magistri Joannis de Celaya, Valentini cum
nonnullis (magistri Joannis Ribeyro Ulyxbonensis, sui discipuli)
additionibus, recenter impresse, et per eundem sue integritati restitute (Paris , Le Fèvre, 1520)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36371', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2913, NULL, 'Celaya, Juan de : Dialectice
introductiones, sive Termini magistri Joannis de Celaya, Valentini cum
nonnullis (magistri Joannis Ribeyro Ulyxbonensis, sui discipuli)
additionibus, recenter impresse, et per eundem sue integritati restitute (Valencia, 1528)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36372', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2914, NULL, 'Celaya, Juan de : Insolubilia et obligationes magistri Joannis de celaya valentini (Parisiis , Hémon Le Fèvre, 1517)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36373', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2915, NULL, 'Celaya, Juan de : Magna exponibilia, magistri Joannis de Celaya, Valentini
cum parviis ejusdem, nuperrime impressa atque ab eodem sue integritati
restituta (Paris , Le Fèvre, 1518)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36375', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2916, NULL, 'Celaya, Juan de : Magnae suppositiones, magistri Joannes de Celaya, Valentini (Paris , Le Fèvre, 1516)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36376', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2917, NULL, 'Celaya, Juan de : cum parvis ejusdem a magistro Johanne Ribeyro novissime castigate sueque integritati restitute et de novo Cadomi impresse (Caen , M.A. Angier, 1527)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36377', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2918, NULL, 'Celaya, Juan de : Expositio in in librum Predicamentorum Aristotelis, cum
questionibus ejusdem, secundum viam triplicem beati Thome, realium et
nominalium (Paris , Le Fèvre, 1516)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36378', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2919, NULL, 'Celaya, Juan de : novissime
accuratiori lima revisa, cum nonnullis additionibus pro lucidiori
intelligentia vie nominalium Joannis Quintini Hedui ejus discipuli (Parisiis , Prigent Calvarin In clauso brunello ad insigne geminarum
cipparum, 1520)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36379', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2920, NULL, 'Celaya, Juan de : novissime
accuratiori lima revisa, cum nonnullis additionibus pro lucidiori
intelligentia vie nominalium Joannis Quintini Hedui ejus discipuli (Parisiis, 1527)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36380', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2921, NULL, 'Celaya, Juan de : Expositio magistri Johannis de Celaya, Valentini, in
librum Predicabilium Porphyrij cum questionibus ejusdem secundum
triplicem viam beati Thome, realium et nominalium (Parisiis , Hémon Le Fèvre, 1516)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36381', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2922, NULL, 'Celaya, Juan de : Expositio magistri Iohannis de Celaya valentini in libros prior¯u Aristotelis cum eiusdem divinorum tractatu (Parisiis , Le Fèvre, 1506)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36382', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2923, NULL, 'Summa theologiae scotisticae, 8 volumes (Chambéry , Blondet, 1698)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36859', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2924, NULL, 'Summa theologiae scotisticae, 8 volumes (Chambéry , Blondet, 1708)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36860', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2925, NULL, 'Celaya, Juan de : Expositio in libros Posteriorum Aristotelis, cum
quaestionibus secundum varias doctorum sententias, beati Thomae, Scoti,
Ockham, Gregorii de Arimino et aliorum doctorum nominalium (Paris , Le Fèvre, 1517)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36383', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2926, NULL, 'Celaya, Juan de : Expositio in libros Posteriorum Aristotelis, cum
quaestionibus secundum varias doctorum sententias, beati Thomae, Scoti,
Ockham, Gregorii de Arimino et aliorum doctorum nominalium (Paris, 1521)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36384', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2927, NULL, 'Celaya, Juan de : Expositio in libros Aristotelis de generatione et corruptione cum quaestionibus (Parisiis , ab Hemundo le Feuvre, 1518)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36385', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2928, NULL, 'Celaya, Juan de : Expositio in octo libros physicorum Aristotelis cum quaestionibus, secundum triplicem viam beati Thomae realium et nominalium (Parisiis , ab Hemundo le Feuvre / impr. Jean du Pré et Jacques Le
Messier, 1517)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36386', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2929, NULL, 'Celaya, Juan de : Expositio in quatuor libros de coelo et mundo Aristotelis cum quaestionibus (Parisiis , ab Hemundo le Feuvre, impr. J. du Pré et J. Le Messier, 1518)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36387', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2930, NULL, 'Celaya, Juan de : Aurea expositio clarissimi artiu et theologie professoris
magistri Joannis de Celaya valentini, doctoris Parisiêsis In decem
libris Ethicorum Aristotelis Argyropilo bysantio traductore, cum
questiô ibus atq : dubiis varias difficultates morales &amp;amp;
theologicas enodâtib (Parisiis , in edibus Hedmondi Le Febvre &amp;amp;
Petri Viart, 1523)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36388', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2963, NULL, 'Chasteignier, Henri-Louis de La Rochepozay : Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Köln, 1618)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36428', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2964, NULL, 'Chasteignier, Henri-Louis de La Rochepozay : Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Poitiers, 1619)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36429', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3896, NULL, 'Constabile, Paolo - Nommé maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1447', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2931, NULL, 'Celaya, Juan de : Clarissimi resolutissimique ac proinde doctissimi Doctoris
Parisiensis Magistri Joannis a Celaia Valentini scripta, quam
brevissima pariter et absolutissima adde etiam et omnium quae hactenus
scripta sunt, facile clarissima in Quartum volumen Sententiarum, quae
in Valentino Gymnasio die Jovis quarto decimo calendas Novembris...
inchoata sunt, anno a Christo nato 1525, quibusque iustissimus colophon
additus est die martis ad octavum calendas octobreis anno 1526 (Valentiae, 1528)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36389', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2932, NULL, 'Celaya, Juan de : Clarissimi resolutissimique ac proinde doctissimi Doctoris
Parisiensis Magistri Joannis a Celaia Valentini scripta, quam
brevissima pariter et absolutissima adde etiam et omnium quae hactenus
scripta sunt, facile clarissima in Tertium volumen Sententiarum (Valentiae, 1530)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36390', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2933, NULL, 'Celaya, Juan de : Clarissimi resolutissimique ac proinde doctissimi Doctoris
Parisiensis Magistri Joannis a Celaia Valentini scripta, quam
brevissima pariter et absolutissima adde etiam et omnium quae hactenus
scripta sunt facile clarissima in Secundum volumen Sententiarum (Valantiae, 1531)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36391', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2934, NULL, 'Celaya, Juan de : Clarissimi resolutissimique ac proinde doctissimi Doctoris
Parisiensis Magistri Joannis a Celaia Valentini scripta, quam
brevissima pariter et absolutissima adde etiam et omnium quae hactenus
scripta sunt facile clarissima in Primum volumen Sententiarum (Valentiae, 1531)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36392', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2935, NULL, 'Ceriziers, René de : Le philosophe français (Paris, 1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36393', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2936, NULL, 'Céspedes, Baltasar de : Discurso de las letras humanas (1615)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36394', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2937, NULL, 'Chabron, Guillaume : Philosophia per argumenta breviter explicata ad usum et exemplum huius scientiae studio vacantium, 
vol. 1 : Logica et metaphysica ; vol. 2 : Prima pars physicae ; vol. 3 : Altera pars physicae et moralis (Paris , Gaspar Meturas, 1660)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36397', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2938, NULL, 'Chabron, Guillaume : Philosophia per argumenta breviter explicata ad usum et exemplum huius scientiae studio vacantium, 
vol. 1 : Logica et metaphysica ; vol. 2 : Prima pars physicae ; vol. 3 : Altera pars physicae et moralis, Editio nova (Paris , Gaspar Meturas, 1664)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36398', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2939, NULL, 'Chabron, Guillaume : Philosophia per argumenta breviter explicata ad usum et exemplum huius scientiae studio vacantium, 
vol. 1 : Logica et metaphysica ; vol. 2 : Prima pars physicae ; vol. 3 : Altera pars physicae et moralis, Editio nova auctior et correctior (Köln , sumpt. hered. J. Critii, 1662)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36399', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2940, NULL, 'Chacón, Manuel : Conclusiones theologicae defendendae in Collegio Complutensi Soc. Jesu (S.L. ,  pl. in-f., in Alva y Astorga, Milita Imm. Concept., 1657)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36400', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2941, NULL, 'Chacón, Manuel : Copia del parecer del P. Chacón sobre tres proposiciones impresas del P. Gaspar de Ribadaneira, Alcalá (S.L. , 2 h. in-fol., Biblioteca de la Universidad de Granada, 1656)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36401', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2942, NULL, 'Chalmers, William : Selectae disputationes philosophicae (Paris, 1630)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36403', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2943, NULL, 'Chalmers, William : Ad universam Aristotelis logicam introductio (Angers, 1632)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36404', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2944, NULL, 'Chalmers, William : Antiquitatis de novitate victoria sive justa defensio premotionis physicae (Fastemburg, 1634)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36405', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2945, NULL, 'Chalmers, William : Dissertatio theologica de electione angelorum et hominum ad gloriam et de exclusione eorundem ab eadem (Rennes, 1641)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36406', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2946, NULL, 'Chalmers, William : ed. Sanctorum Patrum Augustini, Fulgentii et Anselmi monimenta (Paris, 1634)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36407', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2947, NULL, 'Chalmers, William : Scotianae Ecclesiae infantia, virilis aetas, senectus (Paris, 1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36408', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2948, NULL, 'Chanevelle, Jacques : Ethica seu philosophia moralis iuxta principia Aristotelis, 2 vol. (Paris , Edmond Martin, 1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36409', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2949, NULL, 'Chanevelle, Jacques : Accurata totius philosophiae institutio iuxta principia Aristotelis, 2 vol. (Paris , Edmond Martin, 1677)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36410', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2950, NULL, 'Chanevelle, Jacques : Physica universalis iuxta principia Aristotelis, 2 vol. (Paris , Edmond Martin, 1669)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36411', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2951, NULL, 'Chanevelle, Jacques : Metaphysica generalis iuxta principia Aristotelis, 2 tomes (Paris , Edmond Martin, 1677)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36413', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2952, NULL, 'Assomption, Charles de l'' : Scientia media ad examen revocata (Douai , Jean Patté, 1671)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36414', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2953, NULL, 'Attention manque la clé de l''objet ou son libellé selon la source', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36415', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2954, NULL, 'Assomption, Charles de l'' : Funiculus triplex, quo necessitas angelici luminis D.
Thomae ad veram S. Augustini intellegentiam insolubiliter stringitur,
Baius, Molina, Jansenius (Cambrai , Gaspar Mairesse, 1675)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36417', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2955, NULL, 'Assomption, Charles de l'' : Eclaircissement touchant l''usage de l''absolution des
consuetudinairs et recidives selon S. Thomas le soleil de l''Eglise, et
l''ange de l''Ecole. Avec trois regles pour la frequente communion
contenues au dernier chapitre (Lille , François Fievet, 1682)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36419', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2956, NULL, 'Assomption, Charles de l'' : Complainte a Jesus-Christ, redempteur de tous les pecheurs,
penitens &amp;amp; impenitens, contre les rigoristes qui retirent les
hommes de la confession (Liège , Arnould Bronckart, 1683)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36420', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2957, NULL, 'Assomption, Charles de l'' : Défence de la pratique commune de l''Eglise, présentée au Roy contre la nouveauté des rigoristes sur l''usage de l''absolution (Cambrai , Gaspar Mairesse, 1684)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36421', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2958, NULL, 'Gadbled, Christophe : Exposé des quelques unes des vérités rigoureusement démontrées par les géomètres et rejetées par l’auteur du Compendium de physique (Caen, 1775)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36423', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2959, NULL, 'Chasteignier, Henri-Louis de La Rochepozay : Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Poitiers, 1612)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36424', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2960, NULL, 'Chasteignier, Henri-Louis de La Rochepozay : Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, Addimento selectorum axiomatum (Leiden , Paets, 1614)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36425', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2961, NULL, 'Chasteignier, Henri-Louis de La Rochepozay : Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Leiden, 1616)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36426', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2962, NULL, 'Chasteignier, Henri-Louis de La Rochepozay : Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (London , Societas Stationariorum, 1617)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36427', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3897, NULL, 'Fabri, Sisto - Nommé maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1448', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2965, NULL, 'Chasteignier, Henri-Louis de La Rochepozay : Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Köln , Butgenius, 1623)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36430', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2966, NULL, 'Chasteignier, Henri-Louis de La Rochepozay : Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Leiden , Apud Viduam Ioannis Patii, 1625)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36431', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2967, NULL, 'Chasteignier, Henri-Louis de La Rochepozay : Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Poitiers, 1625)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36432', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2968, NULL, 'Chasteignier, Henri-Louis de La Rochepozay : Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Köln, 1644)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36433', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2969, NULL, 'Chasteignier, Henri-Louis de La Rochepozay : Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Leiden, 1645)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36434', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2970, NULL, 'Chasteignier, Henri-Louis de La Rochepozay : Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (La Haye, 1651)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36435', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2971, NULL, 'Chasteignier, Henri-Louis de La Rochepozay : Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Leiden , Wyngaerden, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36436', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2972, NULL, 'Chasteignier, Henri-Louis de La Rochepozay : Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Oxford , Godwin, 1657)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36437', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2973, NULL, 'Chasteignier, Henri-Louis de La Rochepozay : Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Groningen , J. Cölleni, 1658)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36438', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2974, NULL, 'Chasteignier, Henri-Louis de La Rochepozay : Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Zürich , Bodmer, 1659)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36439', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2975, NULL, 'Chasteignier, Henri-Louis de La Rochepozay : Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis (Zürich, 1667)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36440', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2976, NULL, 'Chasteignier, Henri-Louis de La Rochepozay : Exercitationes in varios Bibliorum libros (Poitiers , Thoreau, 1640)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36441', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2977, NULL, 'Chasteignier, Henri-Louis de La Rochepozay : Nomenclator sanctæ Romanæ Ecclesiæ cardinalium qui ab anno
Christi millesimo quippiam commentati sunt. Accesserunt pontificum et
cardinalium epitaphia supra ducenta (Toulouse, 1614)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36442', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2978, NULL, 'Cienfuegos, Álvaro : La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus (Madrid, 1702)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36443', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2979, NULL, 'Cienfuegos, Álvaro : La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus (Madrid, 1717)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36444', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2980, NULL, 'Du Bosc, Jacques : La découverte d''une nouvelle hérésie (1662)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36834', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2981, NULL, 'Cienfuegos, Álvaro : La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus (Bilbao, 1726)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36445', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2982, NULL, 'Cienfuegos, Álvaro : La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus (Madrid, 1726)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36446', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2983, NULL, 'Cienfuegos, Álvaro : La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus (Barcleona, 1754)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36447', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2984, NULL, 'Cienfuegos, Álvaro : Aenigma theologicum seu potius aenigmatum et obscurissimarum quaestionum compendium (Wien, 1717)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36448', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3019, NULL, 'Clément, Claude : Tablas chronologicas, y breve compendio de las historias
mas notables de España, politicas y eclesiasticas, desde su fundacion
hasta el año de 1545 (Madrid , Carlos Sanchez, 1645)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36486', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2985, NULL, 'Cienfuegos, Álvaro : Vita abscondita seu Speciebus eucharisticis velata, per
potissimas sensuum operationes de facto a Christo domino ibidem
indefinenter exercita circa objecta altari, &amp;amp; amori vicina (Roma, 1728)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36449', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2986, NULL, 'Cienfuegos, Álvaro : Viator christianns in patriam tendens per motus anagogicos (Roma, 1730)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36450', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2987, NULL, 'Cienfuegos, Álvaro : Allegatio theologica physico-polemica pro unione eucharistica (Valencia, 1732)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36451', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2988, NULL, 'Cienfuegos, Álvaro : Varii dialogi et catecheses de intima reali, &amp;amp; mutua
conjunctione digné cõ municantis cum Anima Christi Domini, etiam
destructis speciebus Eucharisticis (Valencia, 1735)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36452', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2989, NULL, 'Cursus philosophicus (Palerme, 1702)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36453', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2990, NULL, 'Cippullo, Gregorio : Commentaria scholastica in tertiam D. Thomae partem (Roma, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36454', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2991, NULL, 'Clauberg, Johannes : Tobias Andreae praes., Tessarakas thesium philosophicarum de logicae ab aliis disciplinis quibuscum vulgo confundi assolet distinctione (Groningen, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36456', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2992, NULL, 'Clauberg, Johannes : Elementa philosophiae seu Ontosophia. Scientia prima, de
iis quae Deo creaturisque suo modo communiter attribuuntur, distincta
partibus quatuor, quarum I. Prolegomena,
quibus ostenditur ratio huius scientiae perficiendae; II. Didactica,
ipse nim. Ontosophia seu scientia prima et catholica methodo
didascalicae inclusa brevissime; III. De usu illius
scientiae in caeteris facultatibus ac scientiis omnibus; IV. Diacritica
de differentia huius scientiae ab aliis disciplinis et imprimis
theologia et logica quibuscum vulgo confundi solet.
Pro mensura gratiae divinae impraesentiarum adspiranis elaborata, et ad
elicienda Doctorum de his conatibus vel continuandis vel corrigendis
iudiciis, iuris publici facta (Groningen, 1647)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36457', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2993, NULL, 'Clauberg, Johannes : Ontosophia nova, quae vulgo Metaphysica, Theologiae,
Iurisprudentiae et Philologiae, praesertim Germanicae studiosis
accomodata. Accessit Logica contracta, et quae ex ea demonstratur
Orthographia Germanica (Duisburg, 1660)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36458', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2994, NULL, 'Clauberg, Johannes : Metaphysica de ente, quae rectius Ontosophia... Editio tertia (Amsterdam, 1664)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36459', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2995, NULL, 'Clauberg, Johannes : Ontosophia,
quae vulgo metaphysica vocatur, notis perpetuis in philosophiae et
theologiae studiosorum usum illustrata, a Joh. Henrico Suicero. In
calce annexa est Claubergii logica contracta (Tiguri, 1694)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36460', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2996, NULL, 'Clauberg, Johannes : Defensio cartesiana adversus Iacobum Revium ... et Cyriacum
Lentulum pars prior exoterica, in qua Renati Cartesii dissertatio de
Methodo vindicatur, simul illustria Cartesianae logicae et philosophiae
specimina exhibentur (Amsterdam, 1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36461', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2997, NULL, 'Clauberg, Johannes : Initiatio philosophi, sive dubitatio Cartesiana, ad metaphysicam certitudinem viam aperiens (Leiden, 1655)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36462', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2998, NULL, 'Clauberg, Johannes : De Cognitione Dei et nostri, quatenus naturali rationis
lumine, secundum veram philosophiam, potest comparari, exercitationes
centum (Duisburg, 1656)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36463', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (2999, NULL, 'Clauberg, Johannes : Paraphrasis in R. Descartes meditationes de prima Philosophia (Duisburg, 1658)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36464', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3000, NULL, 'Clauberg, Johannes : Differentia inter Cartesianum et alias in Scholis usitatam Philosophiam (Groningen, 1680)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36465', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3001, NULL, 'Clauberg, Johannes : Logica vetus et nova, modum inveniendae ac tradendae veritatis in Genesi simul et analysi facile methodo exhibens. Editio princeps (Amsterdam, 1654)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36466', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3002, NULL, 'Clauberg, Johannes : Logica vetus et nova, modum inveniendae ac tradendae veritatis in Genesi simul et analysi facile methodo exhibens. Editio secunda (Amsterdam, 1658)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36467', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3003, NULL, 'Clauberg, Johannes : Logica vetus et nova, modum inveniendae ac tradendae veritatis in Genesi simul et analysi facile methodo exhibens. Editio tertia (Sulzbach, 1685)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36468', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3004, NULL, 'Clauberg, Johannes : Specimen logicae Cartesianae seu modus philosophandi ubi ... in
quibusdam novae introductionis in philosophiam aulicam veritas paucis
expenditur. Studio Pauli Michaelis Rhegenii (Leipzig, 1689)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36469', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3005, NULL, 'Clauberg, Johannes : Redenkonst, Het menschelyk verstandt in de dingen te
beghrijpen, oordelen, en onthouden, stierende Johan Klauberghens.
Vertaalt uit het Latyn (Amsterdam, 1657)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36470', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3006, NULL, 'Clauberg, Johannes : Physica, quibus rerum corporearum vis et natura... explicantur (Amsterdam, 1664)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36471', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3007, NULL, 'Clauberg, Johannes : Dictata physica privata, id est physica contracta seu theses physicae, commentario perpetuo explicatae (Frankfurt, 1681)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36472', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3008, NULL, 'Clauberg, Johannes : Dictata physica privata, id est physica contracta seu theses physicae, commentario perpetuo explicatae (Frankfurt, 1689)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36473', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3009, NULL, 'Clauberg, Johannes : De philosophiae fontibus derivata ; id est, via
Germanicarum vocum et origines et praestantiam detegendi ; cum plurium
tum harum Vernunft, Suchen, Außspruch exemplis atque exinde enatis
regulis praemonstrata (Duisburg, 1663)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36474', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3010, NULL, 'Clauberg, Johannes : Opera omnia philosophica, 2 vol. (Amsterdam , ed. Johannes Theodor Schalbruch, 1691)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36475', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3011, NULL, 'Clauberg, Johannes : Chilias thesium ad philosophiam naturalem pertinentium... disputanda in Academia Duisburgensi (Groningen, 1668)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36476', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3012, NULL, 'Clavius, Christopher : In Sphaeram Ioannis de Sacro Bosco Commentarius (Roma, 1570)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36477', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3013, NULL, 'Clavius, Christopher : Romani calendarii a Gregorio XIII P.M. restituti Explicatio (Roma, 1603)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36478', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3014, NULL, 'Clavius, Christopher : Geometria practica (Roma, 1604)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36479', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3015, NULL, 'Clément, Claude : Musei siue Bibliothecae tam privatae quam publicae extructio,
instructio, cura, vsus libri IV : accessit accurata descriptio Regiae
Bibliothecae S. Laurentii Escurialis (Lyon , Jacques Prost, 1635)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36482', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3016, NULL, 'Clément, Claude : Dissertatio christiano-politica ad Philippum IV ... : in
qua machiavellismo ex impietatis penetralibus producto [et] iugulato,
firmitas, felicitas [et] incrementa hispanicae monarchiae, atque
Austriacae maiestatis ... referentur (Madrid , Francisco Martinez, 1636)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36483', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3017, NULL, 'Clément, Claude : El machiauelismo degollado por la christiana sabiduria de España y de Austria : discurso christiano-politico (Alcala , Antonio Vazquez, 1637)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36484', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3018, NULL, 'Clément, Claude : Machiavellismus iugulatus à christiana sapientia hispanica &amp;amp;
austriaca : dissertatio christiano-politica Altera editio priore
auctior singularium [et] nouarum rerum... accessione (Alcala , Antonio Vazquez, 1637)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36485', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4001, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30674', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3020, NULL, 'Cochet, Jean-Baptiste : La clef des sciences et des beaux-arts, ou la logique, la métaphysique, la morale et la physique expérimentale, 4 vol. (Paris, 1766)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36509', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3021, NULL, 'Clément, Claude : Tablas chronologicas en que se contienen los sucessos eclesiasticos
y seculares de España, Africa, Indias Orientales y Occidentales : desde
su principio hasta el año 1642 ... : con los catalogos de los
pontifices, emperadores ..., varones ilustres en Letras y Armas ... /
compuestas por ... Claudio Clemente, de la Compañia de Iesus ... ;
ilustradas y añadidas desde el año 1642 hasta el presente de 1689 ...
por Vicente Ioseph Miguel (Valence , Jaime de Bordazar, 1689)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36487', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3022, NULL, 'Clément, Claude : Tabla chronologica de las cosas mas ilustres de España : desde su primera poblacion hasta el nacimiento de Iesu Christo (Zaragoza , Herederos de Diego Dormer, 1676)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36488', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3023, NULL, 'Clément, Claude : Tabla chronologica de los descubrimientos, conquistas, fundaciones,
poblaciones y otras cosas ilustres assi eclesiasticas como seculares,
de las Indias Occidentales, islas y Tierra-Firme del mar Oceano : desde
... 1492 hasta el presente de 1642 (Zaragoza , Herederos de Diego Dormer, 1676)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36489', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3024, NULL, 'Clément, Claude : Tabla chronológica del goviernó secular y eclesiastico de las Indias
Occidentales, islas y Tierra Firme ... : desde sv primero
descubrimiento año de 1492 hasta el presente de 1642 (Zaragoza , Herederos de Diego Dormer, 1676)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36490', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3025, NULL, 'Clément, Claude : Tabla chronologica de los descubrimientos, conquistas y otras cosas
memorias ilustres, assi eclesiasticas como seculares, en la Africa
Oriental, India y Brasil : desde ... 1410 hasta ... 1640 (Zaragoza , Herederos de Diego Dormer, 1676)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36491', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3026, NULL, 'Clemente, Juan : Liber super praedicamenta Aristotelis, eorumdem perutili et familiari textus explanatione (Alcala , typ. Juan Brocar, 1538)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36492', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3027, NULL, 'Coccejus, Johannes : Summa Doctrinae de Foedere et Testamento Dei (1648)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36493', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3028, NULL, 'Coccejus, Johannes : Summa Theologiae ex Scripturis repetita; adjecta eiusdem Autoris Doctrina de Foedere et Testamento (Genevae, 1665)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36494', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3107, NULL, 'Conimbricense, Collegium : In tres libros de Anima Aristotelis Stagiritae (Köln, 1610)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36585', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3029, NULL, 'Coccejus, Johannes : Ad Ultima Mosis, hoc est sex postrema capita Deuteronomii
considerationes, in quibus fundamentales veritates religionis
christianae ac canon prophetiae perspicue proponuntur (Franekerae, 1650)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36497', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3030, NULL, 'Coccejus, Johannes : Opera Anecdota Theologica et Philologica, divisa in duo Volumina (Amstelodami, 1706)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36499', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3031, NULL, 'Coccejus, Johannes : Lexicon et Commentarius sermonis Hebraici et Chaldaici, editio altera... opera atque studio Johannis Henrici Maji (Francofurti, 1689)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36500', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3032, NULL, 'Cochet, Jean-Baptiste : Quaestio theologica : quis sapiens ? praes.Gaspar Thévenot (Paris, 1730)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36501', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3033, NULL, 'Cochet, Jean-Baptiste : trad. , P. Varignon, Elements de mathématiques (Paris, 1731)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36502', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3034, NULL, 'Cochet, Jean-Baptiste : Anon., La logique ou l''art de raisonner juste (Paris, 1744)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36503', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3035, NULL, 'Cochet, Jean-Baptiste : La clef des sicences et des beaux-arts, ou la Logique (Paris , typ. Jean Desaint, Ch. Saillant &amp; Jean Thomas Herissant, impr. de C.F. Simon, 1750)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36504', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3036, NULL, 'Cochet, Jean-Baptiste : Anon., La métaphysique, qui contient l''ontologie, la théologie naturelle et la pneumatologie (Paris, 1753)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36505', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3037, NULL, 'Cochet, Jean-Baptiste : La morale (Paris , Hérissant, 1755)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36506', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3038, NULL, 'Cochet, Jean-Baptiste : La physique expérimentale et raisonnée (Paris , Herissant, 1756)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36507', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3039, NULL, 'Cochet, Jean-Baptiste : Preuves sommaires de la possibilité de la présence réelle du corps de Jésus-Christ dans l''eucharistie (Paris, 1764)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36508', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3040, NULL, 'Colomb, Bonaventure : Novus cursus philosophicus scotistarum complectens universam philosophiam, rationalem, naturalem, moralem &amp; transnaturalem: industrie peractus, ingeniose elaboratus, atque a subtilium Schola apprime exoptatus (Lyon , Laurent Arnaud &amp; Pierre Borde, 1669)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36510', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3041, NULL, 'Combach, Johannes : Inauguralis disputatio (Marburg, 1610)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36511', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3042, NULL, 'Combach, Johannes : Themata de sole sequentia (Marburg, 1615)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36512', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3043, NULL, 'Combach, Johannes : Disputatio metaphysica de entis affectionibus ... (Marburg, 1618)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36513', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3044, NULL, 'Combach, Johannes : Disputatio philosophica De coelo (Marburg, 1617)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36514', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3045, NULL, 'Combach, Johannes : Disputatio physica de coelo (Marburg, 1619)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36515', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3046, NULL, 'Combach, Johannes : Disputatio metaphysica de causa et causato (Marburg, 1618)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36516', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3047, NULL, 'Comenius, Johann Amos : Janua rerum (1681)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36519', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3048, NULL, 'Comenius, Johann Amos : Opera didactica omnia (Amsterdam, 1657)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36521', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3049, NULL, 'Compton Carleton, Thomas : Lettre à Juan Caramuel (Liège, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36527', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3050, NULL, 'Compton Carleton, Thomas : Theologia moralis fundamentlais pars altera (Frankfurt, 1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36528', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3051, NULL, 'Compton Carleton, Thomas : Philosophia universa (Anvers , typ. Jacob Meursius, 1649)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36529', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3052, NULL, 'Compton Carleton, Thomas : Philosophia universa (Anvers , typ. Jacob Meursius, 1664)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36530', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3053, NULL, 'Compton Carleton, Thomas : Philosophia universa. Editio tertia (Anvers, 1697)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36531', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3054, NULL, 'Compton Carleton, Thomas : Uniuersa Aristotelis Dialectica. Editions partielles (Salamanca, 1675)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36532', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3055, NULL, 'Compton Carleton, Thomas : Disputationes physicae ubi etiam De generatione et corruptione. Editions partielles (Salamanca, 1676)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36533', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3056, NULL, 'Compton Carleton, Thomas : Disputationes in tres libros Aristotelis de anima. Editions partielles (Salamanca, 1717)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36534', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3057, NULL, 'Compton Carleton, Thomas : Prometheus Christianus seu liber Moralium in quo
philosophiae moralis finis et scopus aperitur, simulque media quibus in
homine formando in hominem utitur declarantur ex antiquorum
Philosophorum monumentis declarantur (Anvers, 1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36535', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3058, NULL, 'Compton Carleton, Thomas : Prometheus Christianus seu liber Moralium in quo
philosophiae moralis finis et scopus aperitur, simulque media quibus in
homine formando in hominem utitur declarantur ex antiquorum
Philosophorum monumentis declarantur. Secunda editio priore multo correctior et ab ipso Auctore revisa (Liège, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36536', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3099, NULL, 'Conimbricense, Collegium : In libros Ethicorum Aristotelis ad Nicomachum, aliquot
Conimbricensis Cursus disputationes in quibus praecipua quaedam Ethicae
disciplinae capita continentur (Lyon , Horace Cardon, 1608)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36577', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3059, NULL, 'Compton Carleton, Thomas : Cursus theologicus tomus prior ea brevitate conscriptus,
quam tot, tantaque rerum amplitudo et varietas patitur, quas prima pars
et prima secundae Divi Thomae complectuntur, quaestiones insuper ad
mores, et praxim spectantes quae peculiarem cum scholasticis habent
connexionem declarantur (Liège, 1659)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36537', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3060, NULL, 'Compton Carleton, Thomas : Cursus theologicus tomus prior ea brevitate conscriptus,
quam tot, tantaque rerum amplitudo et varietas patitur, quas prima pars
et prima secundae Divi Thomae complectuntur, quaestiones insuper ad
mores, et praxim spectantes quae peculiarem cum scholasticis habent
connexionem declarantur (Anvers, 1684)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36538', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3061, NULL, 'Compton Carleton, Thomas : Cursus theologicus tomus prior ea brevitate conscriptus,
quam tot, tantaque rerum amplitudo et varietas patitur, quas prima pars
et prima secundae Divi Thomae complectuntur, quaestiones insuper ad
mores, et praxim spectantes quae peculiarem cum scholasticis habent
connexionem declarantur (Anvers, 1710)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36539', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3062, NULL, 'Collegium Complutense : Disputationes in Aristotelis dialecticam iuxta miram angelici doctoris D. Thomae doctrinam et eius scholam (Lyon, 1651)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36540', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3063, NULL, 'Collegium Complutense : Disputationes in Aristotelis dialecticam iuxta miram angelici doctoris D. Thomae doctrinam et eius scholam (Lyon, 1668)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36541', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3064, NULL, 'Collegium Complutense : Disputationes in Aristotelis philosophiam naturalem iuxta miram angelici doctoris D. Thomae doctrinam et eius scholam (Madrid, 1627)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36542', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3108, NULL, 'Conimbricense, Collegium : In tres libros de Anima Aristotelis Stagiritae (Lyon, 1612)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36586', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3065, NULL, 'Collegium Complutense : Disputationes in Aristotelis philosophiam naturalem iuxta miram angelici doctoris D. Thomae doctrinam et eius scholam (Lyon, 1651)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36543', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3066, NULL, 'Collegium Complutense : Disputationes in tres libros Aristotelis de anima iuxta miram Angelici Doctoris D. Thomae doctrinam et eius scholam (Lyon, 1651)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36544', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3067, NULL, 'Collegium Complutense : Metaphysica in tres libros
divisa, in quibus metaphysicales quae ad integritatem Philosophici
Carmelit. Excalceatorum Complutens. Cursus desiderabantur Quaestiones
disputantur, iuxta
eximiam Angelici Doctoris D. Thomae et scholae eius doctrinam. editio secunda (Lyon, 1651)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36545', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3068, NULL, 'Collegium Complutense : Collegii Sancti Thomae Complutensis in universam Aristotelis logicam quaestiones (Compluti, 1677)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36546', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3069, NULL, 'Collegium Complutense : Dialecticae institutiones sive logica parva (Compluti, 1694)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36547', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3070, NULL, 'Conimbricense, Collegium : In octo libros Physicorum Aristotelis Stagiritae (Coimbra , Antonio da Mariz, 1592)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36548', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3071, NULL, 'Conimbricense, Collegium : In octo libros Physicorum Aristotelis Stagiritae (Lyon , Jean-Baptiste Buisson, 1594)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36549', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3072, NULL, 'Conimbricense, Collegium : In octo libros Physicorum Aristotelis Stagiritae (Lyon , Jean-Baptiste Buisson, 1599)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36550', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3073, NULL, 'Conimbricense, Collegium : In octo libros Physicorum Aristotelis Stagiritae (Köln , Lazarus Zetzner, 1599)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36551', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3074, NULL, 'Conimbricense, Collegium : In octo libros Physicorum Aristotelis Stagiritae (Lyon , Horace Cardon, 1602)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36552', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3075, NULL, 'Conimbricense, Collegium : In octo libros Physicorum Aristotelis Stagiritae (Lyon , Jean Pillehotte, 1602)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36553', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3076, NULL, 'Conimbricense, Collegium : In octo libros Physicorum Aristotelis Stagiritae (Venezia , apud Iacobum Vincentium et Riccardum Amadinum, 1606)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36554', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3077, NULL, 'Conimbricense, Collegium : In octo libros Physicorum Aristotelis Stagiritae (Köln , Lazarus Zetzner, 1609)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36555', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3078, NULL, 'Conimbricense, Collegium : In octo libros Physicorum Aristotelis Stagiritae (Lyon , Horace Cardon, 1610)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36556', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3079, NULL, 'Conimbricense, Collegium : In octo libros Physicorum Aristotelis Stagiritae (Venezia , apud Andream Baba, 1616)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36557', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3080, NULL, 'Conimbricense, Collegium : In octo libros Physicorum Aristotelis Stagiritae (Köln , Lazarus Zetzner, 1616)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36558', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3081, NULL, 'Conimbricense, Collegium : n quatuor libros de Coelo Aristotelis Stagiritae (Lisboa, 1593)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36559', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3082, NULL, 'Conimbricense, Collegium : In quatuor libros de Coelo Aristotelis Stagiritae (Lyon , Guichard Jullieron / Ex officina Iuntarum, 1594)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36560', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3083, NULL, 'Conimbricense, Collegium : In quatuor libros de Coelo Aristotelis Stagiritae (Köln , Lazarus Zetzner, 1596)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36561', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3084, NULL, 'Conimbricense, Collegium : In quatuor libros de Coelo Aristotelis Stagiritae (Lyon , Guichard Jullieron / Ex officina Iuntarum, 1597)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36562', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3085, NULL, 'Conimbricense, Collegium : In quatuor libros de Coelo Aristotelis Stagiritae (Lyon , Ex officina Iuntarum, 1598)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36563', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3086, NULL, 'Conimbricense, Collegium : In quatuor libros de Coelo Aristotelis Stagiritae (Köln , Lazarus Zetzner, 1600)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36564', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3087, NULL, 'Conimbricense, Collegium : In quatuor libros de Coelo Aristotelis Stagiritae (Köln , Lazarus Zetzner, 1603)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36565', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3088, NULL, 'Conimbricense, Collegium : In quatuor libros de Coelo Aristotelis Stagiritae (Venezia , Iacobus Vincentius &amp;amp; Ricciardus Amadinus, 1606)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36566', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3089, NULL, 'Conimbricense, Collegium : In quatuor libros de Coelo Aristotelis Stagiritae (Lyon , Horace Cardon, 1608)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36567', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3090, NULL, 'Conimbricense, Collegium : In quatuor libros de Coelo Aristotelis Stagiritae (Lyon , Jean Pillehotte, 1608)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36568', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3091, NULL, 'Conimbricense, Collegium : In libros Meteorum Aristotelis Stagiritae (Lisboa, 1593)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36569', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3092, NULL, 'Conimbricense, Collegium : In libros Meteorum Aristotelis Stagiritae (Lyon , Guichard Jullieron / Ex officina Iuntarum, 1598)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36570', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3093, NULL, 'Conimbricense, Collegium : In libros Meteorum Aristotelis Stagiritae (Lyon , Horace Cardon, 1608)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36571', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3094, NULL, 'Conimbricense, Collegium : In libros Aristotelis, qui Parva Naturalia appellantur (Lisboa, 1593)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36572', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3095, NULL, 'Conimbricense, Collegium : In libros Aristotelis, qui Parva Naturalia appellantur (Lyon , Guichard Jullieron / Ex officina Iuntarum, 1598)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36573', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3096, NULL, 'Conimbricense, Collegium : In libros Aristotelis, qui Parva Naturalia appellantur (Lyon , Horace Cardon, 1608)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36574', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3097, NULL, 'Conimbricense, Collegium : In libros Ethicorum Aristotelis ad Nicomachum, aliquot
Conimbricensis Cursus disputationes in quibus praecipua quaedam Ethicae
disciplinae capita continentur (Lisboa, 1593)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36575', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3098, NULL, 'Conimbricense, Collegium : In libros Ethicorum Aristotelis ad Nicomachum, aliquot
Conimbricensis Cursus disputationes in quibus praecipua quaedam Ethicae
disciplinae capita continentur (Lyon , Ex officina Iuntarum, 1598)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36576', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3100, NULL, 'Conimbricense, Collegium : In duos libros De Generatione et Corruptione Aristotelis Stagiritae (Coimbra, 1597)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36578', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3101, NULL, 'Conimbricense, Collegium : In duos libros De Generatione et Corruptione Aristotelis Stagiritae (Lyon, 1613)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36579', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3102, NULL, 'Conimbricense, Collegium : In tres libros de Anima Aristotelis Stagiritae (Coimbra, 1598)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36580', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3103, NULL, 'Conimbricense, Collegium : In tres libros de Anima Aristotelis Stagiritae (Lyon , Horace Cardon, 1600)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36581', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3104, NULL, 'Conimbricense, Collegium : In tres libros de Anima Aristotelis Stagiritae (Köln , typ. Zetzner, 1600)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36582', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3105, NULL, 'Conimbricense, Collegium : In tres libros de Anima Aristotelis Stagiritae (Lyon, 1603)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36583', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3106, NULL, 'Conimbricense, Collegium : In tres libros de Anima Aristotelis Stagiritae (Köln, 1609)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36584', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3109, NULL, 'Conimbricense, Collegium : In tres libros de Anima Aristotelis Stagiritae (Köln, 1617)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36587', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3110, NULL, 'Conimbricense, Collegium : In tres libros de Anima Aristotelis Stagiritae (Köln, 1629)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36588', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3111, NULL, 'Conimbricense, Collegium : In Universam Dialecticam Aristotelis (Coimbra, 1606)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36589', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3112, NULL, 'Conimbricense, Collegium : In Universam Dialecticam Aristotelis (Köln, 1607)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36590', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3113, NULL, 'Conimbricense, Collegium : Brevissimum totius Conimbricensis logicae compendium, un abrégé de l''ensemble du cours de logique. (London, 1627)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36591', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3114, NULL, 'Coninck, Gilles de : Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo (Anvers, 1616)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36592', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3115, NULL, 'Coninck, Gilles de : Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo (Anvers, 1619)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36593', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3116, NULL, 'Coninck, Gilles de : Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo (Lyon, 1619)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36594', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3117, NULL, 'Coninck, Gilles de : Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo (Lyon, 1624)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36595', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3118, NULL, 'Coninck, Gilles de : Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo (Lyon, 1625)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36596', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3119, NULL, 'Coninck, Gilles de : Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo (Roue, 1630)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36597', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3120, NULL, 'Coninck, Gilles de : Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo (Lyon, 1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36598', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3121, NULL, 'Coninck, Gilles de : De moralitate, natura et effectibus actuum supernaturalium in genere et fide, spe ac caritate speciatim libri quatuor (Anvers, 1623)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36599', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3122, NULL, 'Coninck, Gilles de : De moralitate, natura et effectibus actuum supernaturalium in genere et fide, spe ac caritate speciatim libri quatuor (Lyon, 1623)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36600', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3123, NULL, 'Coninck, Gilles de : De moralitate, natura et effectibus actuum supernaturalium in genere et fide, spe ac caritate speciatim libri quatuor (Paris, 1624)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36601', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3124, NULL, 'Coninck, Gilles de : Responsio ad dissertationem impugnantem absolutionem
moribundi sensibus destituti, addita explicatione duorum dubiorum circa
ministrum
Sacramenti Matrimonii (Anvers, 1625)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36602', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3125, NULL, 'Coninck, Gilles de : Disputationes theologicae de Sanctissima Trinitate et Divini Verbi Incarnatione (Anvers, 1645)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36603', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3126, NULL, 'Du Bosc, Jacques : Le pacificateur apostolique (Paris, Impr. d''E. Martin, 1663)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36835', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3127, NULL, 'Contenson, Vincent : Theologia mentis et cordis seu speculationes universae doctrinae sacrae (Lyon , Pierre Borde, Jean et Pierre Arnaud, 1687)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36605', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3128, NULL, 'Contenson, Vincent : Theologia mentis et cordis seu speculationes universae doctrinae sacrae (Cologne, 1687)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36606', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3129, NULL, 'Contenson, Vincent : Theologia mentis et cordis seu speculationes universae doctrinae sacrae (Venise, 1727)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36607', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3130, NULL, 'Contenson, Vincent : Theologia mentis et cordis seu speculationes universae doctrinae sacrae (Cologne, 1722)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36608', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3131, NULL, 'Contenson, Vincent : Theologia mentis et cordis seu speculationes universae doctrinae sacrae (Venise, 1787)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36609', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3132, NULL, 'Contenson, Vincent : Theologia mentis et cordis seu speculationes universae doctrinae sacrae (Turin, 1768)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36610', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3133, NULL, 'Conti, Pietro : Disputationes metaphysicae theologice exagitatae, occasione examinandi an detur ens rationis obiectivum ? (München, 1658)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36613', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3134, NULL, 'Córdoba, Antonio de : Opera, libris quinque digesta : I. Quaestionarium theologicum, II. De ignorantia, III. De conscientia, 
IV. Arma fidei et Ecclesiae, seu de potestate Papae, V. De Indulgentiis (Venise, 1569)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36614', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3135, NULL, 'Cornaeus, Melchior : Crisis anticriseos et triga opisa dromos (1648)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36615', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3136, NULL, 'Cornaeus, Melchior : Disquisitio theologica de continentia monachorum (Mainz, 1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36616', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3137, NULL, 'Cornaeus, Melchior : Aristoteles redivivus romano-catholicus (Würzburg, 1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36617', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3138, NULL, 'Cornaeus, Melchior : Curriculum philosophiae peripateticae (Würzburg, 1657)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36618', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3139, NULL, 'Cornaeus, Melchior : Manes Lutheri et Calvini iudicati (Würzburg, 1657)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36619', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3140, NULL, 'Cornaeus, Melchior : Ens rationis luthero-calvinicum (1659)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36620', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3141, NULL, 'Cornaeus, Melchior : Scriptum est : esse purgatorium (1660)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36621', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3142, NULL, 'Coronel, Antonio : Termini magistri Antonii Coronel (Parisiis, 1506)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36623', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3143, NULL, 'Coronel, Antonio : Duplex tractatus terminorum magistri Anthonii Coronel (Parisii, 1518)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36624', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3144, NULL, 'Coronel, Antonio : Quaestiones logicae, secundum viam realium et nominalium una cum textus explanatione (Parisiis, 1509)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36625', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3145, NULL, 'Coronel, Antonio : Quaestiones logicae, secundum viam realium et nominalium una cum textus explanatione (Salamanticae, 1518)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36626', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3146, NULL, 'Coronel, Antonio : nuper multis in locis castigate et marginalibus indicibus illustrate (Lugduni, 1520)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36627', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3147, NULL, 'Coronel, Antonio : nouiter correctae et emendatae (Compluti, 1540)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36628', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3148, NULL, 'Coronel, Antonio : ractatus exponibilium et fallacium (Paris , Denis Roce, 1511)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36629', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3149, NULL, 'Crab, Gilbert : Decem libri ethicorum seu moralium / secundum traductionem
Ioan. Argyropyli ; cum marginalibus additionibus textum distinguentibus
et elucidentibus, atque cum annotationibus magistri Gilberti Crab in
decem praedictos libros, capiti adiunctis (Paris , Etienne, 1514)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36649', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3181, NULL, 'Cruzat, Gaspar : Vita Sapientissimi Patris et mirabilis Theologi Antonii Pérez, in Antonio Pérez, In secundum et tertiam partem D. Thomae tractatus sex (Lyon, 1669)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36664', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3150, NULL, 'Coronel, Antonio : Prima pars Rosarii magistri Anthonii Coronel in qua de
propositione multa notanda, de materiis propositionum, de
contradictoriis in obliquis, de conditionatis et conversionibus ex
libro consequentiarum ejusdem assumptis, de modalibus, de
propositionibus, de futuro contingenti et de modo arguendi ab
affirmativa ad negativam, omnia de novo ab erratis multis castigata (Parisiis , Olivier Senant, 1512)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36630', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3151, NULL, 'Coronel, Antonio : Secunda pars Rosarii logices magistri Anthonii Coronel,
continens septem capitula, primum de suppositionibus, secundum de
generibus suppositionum, tertium de relativis, quartum de regulis
suppositionum, quintum de ascensu et de descensu, sextum de
ampliationibus, septimum de appellationibus (Paris , Olivier Senant, 1512)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36631', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3152, NULL, 'Coronel, Antonio : in Posteriora Aristotelis (una cum textu a Joanne
Argyropilo Byzantio traducto) commentaria, noviter recognita, atque
adamussim emuncta (Paris , Bernard Aubry, 1510)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36632', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3153, NULL, 'Coronel, Antonio : Expositio super libros posteriorum Aristotelis (Paris , Olivier Senant, 1511)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36633', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3154, NULL, 'Coronel, Antonio : Expositio super libros posteriorum Aristotelis (Lugduni, 1520)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36634', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3155, NULL, 'Coronel, Antonio : Super librum Predicamentorum Aristotelis secundum vtriusque vie realium scilicet et nominalium principia, commentaria (Paris , Denis Roce, 1513)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36635', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3156, NULL, 'Coronel, Antonio : Commentaria super librum Praedicamentorum Aristotelis (Paris , B. Aubry, 1518)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36636', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3157, NULL, 'Coronel, Antonio : Physicae perscrutationes (Paris , Jean Barbier, 1511)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36637', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3158, NULL, 'Coronel, Antonio : Physicae perscrutationes (Lyon , in edibus J. Giunti, 1530)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36638', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3159, NULL, 'Cottet, Anton : Controversia philosophica de identitate et distinctione reali (Regensburg, 1672)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36640', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3160, NULL, 'Cottet, Anton : Controversiae philosophicae selectae de anima (Ingolstadt, 1675)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36641', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3161, NULL, 'Cottet, Anton : Synopsis philosophica praelectionum triennalium quadripartita (Ingolstadt, 1675)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36642', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3162, NULL, 'Cottunio, Giovanni : De triplici statu animae rationalis (Bologna, 1628)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36643', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3163, NULL, 'Crab, Gilbert : Textus Ethicorum Aristotelis ad Nycomachum iuxta antiquam
translationem, cum familiarissimo in eundem commentario ... Praeterea
recenter addite fuerunt florulente questiones suis cum dubiis ad
singulos tractatus vltimorum quattuor librorum per venerabiles
magistros Gilbertum Crab Scotum et Nicolaum Du Puy edite (Paris , Antoine Bonnemere &amp;amp; Denis Roce, 1509)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36644', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3164, NULL, 'Crab, Gilbert : Habes humanissime lector aethice. seu moralium libros decem
Ari. traditionem Joannis Argiropili: In quibus humane vite decursus
perpulchre describit de novo correctos ac emendatos nusque policiores
inventos: cum marginalibus additionibus textum elucidantibus
Preterea capiti invenies adiunctas annotationes seu declarationes
Gilberti Crab, ponentes difinitiones divisiones: Et notanda in decem
perdictos libros: quibus intellectis facile quis textus obscuritat ...
discernit (Paris , Gilles de Gourmont, 1510)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36645', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3165, NULL, 'Crab, Gilbert : Habes humanissime lector aethice. seu moralium libros decem
Ari. traditionem Joannis Argiropili: In quibus humane vite decursus
perpulchre describit de novo correctos ac emendatos nusque policiores
inventos: cum marginalibus additionibus textum elucidantibus
Preterea capiti invenies adiunctas annotationes seu declarationes
Gilberti Crab, ponentes difinitiones divisiones: Et notanda in decem
perdictos libros: quibus intellectis facile quis textus obscuritat ...
discernit (Mareschal, 1511)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36646', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3166, NULL, 'Crab, Gilbert : Habes humanissime lector aethice. seu moralium libros decem
Ari. traditionem Joannis Argiropili: In quibus humane vite decursus
perpulchre describit de novo correctos ac emendatos nusque policiores
inventos: cum marginalibus additionibus textum elucidantibus
Preterea capiti invenies adiunctas annotationes seu declarationes
Gilberti Crab, ponentes difinitiones divisiones: Et notanda in decem
perdictos libros: quibus intellectis facile quis textus obscuritat ...
discernit (Mareschal, 1512)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36647', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3167, NULL, 'Crab, Gilbert : De differentia et couenientia politice &amp;amp; economice et
ordine earum libri duo, cum annotationibus... G. de crab. Scoti ;
ejusde... de crab. questiones economice. Et Aristotelis postremo
economicarum publicarum liber unus (Lyon , Symon Vincent, 1510)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36648', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3168, NULL, 'Crab, Gilbert : Aristotelis ... Aethicorum ad Nichomacum libri decem. Cum annotationibus ... Magistri Gilberti Crab (Lyon , de la Place, 1516)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36651', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3169, NULL, 'Crab, Gilbert : Aristotelis Ethicorum decem libri ad Nicomachum Argyropylo
Byzantino traductore. Cum subtili et eliminata textibus explanatione:
adiectis etiam difficultates morales &amp;amp; theologicas a Gilberto
Crabartium precepto (Lyon , Simon Vincent &amp;amp; Jacques Maréchal, 1517)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36652', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3170, NULL, 'Crab, Gilbert : Tractatus noticiarum (Paris , Bernard Aubry, 1518)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36653', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3171, NULL, 'Crassot, Jean : Dilucidium compendium (1616)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36654', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3172, NULL, 'Crassot, Jean : Elementa politicae peripateticae compendium (1616)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36655', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3173, NULL, 'Crassot, Jean : La science morale d''Aristote réduite en abrégé, fort méthodiquement expliquée (1617)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36656', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3174, NULL, 'Crassot, Jean : Institutiones absolutissime in universam Aristotelis philosophiam... ad illustr. D. Franciscum de Montmorency (1617)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36657', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3175, NULL, 'Crassot, Jean : Totius philosophiae peripateticae corpus absolutissimum... ad illustr. D. Dominum Aubery, 2 vol. (Parisiis, 1619)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36658', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3176, NULL, 'Crespi de Borja, Luis : Propugnaculum theologicum diffinibilitatis proximae sententiae
piae negantis, beatissimam Virginem Mariam in primo suae Conceptionis
instanti originali labe fuisse infectam, obiectum Hyacinto Arpalego...
defensa Conceptio immaculata (Valencia, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36659', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3177, NULL, 'Crespi de Borja, Luis : Quaestiones selectae morales : in quibus nouae aliquae doctrinae... Ioannis Caramuelis... confutantur (Lyon, 1658)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36660', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3178, NULL, 'Crespo, Andrés : Tractatus de Angelis (Alcala, 1751)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36661', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3179, NULL, 'Centum quinquaginta psalmi Davidici (Anvers, 1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36662', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3180, NULL, 'Cruz, Francisco de la : Cursus artium, 4 vol. (Sevilla, 1672)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36663', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4002, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30703', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3182, NULL, 'Curiel, Juan Alfonso : Lecturae seu quaestiones in D. Thomae Primam Secundae (Duaci, 1618)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36665', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3183, NULL, 'Curiel, Juan Alfonso : Lecturae seu quaestiones in D. Thomae Primam Secundae (Anvers, 1621)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36666', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3184, NULL, 'Curiel, Juan Alfonso : Controversiae in diversa loca Sacrae Scripturae (Salamanque, 1611)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36669', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3185, NULL, 'Curiel, Juan Alfonso : De peccatis. In Iam-IIae Sancti Thomae, quaestiones 76-89 (Pamplona, 1590)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36670', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3186, NULL, 'Curiel, Juan Alfonso : Expositio in Genesim (Pamplona, 1591)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36671', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3187, NULL, 'Curiel, Juan Alfonso : Expositio in evangelium Iohannis (Pamplona, 1592)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36672', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3188, NULL, 'Dabillon, André : La divinité défendue contre les athées (Paris, 1641)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36673', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3189, NULL, 'Dabillon, André : Nouveau cours de philosophie en françois, divisé en quatre
parties contenant la logique, physique et morale, suivans la doctrine
des plus
célèbres auteurs (Paris, 1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36674', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3190, NULL, 'Daniel, Gabriel : Traité théologique touchant l''efficacité de la grâce (Paris, 1705)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36722', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3191, NULL, 'Dabillon, André : La physique des bons esprits, ou l''Idée et abrégé d''une physique familière et solide divisée en cinq livres (Paris, 1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36675', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3192, NULL, 'Dabillon, André : La métaphysique des bons esprits, ou l''Idée d''une métaphysique familière et solide (Paris , typ. Sébastien Picquet, 1642)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36676', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3193, NULL, 'Dabillon, André : La morale des bons esprits, ou l''Idée et abrégé d''une morale familière et solide (Paris, 1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36677', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3194, NULL, 'Dabillon, André : Le Concile de la Grâce, ou Réflexions théologiques sur le second Concile d''Orange (Paris, 1645)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36678', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3195, NULL, 'Dagoumer, Guillaume : Philosophia ad usum scholae accomodata, 4 vol. (Lyon , Frères Duplain, 1746)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36680', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3196, NULL, 'Dagoumer, Guillaume : Philosophia ad usum scholae accomodata, 6 vol. (Lyon , Frères Duplain, 1757)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36681', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3197, NULL, 'Kepler, Johannes : Ad Vitellionem paralipomena (= Astronomiae pars optica) (Francfort, 1604)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36682', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3198, NULL, 'Kepler, Johannes : Astronomia nova (Heidelberg, 1609)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36683', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3199, NULL, 'Kepler, Johannes : Dissertatio cum Nuncio sidereo (Prague, 1610)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36684', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3200, NULL, 'Kepler, Johannes : Dissertatio cum Nuncio sidereo (Florence, 1610)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36685', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3201, NULL, 'Kepler, Johannes : Dioptrice (Augsbourg, 1611)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36686', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3202, NULL, 'Kepler, Johannes : Epitome astronomiae copernicanae, I-III (Linz, excudebat Johannes Plancus, 1618)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36687', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3203, NULL, 'Kepler, Johannes : Epitome astronomiae copernicanae, IV (Linz, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36688', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3204, NULL, 'Kepler, Johannes : Epitome astronomiae copernicanae, V-VIII (Frankfurt, 1621)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36689', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3205, NULL, 'Daniel, Gabriel : Lettre touchant une ancienne heresie renouvelée depuis peu (Cologne , Isaac Anteline, 1690)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36690', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3206, NULL, 'Daniel, Gabriel : Dissertatio de judiciis criticorum et
nuperi interpretis gallici super loco S. Chrysostomi, homilia III. in
Epistolam ad Hebraeos (1691)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36691', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3207, NULL, 'Daniel, Gabriel : Voyage du monde de Descartes (Paris , Veuve de Simon Bénard, 1691)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36692', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3208, NULL, 'Daniel, Gabriel : Voyage du monde de Descartes, Edition revue et augmentée d''une cinquième partie (Paris, 1702)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36693', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3209, NULL, 'Daniel, Gabriel : Voyage du monde de Descartes (Amsterdam, 1713)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36694', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3210, NULL, 'Daniel, Gabriel : Voyage du monde de Descartes (La Haye , Gosse, 1739)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36695', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3211, NULL, 'Daniel, Gabriel : A voyage to the world of Cartesius, traduction anlglaise (London , Bennet, 1692)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36696', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3212, NULL, 'Daniel, Gabriel : Iter per mundum Cartesii, traduction latine (Amsterdam , Wolfgang, 1694)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36697', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3213, NULL, 'Daniel, Gabriel : Reize door de wereld van Deskartes, traduction néérlandaise (Rotterdam , Bos, 1700)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36698', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3214, NULL, 'Daniel, Gabriel : Viaggio per il mondo di Cartesio (Venezia, 1739)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36699', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3215, NULL, 'Daniel, Gabriel : Suite du Voyage du monde de Descartes, ou nouvelles difficultez proposées à l''auteur du Voyage du monde de Descartes, 
avec la réfutation de deux défenses du système général du monde de Descartes (Paris, 1693)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36700', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3216, NULL, 'Du Bosc, Jacques : De la vraye rétractation des sectaires et de leurs sectateurs (1655)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36832', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3217, NULL, 'Daniel, Gabriel : Suite du Voyage du monde de Descartes, ou nouvelles difficultez proposées à l''auteur du Voyage du monde de Descartes, 
avec la réfutation de deux défenses du système général du monde de Descartes (Amsterdam , Mortier, 1696)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36701', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3218, NULL, 'Daniel, Gabriel : Suite du Voyage du monde de Descartes, ou nouvelles difficultez proposées à l''auteur du Voyage du monde de Descartes, 
avec la réfutation de deux défenses du système général du monde de Descartes (Amsterdam, 1713)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36702', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3219, NULL, 'Daniel, Gabriel : Suite du Voyage du monde de Descartes, ou nouvelles difficultez proposées à l''auteur du Voyage du monde de Descartes, 
avec la réfutation de deux défenses du système général du monde de Descartes (Amsterdam, 1752)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36703', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3220, NULL, 'Daniel, Gabriel : Novae
difficultates a peripatetico propositae auctori Itineris per mundum
Cartesii, circa cognitionem brutorum, cum refutatione duplicis
defensionibus systematis mundi
Cartesii,traduction latine (Amsterdam , Abraham Wolfgang, 1694)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36704', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3221, NULL, 'Daniel, Gabriel : Entretiens de Cléandre et d''Eudoxe sur les Lettres au provincial (Cologne , Pierre Marteau, 1694)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36705', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3222, NULL, 'Daniel, Gabriel : Entretiens de Cléandre et d''Eudoxe sur les Lettres au provincial, 10e éd. avec quelques idées qui ont du rapport à la mesme matière (Rouen , Pierre Marteau, 1694)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36706', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3223, NULL, 'Daniel, Gabriel : Cleander et Eudoxus : seu de provincialibus quas vocant, literis, Dialogi,traduction latine (Puteolis, 1695)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36707', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3224, NULL, 'Daniel, Gabriel : Réponse aux Lettres provinciales de L. de Montalte, ou Entretiens de Cleandre et d''Eudoxe (Rouen , Pierre Marteau, 1696)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36708', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3225, NULL, 'Daniel, Gabriel : Réponse aux Lettres provinciales de L. de Montalte, ou Entretiens de Cleandre et d''Eudoxe (Amsterdam , Donati, 1697)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36709', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4003, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30710', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3226, NULL, 'Daniel, Gabriel : Cleander
et Eudoxus seu de provincialibus litteris dialogi, quibus Societas Jesu
a gravibus adversantium calumniis in geniose, eleganter, docte, solide
vindicatur (Augsburg-Dillingen , Bencard, 1696)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36710', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3227, NULL, 'Daniel, Gabriel : Remonstrance à Monseigneur l''archevêque de Reims (1697)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36711', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3228, NULL, 'Daniel, Gabriel : Lettre de M. l''abbé *** à Eudoxe, touchant la nouvelle apologie des Lettres provinciales (Rouen , Pierre Marteau, 1698)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36712', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3229, NULL, 'Daniel, Gabriel : Lettre à une dame de qualité touchant la Bible française de M. de Saci (1698)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36713', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3230, NULL, 'Daniel, Gabriel : Lettre du P. Daniel à Mgr l''archevêque de Paris (désavouant le "problème ecclésiastique") (, , 1699)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36714', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3231, NULL, 'Daniel, Gabriel : Lettres au R. P. Alexandre, dans lesquelles on fait le
parallèle de la doctrine des Thomistes avec celle des Jésuites sur la
probabilité et sur la grace (Cologne, 1698)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36715', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3232, NULL, 'Daniel, Gabriel : Lettres au R. P. Alexandre, dans lesquelles on fait le
parallèle de la doctrine des Thomistes avec celle des Jésuites sur la
probabilité et sur la grace (Cologne, 1700)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36716', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3233, NULL, 'Daniel, Gabriel : Lettres au R. P. Alexandre, dans lesquelles on fait le
parallèle de la doctrine des Thomistes avec celle des Jésuites sur la
probabilité et sur la grace (Cologne, 1704)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36717', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3234, NULL, 'Daniel, Gabriel : Litterae ad Alexandrum dominicanum, in quibus thomistarum doctrina cum doctrina theologorum societatis Iesu comparatur, traduction latine (Augsburg-Dillingen , Bencard, 1700)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36718', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3235, NULL, 'Daniel, Gabriel : Défense de saint Augustin contre un livre qui paroît depuis
peu sous le nom de M. de Launoy, où l''on veut faire passer ce saint
Père pour un novateur (Paris , Nicolas Le Clerc &amp;amp; Jacques Josse, 1704)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36719', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3236, NULL, 'Daniel, Gabriel : Apologie pour la doctrine des jesuites, envoyée a
Monseigneur d''Arras à l''occasion de la censure qu''il a faite du livre
d''un Casuiste Allemand (Liège , Daniel Moumal, 1704)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36720', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3237, NULL, 'Daniel, Gabriel : Apologia
doctrinae Jesuitarum, data ad R. D. Episcopum Atrebatensem : occasione
censurae, quam contra casistam Germanum edidit ex Gallico idiomate in
Latinum traducta, traduction latine (Köln , Noethen, 1706)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36721', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3238, NULL, 'Daniel, Gabriel : Examen du livre intitulé : Du Témoignage de la vérité dans l''Église, etc. adressé à l''auteur du livre par le P. D. J. (Paris, 1715)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36723', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3239, NULL, 'Daniel, Gabriel : Lettre a une dame de qualité, où l''on examine jusqu'' à quel
point il est permis aux Dames de raisonner sur les Matieres de Religion (Lyon , dans la Nouvelle Imprimerie à l''enseigne de l''Anti-Janséniste, 1715)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36724', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3240, NULL, 'Daniel, Gabriel : Histoire de France depuis l''établissement de la monarchie françoise dans les Gaules (Paris, 1713)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36725', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3241, NULL, 'Daniel, Gabriel : Histoire de France depuis l''établissement de la monarchie françoise dans les Gaules (Paris , D. Mariette, 1722)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36726', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3242, NULL, 'Daniel, Gabriel : Histoire de France depuis l''établissement de la monarchie françoise dans les Gaules (Paris, 1729)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36727', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3243, NULL, 'Daniel, Gabriel : Histoire de la milice françoise, et des changemens qui s''y
sont faits depuis l''établissement de la monarchie françoise dans les
Gaules, jusqu''à la fin du regne de Louis Le Grand, 2 vol. (Paris , Denis Mariette, Jean-Baptiste Delespine &amp;amp; Jean-Baptiste Coignard, 1721)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36729', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3244, NULL, 'Daniel, Gabriel : Recueil de divers ouvrages philosophiques, théologiques, historiques, apologétiques, et de critique (Paris, 1724)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36730', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3245, NULL, 'Daniel, Gabriel : Conférences Théologiques et Morales, par demandes et
réponses, sur les Commandements du Décalogue et sur les commandements
de l''Eglise et sur les sacrements (Paris , Hérissant Fils, 1741)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36731', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3246, NULL, 'David, Pierre : Oratio proposita in comitiis provincialibus FF. Minorum
Provinciae Franciae Parisiensis in conventu de Bethleem ad Macerias
celebratis, anno Domini 1634 die maii 18 (1639)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36732', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3247, NULL, 'David, Pierre : Brevis et accurata summula totius philosophiae ad mentem doctoris subtilis, tria praesertim capita ista complectens : de ente,
substantia et accidente (Paris , Georges Josse, 1649)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36734', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3248, NULL, 'David, Pierre : La philosophie, dans un ordre nouveau, qui fait connaître
en peu de temps et en peu de paroles la nature de l''être, de la substance et de l''accident (Paris , François Le Cointe, 1664)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36735', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3249, NULL, 'David, Pierre : Octava de Christi erga homines charitate in eucharistia.
Octava de assumptione B. Mariae Virginis figurata in quibusdam
mulieribus Veteris Testamenti (Paris, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36736', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3250, NULL, 'David, Pierre : Sermones adventus de adoptione filiorum Dei (Paris, 1663)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36737', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3251, NULL, 'David, Pierre : Les saints exercices des dix jours sur les dix principales vertus de la Très-Sainte Vierge (Paris , François le Cointe, 1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36738', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3252, NULL, 'David, Pierre : Les résolutions généreuses d''une âme sainte pendant la
retraite des dix jours, avec une vérité nécessaire pour l''instruction
des âmes désireuses de pratiquer la plus parfaite contemplation (Paris , François Le Cointe, 1662)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36739', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3253, NULL, 'David, Pierre : Le chemin de vérité qui conduit une âme désireuse de faire son salut à la perfection de la sainteté (Paris, 1656)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36740', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3254, NULL, 'David, Pierre : Le chemin de vérité qui conduit une âme désireuse de faire son salut à la perfection de la sainteté (Paris, 1661)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36741', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3255, NULL, 'Dechales, Claude : Euclidis Elementorum libri octo ad faciliorem captum accommodati (Lyon , Benoît Coral, 1660)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36742', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3319, NULL, 'Bois, François Du : Commentarii in totam primam secundae partem S. Tho. Aquinatis (Douai , Gérard Patté, 1650)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36810', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3256, NULL, 'Dechamps, Etienne-Agard : Invictissimo principi Ludovico Borbonio, Enguiennensium duci, ad
Rocroyam victori, Theodonis Villae expugnatori, Canna Mellonis quam
nupera ex pugna victor retulit (Paris , Sébastien Cramoisy, 1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36743', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3257, NULL, 'Dechamps, Etienne-Agard : Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio (Paris , Cramoisy, 1645)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36744', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3258, NULL, 'Dechamps, Etienne-Agard : Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio. Editio secunda (Paris , Cramoisy, 1645)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36745', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3259, NULL, 'Dechamps, Etienne-Agard : Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio. Editio tertia prioribus multo auctior (Paris , Sébastien Cramoisy, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36746', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4004, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30711', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3260, NULL, 'Dechamps, Etienne-Agard : Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio. Editio quinta, iuxta Parisiensem auctiorem 1646, incl. Responsio eiusdem ad obiectiones Vincentianas Vincentii Lenis (Köln , Jodocus Kalcovius &amp;amp; Socios, 1650)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36747', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3261, NULL, 'Dechamps, Etienne-Agard : Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio. Editio quinta, iuxta Parisiensem auctiorem 1646 (Köln , apud J. Kalcovium, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36748', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3262, NULL, 'Dechamps, Etienne-Agard : Vindiciae Antonii Ricardi Adversvs I. G. Baccalavrei Racematoris Calvmnias (Roma, 1647)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36750', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3263, NULL, 'Dechamps, Etienne-Agard : Responsio ad obiectiones Vincentianas: qua Vincentii Lenis theriacam praesentissimum esse venenum demonstratur (Paris , Sébastien Cramoisy, 1648)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36751', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3264, NULL, 'Dechamps, Etienne-Agard : Le secret du jansénisme descouvert et réfuté par un docteur catholique (Paris , S. &amp;amp; G. Cramoisy, 1651)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36752', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3265, NULL, 'Dechamps, Etienne-Agard : Le secret du jansénisme descouvert et réfuté par un docteur catholique. Editio secunda (Paris , S &amp;amp; G. Cramoisy, 1651)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36753', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3266, NULL, 'Dechamps, Etienne-Agard : Le secret du jansénisme descouvert et réfuté par un docteur catholique. Editio tertia (Paris ,  Cramoisy, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36754', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3267, NULL, 'Dechamps, Etienne-Agard : De haeresi ianseniana ab apostolica sede merito proscripta
libri tres. Opus ante annos novem sub Antonii Ricardi nomine inchoatum (Paris , Sébastien &amp;amp; Gabriel Cramoisy, 1654)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36755', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3268, NULL, 'Dechamps, Etienne-Agard : De haeresi ianseniana ab apostolica sede merito proscripta
libri tres. Opus ante annos novem sub Antonii Ricardi nomine inchoatum (S.L. , ed. Etienne Souciet, Paris, Gabriel Martin, Francis Montalant, Jean-Baptiste Coignard, Hippolyte-Louis Guérin, 1728)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36756', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3269, NULL, 'Dechamps, Etienne-Agard : S. Augustinus theologorum Aristoteles, sive de S. Augustini
in rebus theologicis auctoritate oratio, dicta Lutet. Paris. VI. non
octob. 1656, in aula theologica collegii Claromontani (Paris , Sébastien Cramoisy, 1656)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36757', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3270, NULL, 'Dechamps, Etienne-Agard : Quaestio facti. Utrum Theologorum Societati Iesu Propriae
sint istae Sententiae duae: prima, ex duabus opinionibus probabilibus
possumus sequi minus tutam. Secunda, ex duabus opinionibus probabilibus
licitum est amplecti minus probabilem (Paris , Sébastien Cramoisy, 1659)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36758', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3271, NULL, 'Dechamps, Etienne-Agard : La Secrette politique des Iansenistes, et l''estat present
de la Sorbonne de Paris, decouuert par vn docteur le quei ayant appris
le iansenisme lors qu''il estudioit en theologie sous la conduite d''un
professeur qui l''enseignoit publiquement, s''est enfin desabuse, &amp;amp;
suit maintenant le party des Catholiques (Troyes , Chrestien Romain, 1667)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36759', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3272, NULL, 'Dechamps, Etienne-Agard : The secret policy of the Jansenists; and the present state of the Sorbon, discover''d by a converted doctor of that faculty, traduction anglaise (S.L. , transl. by Richard Thimelby, 1703)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36760', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3273, NULL, 'Dechamps, Etienne-Agard : Tradition de l''Eglise catholique et de la fausse eglise des
heretiques du dernier siecle: sur la doctrine de Jansenius, touchant le libre arbitre &amp;amp; la grace. Par le p. Estienne de Champs, de la
Compagnie de Jesus (Paris , Etienne Michallet, 1688)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36761', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3274, NULL, 'Dechamps, Etienne-Agard : Tradition de l''Eglise catholique et de la fausse eglise des
heretiques du dernier siecle: sur la doctrine de Jansenius, touchant le libre arbitre &amp;amp; la grace. Par le p. Estienne de Champs, de la
Compagnie de Jesus (Lyon , André Molin, 1711)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36762', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3275, NULL, 'Dechamps, Etienne-Agard : Lettre du prince de
Conti, ou l''Accord du libre arbitre avec la grâce de Jésus-Christ,
enseigné par son Alt. Sérénissime au P. De Champs,... avec plusieurs
autres pièces sur la même matière (Cologne , N. Schouten, 1689)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36763', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3276, NULL, 'Dechamps, Etienne-Agard : Lettre du prince de
Conti, ou l''Accord du libre arbitre avec la grâce de Jésus-Christ,
enseigné par son Alt. Sérénissime au P. De Champs,... avec plusieurs
autres pièces sur la même matière (Cologne , N. Schouten, 1690)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36764', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3277, NULL, 'Dechamps, Etienne-Agard : Defense du "Secret du jansénisme" (du P. Dechamps) contre l''Ecrit de Monsieur Gery (Paris , Etienne Michallet, 1690)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36765', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3278, NULL, 'Dechamps, Etienne-Agard : Jugement legitime porte contre les
prestres de l''oratoire de Mons avec des reflexions pour servir de
reponse au P. Jean Bauduin de meme oratoire. Par Louis Benoit licentie
en theologie (Cologne , Pierre Marteau (lieu et nom de l''éditeur faux), 1692)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36766', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3279, NULL, 'Della Faille, Jean Charles : Theoremata de centro gravitatis partium circuli et ellipsis (Anvers, 1632)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36767', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3280, NULL, 'Del Rio, Martín Antonio : In Canticum Canticorum Salomonis commentarius litteralis et catena mystica (Parisiis , Pierre Chevalier, 1609)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36769', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3281, NULL, 'Marini, Domenico De : Expositio commentaria in primam partem Angelici doctoris S. Thomae (Lyon , Philippe Borde &amp;amp; Laurent Arnaud, 1662)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36770', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3282, NULL, 'Marini, Domenico De : Expositio commentaria in secundam partem Summae Doctoris
Angelici S. Thomae. Opus in duas praecipuas partes dividitur, prima
continet disputationes ad primam secundae, altera ad secundam secundae (Lyon , Philippe Borde, Laurent Arnaud, Pierre Borde,  Guillaume Barbier, 1663)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36771', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3283, NULL, 'Marini, Domenico De : Expositio commentaria in tertiam partem Summae Doctoris
Angelici S. Thomae, complectens ea quae spectant ad ineffabile
Incarnationis mysterium (Lyon , Philippe Borde, Laurent Arnaud, Pierre Borde, Guillaume Barbier, 1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36772', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3284, NULL, 'Derham, William : Théologie physique, ou démonstration de l''existence et des attributs de Dieu, tirée des Oeuvres de la Création, Accompagnée d''un
grand nombre de Remarques et d''Observations curieuses, traduite de l''Anglois par Jacques Lufneu, Seconde édition revue et corrigée (La Haye , typ. Pierre Paupie, 1740)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36773', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3285, NULL, 'Kennis, Ignatius Der : Positiones sacrae de Augustissimo Sacramento Eucharistiae rationibus illustratae ad serenissimum Principem
Ferdinandum Hispaniam Infantem etc. praeside R.P. Ignatio Der-Kennis, tuebitur ac explicabit Andreas Aloysius de Zamora in Collegio Societatis Jesu Lovanii (Antwerpen, 1638)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36774', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3286, NULL, 'Kennis, Ignatius Der : De Deo uno trino et creatore (Bruxelles , typ. François Foppens, 1655)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36775', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3287, NULL, 'Desmarets, Samuel : Disputationes aliquot theologicae (Genève, 1661)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36777', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3288, NULL, 'Deza, Diego de : In defensione sancti Thomae ab impugnationibus magistri Nicholai magistrique Mathiae propugnatoris sui (Sevilla, 1491)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36778', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3289, NULL, 'Deza, Diego de : Defensorium Doctoris Angelici Divi Thomae Aquinatis
contra invectivas Matthiae Dorink in replicationibus contra dominum Paulum Burgensem super Bibliam (Paris, 1515)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36779', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3290, NULL, 'Deza, Diego de : Novarum defensiones doctrinae beati Thomae de Aquino super libros Sententiarum quaestiones, 3 vol. (Séville, 1517)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36780', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3291, NULL, 'Dias Franco, Luíz : Doctrina philosophica (Lisbonne, 1618)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36781', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3292, NULL, 'Diaz de Llanos, Froylan : Logica rationalis (Valladolid, 1695)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36782', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3293, NULL, 'Diaz de Llanos, Froylan : Dialectica disputata per quaestiones et articulus distincta iusta mentem D. Thomae (Madrid, 1694)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36783', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3294, NULL, 'Diaz de Llanos, Froylan : Dialectica disputata per quaestiones et articulus distincta iusta mentem D. Thomae (Valladolid, 1701)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36784', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3295, NULL, 'Diaz de Llanos, Froylan : Dialectica disputata per quaestiones et articulus distincta iusta mentem D. Thomae (Valladolid, 1746)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36785', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3296, NULL, 'Dicastillo, Juan de : De iustitia et iure ceterisque virtutibus cardinalibus libri duo (Antverpiae, 1641)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36786', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3297, NULL, 'Dicastillo, Juan de : De sacramentis : disputationes Scholasticae &amp;amp; Morales:
tomus primus, in quo agitur de sacramentis in genere, baptismo et
confirmatione eucharistia et sacrificio missae, ordine et extrema
unctione (Antverpiae, 1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36787', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3298, NULL, 'Dicastillo, Juan de : De sacramentis : disputationes scholasticae &amp;amp; morales:
tomus segundus, in quo agitur de sacramento poenitentiae et annexis
purgatorio indulgentijs et sufragijs (Antverpiae, 1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36788', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3299, NULL, 'Dicastillo, Juan de : De Sacramentis disputationes scholasticae &amp;amp; morales
tomus tertius : in quo agitur de sacramento et contractu matrimonii et
de sponsalibus (Antverpiae, 1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36789', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3300, NULL, 'Dicastillo, Juan de : Tractatus duo de iuramento periurio et adiuratione, nec non de censuris et poenis ecclesiasticis (Antverpiae, 1662)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36790', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3301, NULL, 'Diotallevi, Francesco : De concursu Dei ad actus liberos voluntatis creatae, ac de scientia quam Deus habet de contingentibus sub conditione futuris prius ratione quam libere quidquam decernat, opuscula theologica (Lyon , Horace Cardon, 1611)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36791', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3302, NULL, 'Dolz del Castellar, Esteban : Theologicae disputationes de arcano Sanctissimae Trinitatis mysterio (Valentiae, 1694)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36792', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3303, NULL, 'Dreier, Christian : Sapientia seu Philosophia prima ex Aristotele et optimis
antiquis Graecis praesertim commentatoribus Methodo scientifica
conscripta et XX disputationibus in Academia Regiomontana
in usum discentium publice proposita (Königsberg, 1644)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36793', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3304, NULL, 'Dreier, Christian : De certitudine, in Dialectica Regiomontana, hoc est Compendium Topicorum Aristotelis (Hemstedt , ed. J.E. Bussmann, 1680)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36794', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3305, NULL, 'Dubal, Francisco : De sacramentis in genere et in specie sive primum tomum operis moralis (Valladolid, 1660)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36795', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3306, NULL, 'Dubal, Francisco : Sobre la regla de San Agustin (Valladolid, 1663)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36797', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3307, NULL, 'Dubal, Francisco : Vida de San Norberto (Valladolid, 1667)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36798', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3308, NULL, 'Bois, François Du : Apologetica pro S. Thoma Aquinate... oratio (Douai , Gérard Patté, 1624)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36799', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3309, NULL, 'Bois, François Du : Explicatio doctrinae sancti Thomae Aquinatis,... et
confirmatio thesium et impertinentium ex eodem de motione primi motoris
disputatorum in collegio regio Duaci (Douai , Marc Wyon, 1609)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36800', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3310, NULL, 'Bois, François Du : Explicatio doctrinae sancti Thomae Aquinatis,... et
confirmatio thesium et impertinentium ex eodem de motione primi motoris
disputatorum in collegio regio Duaci (Amsterdam , J. L''Ecaillé, 1663)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36801', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3311, NULL, 'Bois, François Du : Explicatio doctrinae sancti Thomae Aquinatis,... et
confirmatio thesium et impertinentium ex eodem de motione primi motoris
disputatorum in collegio regio Duaci (Caen , J. Massienne, 1673)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36802', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3312, NULL, 'Bois, François Du : Commentarii in totam primam partem S. Tho. Aquinatis (Douai , Gérard Patté, 1631)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36803', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3313, NULL, 'Bois, François Du : Commentarii in totam primam partem S. Tho. Aquinatis (Douai , Gérard Patté, 1662)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36804', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3314, NULL, 'Bois, François Du : Commentarii in totam primam partem S. Tho. Aquinatis (Anvers , J. Meursius, 1667)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36805', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3315, NULL, 'Bois, François Du : Commentarii in totam primam partem S. Tho. Aquinatis (Anvers , J. Meursius, 1678)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36806', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3316, NULL, 'Bois, François Du : Commentarii in totam primam partem S. Tho. Aquinatis (Anvers , J.B. Verdussen, 1684)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36807', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3317, NULL, 'Bois, François Du : Commentarii in totam primam partem S. Tho. Aquinatis (Anvers , apud Vam et filium J. B. Verdussen, 1693)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36808', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3318, NULL, 'Bois, François Du : Commentarii in totam primam secundae partem S. Tho. Aquinatis (Douai , Gérard Patté, 1635)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36809', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3320, NULL, 'Bois, François Du : Commentarii in totam primam secundae partem S. Tho. Aquinatis (Anvers , J. Meursius, 1667)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36814', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3321, NULL, 'Bois, François Du : Commentarii in totam secundam secundae partem S. Tho. Aquinatis (Douai , Gérard Patté, 1628)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36815', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3322, NULL, 'Bois, François Du : Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum (Douai , Marc Wyon, 1618)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36816', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3323, NULL, 'Bois, François Du : Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum (Douai , Gérard Patté, 1645)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36817', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3324, NULL, 'Bois, François Du : Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum (Anvers , J. Meursius, 1667)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36818', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3325, NULL, 'Bois, François Du : Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum (Anvers , J. Meursius, 1680)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36819', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3326, NULL, 'Bois, François Du : Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum (Anvers , J.B. Verdussen, 1684)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36820', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3327, NULL, 'Bois, François Du : Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum (Anvers , apud viudam et filium J.B. Verdussen, 1690)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36821', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3369, NULL, 'Dupleix, Scipion : Corps de philosophie, contenant la logique, l''éthique, la physique et la métaphysique (Genève , Gamonet, 1636)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36873', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4005, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30727', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3328, NULL, 'Bois, François Du : Libri sex de praecipuis fidei nostrae orthodoxae controversiis cum nostris haereticis. 
Quibus subjungitur appendix diversarum he?reseon, cum orationibus quatuor de intentione ministri sacramentorum (Douai , Gérard Patté, 1638)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36822', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3329, NULL, 'Bois, François Du : Opera omnia, t. I-IV, In Summam Sancti Thomae (S.L. , Verdussen, 1693)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36823', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3330, NULL, 'Bois, François Du : Opera omnia, t. I-IV, In Summam Sancti Thomae (Antwerpen , Mercier, 1682)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36824', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3331, NULL, 'Bois, François Du : Opera omnia, t. I-IV, In Summam Sancti Thomae (S.L. , Verdussen, 1695)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36825', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3332, NULL, 'Bois, François Du : t. V : Opuscula varia (S.L. , Verdussen, 1698)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36826', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3333, NULL, 'Bois, François Du : t. VI : In Genesim, Exodum, Leviticum, Numerorum (S.L. ,  Verdussen, 1698)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36827', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3334, NULL, 'Du Bosc, Jacques : Le philosophe indifférent (1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36828', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3335, NULL, 'Du Bosc, Jacques : L''eucharistie paisible (1647)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36829', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3336, NULL, 'Du Bosc, Jacques : Jésus Christ mort pour tous (1651)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36830', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3337, NULL, 'Du Bosc, Jacques : Le Triomphe de saint Augustin (1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36831', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3338, NULL, 'Duhan, Laurent : Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , Veuve C. Thiboust &amp;amp; P. Esclassan, 1694)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36836', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3339, NULL, 'Duhan, Laurent : Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , Veuve C. Thiboust &amp;amp; P. Esclassan, 1697)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36837', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3340, NULL, 'Duhan, Laurent : Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , Thibault, 1699)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36838', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3341, NULL, 'Duhan, Laurent : Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , G. Vandive, 1704)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36839', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3342, NULL, 'Duhan, Laurent : Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , Simart, 1708)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36840', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3343, NULL, 'Duhan, Laurent : Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , Sumptibus Societatis, 1711)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36841', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3344, NULL, 'Duhan, Laurent : Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , N. Simart, 1714)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36842', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3345, NULL, 'Duhan, Laurent : Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , sumptibus States, 1715)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36843', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3346, NULL, 'Duhan, Laurent : Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , sumptibus Societatis, 1723)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36844', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3347, NULL, 'Duhan, Laurent : Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Bruxelles , t''Serstevens, 1724)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36845', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3348, NULL, 'Duhan, Laurent : Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris, 1726)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36846', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3349, NULL, 'Duhan, Laurent : Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , Sumptibus Societatis, 1728)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36847', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3350, NULL, 'Duhan, Laurent : Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , Sumptibus Societatis, 1731)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36848', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3351, NULL, 'Duhan, Laurent : Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , Jacques Clousier, 1733)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36849', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3352, NULL, 'Duhan, Laurent : Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Paris , Sumptibus Societatis, 1747)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36850', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3353, NULL, 'Duhan, Laurent : Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Nürnberg , Georg Lochner, 1753)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36851', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3354, NULL, 'Duhan, Laurent : Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Venezia , Lorenzo Baseggio, 1761)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36852', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3355, NULL, 'Duhan, Laurent : Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae (Venezia , Lorenzo Baseggio, 1768)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36853', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3356, NULL, 'Dullaert, Jan : Quaestiones super octo libros Physicorum Aristotelis necnon super libros de caelo &amp;amp; mundo (Paris , Jean Petit, 1523)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36854', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3357, NULL, 'Summa philosophiae scholasticae et scotisticae, 4 volumes (Padova , typis Seminarii, 1705)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36856', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3358, NULL, 'Summa philosophiae scholasticae et scotisticae, 4 volumes (Padova , typis Seminarii &amp;amp; J. Manfrè, 1718)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36857', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3359, NULL, 'Summa theologiae scotisticae, 8 volumes (Lyon , Horace Molin, 1698)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36861', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3360, NULL, 'Summa theologiae scotisticae, 8 volumes (Chambéry , Blondet, 1718)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36862', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3361, NULL, 'Règles des religieuses de Sainte Claire donnée par le pape
Urbain IV comme encore un traité de leur profession et de leurs quatre
voeux (Grenoble , Jacques Petit, 1673)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36865', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3362, NULL, 'L''attrition suffisante pour la rémission des péches dans le sacrement de pénitence (Lyon , Anisson, Posuel &amp;amp; Rigaud, 1687)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36866', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3363, NULL, 'Dupleix, Scipion : La logique ou l''art de discourir et raisonner (Lyon , Rigaud, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36867', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3364, NULL, 'Dupleix, Scipion : L''Ethique ou philosophie morale (Rouen , Jean de la Mare, 1638)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36868', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3365, NULL, 'Dupleix, Scipion : La curiosité naturelle rédigée en questions selon l''ordre alphabétique (Rouen , David du Petit Val, 1631)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36869', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3366, NULL, 'Dupleix, Scipion : Les causes de la veille et du sommeil, des songes et de la vie et de la mort (Rouen , David du Petit Val, 1631)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36870', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3367, NULL, 'Dupleix, Scipion : La quatrième partie de la Métaphysique, ou science sur-naturelle, qui est de la Divinité (Rouen , David du Petit Val, 1631)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36871', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3368, NULL, 'Dupleix, Scipion : Corps de philosophie, contenant la logique, l''éthique, la physique et la métaphysique (Genève, 1627)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36872', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3370, NULL, 'Dupleix, Scipion : Corps de philosophie, contenant la logique, l''éthique, la physique et la métaphysique (Rouen , Du Mesnil, 1640)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36874', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3371, NULL, 'Durand, Barthélémy : Clypeus scoticae theologiae contra nova eius impugnatores... Tomus primus de Deo uno et trino, editio novissima... Tomus secundus continens tractatus de angelis, de homine, de beatitudine, de Actibus humanis, eorumque moralitate,
et de vitiis et peccatis... Tomus tertius continens tractatus de gratia, de virtutibus, et de Incarnatione verbi divini Tomus quartus continens tractatus de sacramentis, 4 vol. (Marseille , P. Cary, 1700)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36880', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3372, NULL, 'Durand, Barthélémy : Clypeus scoticae theologiae contra nova eius impugnatores... Tomus primus de Deo uno et trino, editio novissima... Tomus secundus continens tractatus de angelis, de homine, de beatitudine, de Actibus humanis, eorumque moralitate,
et de vitiis et peccatis... Tomus tertius continens tractatus de gratia, de virtutibus, et de Incarnatione verbi divini Tomus quartus continens tractatus de sacramentis, 4 vol. (Venezia, 1709)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36881', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3373, NULL, 'Elizalde, Miguel de : Forma verae religionis quaerendae et inveniendae (Napoli, 1662)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36905', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3374, NULL, 'Durand, Barthélémy : Clypeus scoticae theologiae contra nova eius impugnatores... Tomus primus de Deo uno et trino, editio novissima... Tomus secundus continens tractatus de angelis, de homine, de beatitudine, de Actibus humanis, eorumque moralitate,
et de vitiis et peccatis... Tomus tertius continens tractatus de gratia, de virtutibus, et de Incarnatione verbi divini Tomus quartus continens tractatus de sacramentis (Venezia, 1746)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36882', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3375, NULL, 'Durand, Barthélémy : Dissertationes ecclesiasticae pro foro tam sacramentali
quam contentioso, seu Opus morale ad normam universi iuris canonici
exactum (Avignon, 1703)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36883', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3376, NULL, 'Durand, Barthélémy : Fides vindicata quatuor libris comprehensa in quibus
referuntur et refutantur haereses quae a reparatione mundi ad nostra
usque tempora
insurrexerunt (Avignon , Fr.-Sébastien Offray, 1709)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36884', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3377, NULL, 'Durand, Barthélémy : Fides vindicata quatuor libris comprehensa in quibus
referuntur et refutantur haereses quae a reparatione mundi ad nostra
usque tempora
insurrexerunt (Venezia, 1726)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36885', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3378, NULL, 'Duval, André : Commentarii in primam secundae partis Summae D. Thomae, tomus prior complectens sex tractatus :
primum de voluntario et libero, atque de actionibus humanis. Secundum de peccatis. Tertium de legibus.
Quartum de gratia, auxiliis eiusdem supernaturalibus. Quintum de quatuor hominis novissimis. Sextum de
indulgentiis; tomus posterior complectens quatuor generales tractatus primum de fide. Secundum de spe.
Tertium de charitate. Quartum de Summo Pontifice, 2 vol. (Lutetiae Parisiorum, 1636)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36887', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3379, NULL, 'Duval, André : Vie admirable de la Soeur Marie de l''Incarnation (Paris, 1621)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36888', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3380, NULL, 'Duval, André : Vie admirable de la Soeur Marie de l''Incarnation (Paris, 1693)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36889', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3381, NULL, 'Duval, André : Libelli de ecclesiastica et politica potestate elenchus (Paris , F. Jaquin, 1612)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36890', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3382, NULL, 'Duval, André : De suprema Romani Pontificis in Ecclesiam potestate disputatio quadripartita (Paris , D. Langlaeus, 1614)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36891', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3383, NULL, 'Eberhard, Georg : Disputatio theologica de statu religiosum (Dilligen, 1587)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36892', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3384, NULL, 'Eberhard, Georg : Disputatio theologica de sanctissimo Trinitatis mysterio (Dillingen, 1588)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36893', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3385, NULL, 'Eberhard, Georg : Disputatio theologica de angelis (Dillingen, 1588)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36894', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3386, NULL, 'Eberhard, Georg : Disputatio theologica de voluntate Dei (Ingolstadt, 1589)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36895', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3387, NULL, 'Eberhard, Georg : Disputatio theologica de beatitudine hominis (Ingolstadt , resp. Jakob Stytz, 1590)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36896', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3388, NULL, 'Eberle, Wolfgang : Divinatio rationalis de infinito et quantitate aliisque philosophicis (Dillingen, 1662)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36897', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3389, NULL, 'Delgadillo, Cristóbal : Theoremata sacra. Theologia sacra, theologia subtilis scholastica, expositiva, theandrica et mariana (Roma , Iacobus Dragonellus, 1654)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36898', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3390, NULL, 'Dissertatio de motu animalium (Mainz, 1768)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36899', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3391, NULL, 'Egel, Ambrosius : Positiones de organo visionis huiusque phaenomenis ad leges optices examinatis (Würzburg, 1771)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36900', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3392, NULL, 'Egel, Ambrosius : Positiones de organo auditus et sono (Würzburg, 1772)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36901', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3393, NULL, 'Egel, Ambrosius : Observationes in historiam Phosphorum naturalium (Würzburg, 1773)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36902', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3394, NULL, 'Eggendorfer, Wolfgang : Conclusiones ex universa theologia (Wien, 1692)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36903', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3395, NULL, 'Elejondo, Francisco : Philosophia
rationalis : alm. Prouinciae Cantabriae Regularis Obseruantiae Seraph.
P.N. Francisci jussu edita, et ad mentem Venerabilis Subtilis, et
Mariani Doctoris Scoti, pro studiosa juventute accommodata (San Sebastian, 1755)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36904', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3396, NULL, 'Elizalde, Miguel de : De recta doctrina morum quatuor libris distincta (Lyon , Pierre Chevallier, 1670)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36906', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3397, NULL, 'Conceptione, Emmanuel A. : Tractatus de inscrutabili scientia Dei (Bayonne, 1698)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36907', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3398, NULL, 'Encinas, Fernando : Primus tractatus summularum (Compluti , in officina Petri Rigaudi, Guillermus impressit, 1523)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36908', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3399, NULL, 'Encinas, Fernando : Tractatus summularum cum textu Petri Hispani (Salmanticae , Alonso de Porras, 1527)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36909', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3400, NULL, 'Erber, Anton : Institutiones dialecticae sive brevis quaedam ad reliquam philosophiam introductio methodo scholastica elucubrata (Wien , Johann Thomas Trattner für Caspar Schmid, 1750)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36910', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3401, NULL, 'Erber, Anton : Theologia speculativa (Wien, 1748)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36911', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3402, NULL, 'Erndtlin, Joachim : Disputatio philosophica de quibus difficultatibus logicis (Ingolstadt, 1619)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36912', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3403, NULL, 'Erndtlin, Joachim : Disputatio physica de praecipuis corporum naturalium actionibus (Ingolstadt, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36913', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3404, NULL, 'Erndtlin, Joachim : Disputatio physica de corporum naturalium causis (Ingolstadt, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36914', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3405, NULL, 'Erndtlin, Joachim : Disputatio physica de corporum naturalium principis (Regensburg, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36915', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3406, NULL, 'Erndtlin, Joachim : Disputatio physica de corporum naturalium proprietatibus in communi (Regensburg, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36916', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3407, NULL, 'Esbarroya, Agustin de : Expositio primi[-quarti] tractatus sumularum Magistri Petri Hispani (Hispali , apud Barth. Perez, 1533)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36917', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3408, NULL, 'Esbarroya, Agustin de : Dialecticae introductiones trium viarum, placita Thomistarum videlicet ac Scotistarum necnon nominalium complectentes (Hispali , Juan Cromberger, 1535)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36918', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3409, NULL, 'Esbarroya, Agustin de : Libro intitulado Purificador de la Consciencia (Salamanca , en casa de Pedro Lasso, 1569)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36919', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3410, NULL, 'Escobar y Mendoza, Antonio de : Liber theologiae moralis iginti &amp; quator Societatis Iesu Doctoribus reseratus, 1ère éd. latine : Post trigesimam-septimam Hispanicam Editionem, prodit prima additionibus illustrata (Lyon , sumpt. Haered. P. Prost, Philippi Borde, &amp; Laurentii Arnaud, 1644)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36921', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3411, NULL, 'Escobar y Mendoza, Antonio de : Liber theologiae moralis iginti &amp; quator Societatis Iesu Doctoribus reseratus, 1ère éd. latine : Post trigesimam-septimam Hispanicam Editionem, prodit prima additionibus illustrata (Venetiis , apud Paulum Baleonium, 1645)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36922', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3412, NULL, 'Escobar y Mendoza, Antonio de : Liber theologiae moralis iginti &amp; quator Societatis Iesu Doctoribus reseratus, 1ère éd. latine : Post trigesimam-septimam Hispanicam Editionem, prodit prima additionibus illustrata (Lugduni , Apud Haered. Ionae Gautherin, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36923', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3413, NULL, 'Escobar y Mendoza, Antonio de : Liber theologiae moralis iginti &amp; quator Societatis Iesu Doctoribus reseratus, 1ère éd. latine : Post trigesimam-septimam Hispanicam Editionem, prodit prima additionibus illustrata (Monachium, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36924', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3414, NULL, 'Fabri, Filippo : Philosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata... (Venezia , Giovanni Battista Bertoni, 1602)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36925', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3415, NULL, 'Fabri, Filippo : Philosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata... (Venezia , Battista Bertoni, 1606)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36926', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3416, NULL, 'Fabri, Filippo : hilosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata... (Venezia , Giovanni Battista Bertoni, 1616)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36927', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3417, NULL, 'Fabri, Filippo : Philosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata... (Paris , typ. Denys Moreau, 1622)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36928', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3418, NULL, 'Fabri, Filippo : Philosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata... (Venezia , haer. Giovanni Battista Bertoni, 1622)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36929', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3419, NULL, 'Fabri, Filippo : Theologicae disputationes de praedestinatione dei &amp;amp; alia quae in primo libro sententiarum desiderabantur (Venezia , Marco Ginammi, 1623)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36932', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3420, NULL, 'Fabri, Filippo : Theologicae disputationes de praedestinatione dei &amp;amp; alia quae in primo libro sententiarum desiderabantur (Roma , Bartolomeo Zanetti, 1625)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36933', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3421, NULL, 'Fabri, Filippo : Theologicae disputationes de praedestinatione dei &amp;amp; alia quae in primo libro sententiarum desiderabantur (Venezia , typ. Marco Ginammi, 1626)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36934', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3422, NULL, 'Fabri, Filippo : Disputationes theologicae complectentes materiam de poenitentia, de peccato, de purgatorio, de suffragijs, de indulgentijs (Venezia , Marco Ginnami, 1623)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36935', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3423, NULL, 'Fabri, Filippo : Disputationes theologicae de restitutione et extrema-unctione (Venezia , Marco Ginammi, 1624)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36936', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3898, NULL, 'Fabri, Sisto - Maître de l''Ordre dominicain', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1449', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3424, NULL, 'Fabri, Filippo : Disputationes theologicae de sacramento ordinis, de poenis et censuris (Venezia , Ginammus, 1628)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36937', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3425, NULL, 'Fabri, Filippo : Adversus impios atheos disputationes quatuor philosophicae (Venezia, 1627)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36938', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3426, NULL, 'Fabri, Filippo : Expositiones et disputationes in XII libros Aristotelis Metaphysicorum, quibus doctrina Scoti magna cum facilitate illustratur (Venezia , ed. Matteo Ferchie, Marco Ginammi, 1637)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36939', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3427, NULL, 'Fabri, Honoré : praes. Regnault, François , Philosophia per propositiones digesta propugnatas ab Francisco Regnault Lugdunensi in Collegio Societatis Jesu Lugduni (Lyon, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36940', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3428, NULL, 'Fabri, Honoré : Philosophiae tomus primus, qui complectitur scientiarum methodum
sex libris explicatam, logicam analyticam, duodecim libris demonstratam, et aliquot controversias logicas, breviter disputatas auctore Petro Mosnerio,... Cuncta excerpta ex praelectionibus R.P. Hon.
Fabry (Lyon , typ. Jean Champion, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36941', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3429, NULL, 'Fabri, Honoré : Tractatus physicus de motu locali, in quo effectus omnes, qui ad impetum, motum naturalem, violentum et mixtum pertinent,
explicantur et ex principiis physicis demonstrantur, auctore Petro Mousnerio, cuncta excerpta ex praelectionibus R.P. Honorati Fabry
Societatis Iesu (Lyon , typ. Jean Champion, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36942', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3430, NULL, 'Fabri, Honoré : Metaphysica demonstrativa, sive scientia rationum universalium, auctore Petro Mousnero, cuncta excerpta ex praelectionibus Honorati Fabri (Lyon , typ. Jean Champion, 1648)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36943', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3431, NULL, 'Fabri, Honoré : Pulvis Peruvianus vindicatus de ventilatore ejusdemque suspecta defensio (Roma , Corbelletti, 1655)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36944', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3432, NULL, 'Fabri, Honoré : Corolla virgenea opusculum, in quo, nova methodo, quid de controversia Immaculatae Conceptionis Virginis Deiparae censendum sit
ex constitutionibus et decretis apostolicis concluditur (Bruxelles , Hugo Sifilinus, 1661)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36945', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3433, NULL, 'Fabri, Honoré : Corolla virgenea opusculum, in quo, nova methodo, quid de controversia Immaculatae Conceptionis Virginis Deiparae censendum sit
ex constitutionibus et decretis apostolicis concluditur (Palermo, 1655)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36946', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3434, NULL, 'Fabri, Honoré : repr. in Johann Eberhard Nidhard, Examen
theologicum quatuor propositionum quorundam authorum anonymorum, quibus aspergunt maculam cultui, festo, objecto et sententiae piae de
Immaculata sanctissimae Dei matris virginis conceptione nec non constitutioni S. D. N. Alexandri VII. octavo decemb. anni 1661 in
ejusdem favorem expeditae elaboratum ab E. D. P. Joanne Everardo Nidhardo,... Editio secunda juxta exemplar Matriti... apud Didacum Diaz
a Carera anno 1665 impressum, cui praefigitur Corolla virginae ab Hugone Sifilino, P. A. (bruxellensem , Francisci
Foppens, 1661)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36947', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3468, NULL, 'Fagnani, Prospero : Jus canonicum, sive Commentaria absolutissima in V libros decretales, cum indice (Köln, 1704)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36982', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3469, NULL, 'Fagnani, Prospero : Prosperi Fagnani Commentaria in primum [-quintum] librum Decretalium (Venezia , ex typographia Balleoniana, 1729)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36983', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4006, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30731', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3435, NULL, 'Fabri, Honoré : repr. in Johann Eberhard Nidhard, Examen
theologicum quatuor propositionum quorundam authorum anonymorum, quibus aspergunt maculam cultui, festo, objecto et sententiae piae de
Immaculata sanctissimae Dei matris virginis conceptione nec non constitutioni S. D. N. Alexandri VII. octavo decemb. anni 1661 in
ejusdem favorem expeditae elaboratum ab E. D. P. Joanne Everardo Nidhardo,... Editio secunda juxta exemplar Matriti... apud Didacum Diaz
a Carera anno 1665 impressum, cui praefigitur Corolla virginae ab Hugone Sifilino, P. A. (Antwerpen , typ. H. Van Dunwalt, 1682)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36948', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3436, NULL, 'Fabri, Honoré : Una fides unius Ecclesiae Romanae contra indifferentes huius saeculi : tribus libris facili metodo asserta (Dillingen , apud Ignatius Mayer, 1657)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36949', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3437, NULL, 'Fabri, Honoré : Pithanophilus, seu Dialogus vel opusculum de opinione
probabili in quo proxima morum regula, scilicet conscientia, ad sua
principia reducitur (Roma , typ. hh. Corbelletti, 1659)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36950', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3438, NULL, 'Fabri, Honoré : Probabilismus methodo mathematica demonstratus, autor patre Pithanophilo (Lyon, 1747)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36951', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3439, NULL, 'Fabri, Honoré : Notae in notas Wilhelmi
Wendrockii ad Ludovici Montaltii litteras et in disquisitiones Pauli
Irenaei a Bernardo Studbrockio, Viennensi theologo (Köln , apud J. Busaeum, 1659)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36952', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3440, NULL, 'Fabri, Honoré : Opusculum geometricum de linea sinuum et cycloide (Roma , typ. F. Corbelletti, 1659)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36953', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3441, NULL, 'Fabri, Honoré : Hercole Vero. Ep. déd. à Louis IX (Lyon, 1660)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36954', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3442, NULL, 'Fabri, Honoré : Brevis annotatio in Systema Saturnium Christiani Eugenii (Roma , typ. Giacomo Dragondelli, 1660)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36955', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3443, NULL, 'Fabri, Honoré : Brevis annotatio in systema saturnium Christiani Hugenii... una cum Christiani Hugenii responsio (Den Haag , typ. A. Vlacq, 1660)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36956', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3444, NULL, 'Fabri, Honoré : Pro sua annotatione in systema saturnium Christiani Hugenii adversus ejusdem assertionem (Roma , typ. Giacomo Dragondelli, 1661)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36957', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3445, NULL, 'Fabri, Honoré : Lettera di Eustachio Divini
all''Ill. Sig. Conte Carl''Antonio Manzini. Si ragguaglia di un nuovo
lavoro e componimento di Lenti, che servono a occhialoni o semplici, o
composti (Roma , Giacomo Dragondelli, 1633)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36958', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3446, NULL, 'Fabri, Honoré : Hermanni Conringii concussio excussa et romanae fidei firmitas inconcussa (Augsburg , typ. Simon Utzschneider, 1664)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36959', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3447, NULL, 'Fabri, Honoré : Observationes cometae in meridiano qui apparuit Romae mensibus decem. 1664, januar. februar. 1665 factae a R.P. Honorato Fabri (1665)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36960', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3448, NULL, 'Fabri, Honoré : Dialogi physici in quibus de motu terrae disputatur, marini
aestus nova causa proponitur necnon aquarum et mercurii supra libellum
elevatio examinatur (Lyon , Christophe Fourmy, 1665)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36961', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3449, NULL, 'Fabri, Honoré : Lettera di Eustachio Divini intorno
alle macchie nuouamente scoperte nel mese di Luglio 1665 nel Pianeta di
Gioue con suoi Cannocchiali. Al''Illvstriss Sig. Conte Carlo Antonio
Manzini (Roma , Giacomo Dragondelli, 1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36962', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3450, NULL, 'Fabri, Honoré : ractatus duo quorum prior est de plantis et De generatione animalium, posterior De homine (Paris , typ. François Muguet, 1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36963', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3451, NULL, 'Fabri, Honoré : Tractatus duo quorum prior est de plantis et De generatione animalium, posterior De homine (Nürnberg , Sumtibus [sic] Wolfgangi Mauritii Endteri &amp;amp; Johannis Andreae Endteri haeredum, 1677)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36964', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3452, NULL, 'Fabri, Honoré : Synopsis optica : in qua illa omnia quae ad opticam
dioptricam, catoptricam pertinent : id est, ad triplicem radium
visualem directum, refractum, reflexum, breviter quidem accurate tamen
demonstrantur (Lyon , typ. H. Boissat &amp;amp; G. Remeus, 1667)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36965', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3453, NULL, 'Fantis, Antonio de : Tabula generalis scoticae subtilitatis, et disputationes collationales (Lyon, 1530)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36988', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3454, NULL, 'Fabri, Honoré : Dialogi physici, quorum primus est de lumine, secundus et
tertius de vi percussionis et motu, quartus de humoris elevatione per
canaliculum, quintus et sextus de variis selectis, prout in praefixis
singularibus titulis planius declaratur (Lyon , A. Molin, 1669)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36966', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3455, NULL, 'Fabri, Honoré : Synopsis geometrica, cui accessere tria opuscula, nimirum,
de linea sinuum et cycloide, de maximis et minimis centuria, et
synopsis trigonometriae planae (Lyon , A. Molin, 1669)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36967', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3456, NULL, 'Fabri, Honoré : Euphyander, seu vir ingeniosus... in quo scilicet
brevissime et clarissime adolescentis ingeniosi partes ac dotes tum
corporis, tum animi describuntur (Lyon , Antoine Molin, 1669)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36968', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3457, NULL, 'Fabri, Honoré : Summula theologica, in qua quaestiones omnes alicuius
momenti quae à scholasticis agitari solent breuiter discutiuntur ac
definiuntur (Lyon , typ. Laurent Anisson, 1669)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36970', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3458, NULL, 'Fabri, Honoré : Apologeticus doctrinae moralis eiusdem Societatis : in qua
variis tractatibus diuersorum auctorum opuscula confutantur... : in
duas partes sectus, 2 vol. (Lyon , L. Anisson, 1670)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36971', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3459, NULL, 'Fabri, Honoré : Apologeticus doctrinae moralis eiusdem Societatis : in qua
variis tractatibus diuersorum auctorum opuscula confutantur... : in
duas partes sectus, Editio altera, in Germania prima, duplo auctior (Köln , typ. J. Busaei, 1672)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36972', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3460, NULL, 'Fabri, Honoré : Ad P. Ignatium Gastonem Pardesium,... epistolae tres de sua hypothesi philosophica... (Mainz , typ. J.P. Zubrodt, 1674)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36973', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3461, NULL, 'Fabri, Honoré : Prodromus Velitaris in quo S.
Aurelius Augustinus Hipponensis ... cardinales baronius et bellarminus
et centeni societatis scriptores vindicantur a calumniis, conviciis,
imposturis Henrici de Noris (Mainz , Zubrodt, 1676)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36974', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3462, NULL, 'Fabri, Honoré : Absolutissima polyanthea theologo ... morali ... canonica (Mainz, 1680)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36975', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3463, NULL, 'Fabri, Honoré : Historia compendiaria de vita et morte P. Petri Pauli Simii (Lyon , Lions, 1682)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36976', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3464, NULL, 'Fabri, Honoré : Historia compendiaria de vita et morte P. Petri Pauli Simii (Wien , Schwendimann, 1731)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36977', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3465, NULL, 'Fagnani, Prospero : Commentaria absolutissima in quinque Decretalium libros, incl. Index Generalis rerum ac verborum in commentarios super quinque libros Decretalium, 5 vol. (Roma, 1661)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36978', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3466, NULL, 'Fagnani, Prospero : Commentaria absolutissima in quinque Decretalium libros, incl. Index Generalis rerum ac verborum in commentarios super quinque libros Decretalium, 3 vol. (Venezia, 1697)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36979', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3467, NULL, 'Fagnani, Prospero : Jus canonicum, sive Commentaria absolutissima in V libros decretales, cum indice (Venezia, 1697)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36981', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3470, NULL, 'Fagnani, Prospero : Prosperi Fagnani Commentaria in primum [-quintum] librum Decretalium (Besançon, 1740)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36984', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3471, NULL, 'Fagnani, Prospero : Commentaria in primum [-quintum] librum Decretalium, cum
disceptatione de grangiis quae in aliis editionibus desiderabatur, ac
ipso textu suis locis apte disposito (Venezia , typ. Balleoniana, 1742)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36985', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3472, NULL, 'Fagnani, Prospero : De opinione probabili. Tractatus ex Commentariis Prosperi Fagnani super Decretalibus seorsum recusus (Roma, 1665)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36986', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3473, NULL, 'Falconi, Gregorio : Reconciliatio centum locorum controversorum inter divum Thomam doctorem angelicum et Aegidium Columnium (Rimini, 1612)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36987', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3474, NULL, 'Fantis, Antonio de : Commentarium in Primum et Secundum Sententiarum (Lyon, 1530)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36989', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3475, NULL, 'Fantis, Antonio de : Speculum spirituale rationale (Venezia, 1546)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36990', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3476, NULL, 'Fantono, Girolamo : Indicem in quatuor volumina Capreoli, seu tabulam ut dicitur, tam accurate, ut si quis eam habuerit, totum habere se
Capreolum sub epitomate perspicue, gloriari possit (Venezia, 1519)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36992', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3477, NULL, 'Fantono, Girolamo : Repertorium locupletissimum tam librorum quam Sententiaru, quam Quodlibetarum doctoris subtilis Joannis Duns Scoti,
olim a doctissimo P.M.F. Hieronymum de Ferrariis Fantano Viglevanensi ordinis praedicatorum et haereticae pravitatis inquisitore (Venezia ,  ed. Julius Hissopus Cesenas, 1588)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36993', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3478, NULL, 'Fantono, Girolamo : Compendium universae lecturae abbatis Panormitani super decretales (Venezia, 1564)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36994', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3479, NULL, 'Farinoni, Guglielmo : Conciliatio controversiarum inter divum Thomam et Aegidium Columnam (Padova, 1614)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36995', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3480, NULL, 'Fasolo, Girolamo : In primam partem Summae S. Thomae Commentaria, , vol. I, Quaestiones 1-13 (Lyon , Louis Prost &amp;amp; héritiers Rouillé, 1623)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36996', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3481, NULL, 'In primam partem Summae S. Thomae Commentaria, vol. II (Lyon, 1629)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36997', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3482, NULL, 'Fasolo, Girolamo : In primam partem Summae S. Thomae Commentaria, vol. III (Lyon, 1636)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36998', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3483, NULL, 'Fassari, Vicenzo : Disputationes de quantitate (Palermo, 1644)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36999', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3484, NULL, 'Fassari, Vicenzo : Parte seconda delle Meditationi della prima dimora di
Christo Nostro Signore nel ventre della SS. Vergine doppo l''istante
della su Concettione (Palermo, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37000', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3485, NULL, 'Fassari, Vicenzo : Immaculata Deiparae conceptio theologicae commissa trutinae
ad dignoscendam et firmandam certitudinem eius. Lucubratio opuscula
varia complectens (Lyon, 1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37001', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3486, NULL, 'De poenitentia qua virtute qua sacramento disputationes theologicae circa textum D. Thomae Angelici (Douai, 1626)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37002', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3487, NULL, 'Ferrari, G. : Physica sive de corpore (Milano, 1631)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37003', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3488, NULL, 'Genua, Marcantonio : In tres libros Aristotelis de anima exactissimi commentarii, éd. Giovanni Pratellio &amp; Giovanni Carlo Saraceno (Venetiis , apud Gratiosum Perchacinum &amp; socios, 1576)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37004', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3489, NULL, 'Piccolomini, Francesco : Universa philosophia de moribus (Venetiis , apud Franc. de Franciscis, 1583)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37005', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3490, NULL, 'Forti, A. : Philosophia negativa (Palerme, 1707)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37006', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3491, NULL, 'Brescia, Fortunato da : Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 1 : Logica (Brescia, 1741)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37007', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3492, NULL, 'Brescia, Fortunato da : Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica (Brescia, 1749)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37008', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3493, NULL, 'Brescia, Fortunato da : Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica (Brescia, 1754)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37009', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3494, NULL, 'Brescia, Fortunato da : Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica (Brescia, 1756)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37010', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3495, NULL, 'Brescia, Fortunato da : Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica (Brescia, 1768)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37011', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3496, NULL, 'Brescia, Fortunato da : Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica (Venise, 1769)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37012', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3497, NULL, 'Brescia, Fortunato da : Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica (Brescia, 1742)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37013', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3498, NULL, 'Brescia, Fortunato da : Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica (Brescia, 1749)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37014', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3499, NULL, 'Brescia, Fortunato da : Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica (Brescia, 1754)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37015', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3500, NULL, 'Brescia, Fortunato da : Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica (Brescia, 1756)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37016', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3501, NULL, 'Brescia, Fortunato da : Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica (Brescia, 1768)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37017', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3502, NULL, 'Brescia, Fortunato da : Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica (Venise, 1769)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37018', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3503, NULL, 'Brescia, Fortunato da : Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, 
tomus 1 : Physices generalis pars prima (Brescia, 1751)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37019', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3504, NULL, 'Brescia, Fortunato da : Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, 
tomus 1 : Physices generalis pars prima (Venise, 1756)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37020', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3505, NULL, 'Brescia, Fortunato da : Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, 
tomus 1 : Physices generalis pars prima (Venise, 1761)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37021', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3506, NULL, 'Brescia, Fortunato da : Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 2 : Physices generalis pars secunda (Brescia, 1752)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37022', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3507, NULL, 'Brescia, Fortunato da : Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 2 : Physices generalis pars secunda (Venise, 1756)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37023', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3508, NULL, 'Brescia, Fortunato da : Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 2 : Physices generalis pars secunda (Venise, 1761)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37024', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3509, NULL, 'Brescia, Fortunato da : Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 3 : Physices particularis pars prima (Brescia, 1752)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37025', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3510, NULL, 'Brescia, Fortunato da : Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 3 : Physices particularis pars prima (Venise, 1756)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37026', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3511, NULL, 'Brescia, Fortunato da : Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 3 : Physices particularis pars prima (Venise, 1761)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37027', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3512, NULL, 'Brescia, Fortunato da : Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 4 : Physices particularis pars secunda (Brescia, 1752)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37028', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3513, NULL, 'Brescia, Fortunato da : Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 4 : Physices particularis pars secunda (Venise, 1756)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37029', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3514, NULL, 'Brescia, Fortunato da : Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 4 : Physices particularis pars secunda (Venise, 1761)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37030', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3515, NULL, 'Brescia, Fortunato da : De qualitatibus corporum sensibilibus dissertatio physico-theologica (Brescia, 1749)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37031', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3516, NULL, 'Brescia, Fortunato da : De qualitatibus corporum sensibilibus dissertatio physico-theologica (Brescia, 1756)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37032', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3517, NULL, 'Brescia, Fortunato da : Elementa matheseos ad mechanicam philosophiam (Brescia, 1740)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37035', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3518, NULL, 'Brescia, Fortunato da : Elementa matheseos ad mechanicam philosophiam (Brescia, 1750)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37036', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3519, NULL, 'Brescia, Fortunato da : Elementa matheseos ad mechanicam philosophiam (Brescia, 1759)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37037', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3520, NULL, 'Brescia, Fortunato da : Animadversiones criticae in Epistolam apologeticam R.P. Uldarici Weis (Brescia, 1751)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37038', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3521, NULL, 'Brescia, Fortunato da : Animadversiones criticae in Epistolam apologeticam R.P. Uldarici Weis (Brescia, 1758)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37039', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3522, NULL, 'Brescia, Fortunato da : Cornelii Jansensi sistema de gratia Christi methodice expositum et theologice confutatum (Brescia, 1751)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37040', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3523, NULL, 'Brescia, Fortunato da : Cornelii Jansensi sistema de gratia Christi methodice expositum et theologice confutatum (Brescia, 1757)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37041', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3524, NULL, 'Brescia, Fortunato da : Cornelii Jansensi sistema de gratia Christi methodice expositum et theologice confutatum (Brescia, 1766)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37042', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3525, NULL, 'Brescia, Fortunato da : Cornelii Jansensi sistema de gratia Christi methodice expositum et theologice confutatum (Madrid, 1760)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37043', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3899, NULL, 'Gallamini, Agostino - Créé cardinal', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1450', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3526, NULL, 'Brescia, Fortunato da : De oratoriis domesticis dissertatio. Opus posthumum (Brescia, 1757)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37044', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3527, NULL, 'Brescia, Fortunato da : robabilismus methodo mathematica demonstratus auctore Patre Pithanophilo (Brescia, 1747)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37045', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3528, NULL, 'Brescia, Fortunato da : Osservazioni critiche del P. F. Fortunato da Brescia Minor
Riformato sopra certo articolo delle novelle letterarie di Firenze al
num. 27 e 28 dell''anno 1752, in cui
si rende publica una lettera della stessa autore, indinizzata
all''eminentissimo Cardinale Querini (Brescia, 1758)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37046', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3529, NULL, 'Brescia, Fortunato da : Riposta del P.F. Fortunato da Brescia Min. Riformato
all''autore di certo articolo stampato ne''fogli 26, 27 e 28 delle
Novelle Letterarie di Firenze dell''anno 1753 (Madrid, 1754)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37047', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3530, NULL, 'Fracastoro, Girolamo : Syphilis (1521)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37048', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3531, NULL, 'Fracastoro, Girolamo : Homocentricorum sive de stellis liber (1538)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37049', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3532, NULL, 'Fracastoro, Girolamo : De causis criticorum dierum (1538)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37050', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3533, NULL, 'Fracastoro, Girolamo : De contagione (1546)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37051', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3534, NULL, 'Frkic, Mate : Apologiae pro Ioanne Duns Scoto doctore subtili libri tres : in
Ioannem Fridericum Matenesium, in Abrahamum Bzouium Polonum, in Paulum
Iouium Nouocomensem (Bologna , typ. Sebastiano Bonomii, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37053', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3535, NULL, 'Frkic, Mate : Vita Ioannis Dunsii Scoti (Bologna , typis N. Tebaldini, 1622)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37054', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3536, NULL, 'Frkic, Mate : Vita Ioannis Dunsii Scoti (Napoli , typ. Giandomenico Roncalioli, 1629)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37055', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3537, NULL, 'Frkic, Mate : Istri seu Danubii ortus aliorumque fluminum ab Aristotele in primo Meteoro inductorum. Accessit Lacus Asphaltitis confirmatio (Padova , ex typ. B. Carectoni, 1632)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37056', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3538, NULL, 'Frkic, Mate : Vestigationes peripateticae (Padova , typ. P. Frambotti, 1639)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37057', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3539, NULL, 'Frkic, Mate : De Fabulis palaestini stagni ad aures Aristotelis, peripateticorum principis (Padova , typ. Giambattista Pasquati, 1641)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37058', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3540, NULL, 'Frkic, Mate : Osservationi sopra il Goffredo del signor Torquato Tasso (Padova , typ. Giambattista Pasquati, 1642)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37059', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3541, NULL, 'Frkic, Mate : De Personis producentibus Spiritum Sanctum (Padova, 1644)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37060', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3542, NULL, 'Frkic, Mate : De Caelesti substantia et ejus ortu ac motu in sententia Anaxagorae. (Anaxagorae vita.). Venezia : ed. P.M. Rusca (1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37061', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3543, NULL, 'Frkic, Mate : Defensio vestigationum peripateticorum ab offensionibus Belluti et Mastrii (Padova , typ. Giambattista Pasquati, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37062', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3544, NULL, 'Frkic, Mate : Epitome theologicum M.F. Veglensis ... ex Magistro
Sententiarum [i.e. Petrus Lombardus] et ... Jo. [Duns] Scoto, a M.P.M.
Rusca ... evulgatum, 4 vol. (Padova, 1647)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37063', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3545, NULL, 'Galitius de Carpenedulo, Marcus Antonius : Summa Totius Philosophiae Aristotelicae ad mentem S. Bonaventurae (Roma , Franzini / Mascardi, 1635)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37064', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3546, NULL, 'Genovesi, Antonio : Elementa metaphysicae (1743)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37065', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3547, NULL, 'Genovesi, Antonio : Elementa logicae (1745)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37066', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3548, NULL, 'Genovesi, Antonio : Lezioni di commercio (1765)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37067', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3549, NULL, 'Giannini, Tommaso : De substantia caeli &amp;amp; stellarum efficentia disputationes Aristotelicae (Venezia , Meietti, 1618)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37068', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3550, NULL, 'Giannini, Tommaso : Commentariorum et disputationum aristotelicarum de iis quae primum in scientiam de natura considerantur libri septem (Venezia, 1622)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37069', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3551, NULL, 'Giattini, Giovannbattista : Logica (Roma, 1651)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37070', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3552, NULL, 'Giattini, Giovannbattista : Physica (Roma, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37071', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3553, NULL, 'Palombo di Ascanio, Marco Antonio : In primam partem Angelici Doctoris S. Thomae de Aquino De Deo uno et trino commentarius literae, et doctrinae, quae in litera continetur scholasticum examen (Neapoli , apud Aegidium Longum, 1631)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37072', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3581, NULL, 'Manganellis, Luis de : Liber primus correspondens primo libro Sententiarum Scoti
Doctoris Subtilis. Discursus praedicabiles theologici speculativi in
modum meditationum et soliloquiorum, per quos habetur expositio primi
et secundi Cantici Canticorum, Salomonis... admodum utiles
contemplativis et praedicatoribus... cum brevi ac paraphrastica
expositione (Matriti, 1619)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37108', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3582, NULL, 'Manganellis, Luis de : Liber secundus correspondens secundo libro Sententiarum
Scoti... Discursus... per quos habetur expositio primi, secundi et
tertii capituli Cantic. Salomonis (Matriti, 1619)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37109', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3554, NULL, 'Gregorio, Maurizio Di : Commentarii laconici ad sensum prooemii paraphrastici in quatuor
Sententiarum libros M. Petri Lombardi canonici regularis Lateranensis,
ut in suis chronicis, Novariae Lombardiae nati, et episcopi
Parisiensis, perantiquos&amp;nbsp;: ubi hoc in isto volumine mira
brevitate, ordine, ac claritate, non solum universa theologia
continetur cum terminorum concordantia angelici, subtilis doctorum,
Aegidii augustiniani, Baconiique carmelitae, sed etiam summatim omnes
controversiae Scoti in S. Thomam simul per singulos libros cum
recentioribus, nec non oppositiones haereticales cunctae earum
etymologiae, in cuiuslibet distinctionis finem reiectae, et earum
scriptores, et contra centum millia falsorum deorum per abecedarium una
cum ducentis et eo forte amplius antiquarum recentiorumque opinionum
disceptationibus a R.P.M. Mauritio de Gregorio ordinis praedicatorum
Siculo Cammarata, etc., cum additione eiusdem styli quam brevissimi in
hac ultima impressione, omnium quaestionum et argumentorum Scoti,
Aureoli, Gregorii Ariminensis et caeterorum, a principe thomistarum M.
Johanne Capreolo collectorum et solutorum, et per M. Paulum Soncinatem
in divinum epitoma sic nuncupatum et formalizatum, quod dicitur
Capreolinus plusquam decies impressum propter eius exitentia&amp;nbsp;: nec
non Montagnoli, Ripae episcopi, Gonzalez, Nugni, Nazarii, Bagnezii,
Medinae et aliorum recentiorum ordinis praedicatorum loca citata ad
solvenda argumenta scotistarum ultimorum, Herrerae, Radae, Vulpis
plurimorumque, ut in fine prologi, etc. (Napoli, 1645)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37075', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3555, NULL, 'Gregorio, Maurizio Di : Commentarii laconici, ad sensum prooemii in quatuor contra Gentiles (Napoli, 1644)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37078', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3556, NULL, 'Gregorio, Maurizio Di : Encyclopedia, id est, omnium scientiarium circulus ad sensum prooemii in quatuor contra Gentiles (Napoli, 1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37079', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3557, NULL, 'Grimaldi, Francesco Maria : Physico-mathesis de lumine (Bologna, 1665)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37084', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3558, NULL, 'Hodierna, Giovanni Battista : Universae facultatis directionum physiotheorica, opus astronomicum (Palermo , A. de Insula, 1629)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37085', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3559, NULL, 'Hodierna, Giovanni Battista : Archimede redivivo con la Stadera del momento del Dor Don
Gio. Battista Hodierna,... dove non solamente s''insegna il modo di
scoprir le frodi nella falsificatione dell'' oro e dell'' argento, ma si
notifica l''uso delli pesi, e delle misure civili presso diverse nationi
del mondo e di questo regno di Sicilia (Palermo , D. Cirillo, 1644)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37086', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3560, NULL, 'Hodierna, Giovanni Battista : Opuscoli del Dor Gio. Battista Hodierna,... 1. Il nunzio
della terra. 2. La nuvola pendente. 3. L''ochio della mosca. 4. Il sole
del microcosmo (Palermo , D. Cirillo, 1644)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37087', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3561, NULL, 'Hodierna, Giovanni Battista : La Stella nuova e peregrina, comparsa l''anno 1600 sul petto del Cigno, scoverta nuovamente dal Dott. D. Gio. Battista Hodierna (Roma , J. de''Lazari, 1659)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37088', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3562, NULL, 'Hodierna, Giovanni Battista : Controversiarum Forensium liber unicus, in quo
abstrusissimae quaeque dissertationes in supremis Regni Neapolitani
Senatibus pertranctur (Venezia , apud Bertanas, 1662)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37089', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3563, NULL, 'Hodierna, Giovanni Battista : Controversiarum Forensium liber unicus, in quo
abstrusissimae quaeque dissertationes in supremis Regni Neapolitani
Senatibus pertranctur (Genève , Johann Hermann Widerhold, 1667)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37090', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3564, NULL, 'Hodierna, Giovanni Battista : Controversiarum Forensium liber unicus, in quo
abstrusissimae quaeque dissertationes in supremis Regni Neapolitani
Senatibus pertranctur (Genève , Johann Hermann Widerhold, 1677)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37091', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3565, NULL, 'Hodierna, Giovanni Battista : Practicarum quaestionum ad famigeratum textum L. "hac edictali", C. "de secund. nupt.", semicenturia (Venezia , apud Bertanas, 1662)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37092', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3566, NULL, 'Hodierna, Giovanni Battista : Practicarum quaestionum ad famigeratum textum L. "hac edictali", C. "de secund. nupt.", semicenturia (Genève , Johann Hermann Widerhold, 1677)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37093', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3567, NULL, 'Hodierna, Giovanni Battista : Novissimae Additiones, et observationes ad decisiones
Mantuani Senatus IO. Petri Surdi Quibus hac quartâ editione praeter
antiguas nouae insigniores ... opus advocatis, causidicis, caeterisque (Napoli , Giacomo Gaffari, 1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37094', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3568, NULL, 'Hodierna, Giovanni Battista : Novissimae Additiones, et observationes ad decisiones
Mantuani Senatus IO. Petri Surdi Quibus hac quartâ editione praeter
antiguas nouae insigniores ... opus advocatis, causidicis, caeterisque (Genève , Johann Hermann Widerhold, 1669)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37095', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3569, NULL, 'Hodierna, Giovanni Battista : Novissimae Additiones, et observationes ad decisiones
Mantuani Senatus IO. Petri Surdi Quibus hac quartâ editione praeter
antiguas nouae insigniores ... opus advocatis, causidicis, caeterisque (Genève , Johann Hermann Widerhold, 1677)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37096', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3570, NULL, 'Oreggi, Agostino : Aristotelis vera de rationalis animae immortalitate sententia accurate explicata (Romae, 1631)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37097', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3571, NULL, 'Oreggi, Agostino : Aristotelis vera de rationalis animae immortalitate sententia accurate explicata (Romae, 1632)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37098', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3572, NULL, 'Oreggi, Agostino : De Deo uno tractatus primus (Rome, 1629)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37099', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3573, NULL, 'Casati, Gio. Paolo : Vacuum proscriptum (Genuae , Ioannes D. Peri, 1649)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37100', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3574, NULL, 'Casati, Gio. Paolo : Vacuum proscriptum (Genuae , Ioannes D. Peri, 1649)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37101', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3575, NULL, 'Malafossa, Giacomino : Quaestio de subjecto metaphysicae, in qua est inclusa quaestio, an metaphysica sit scientia (Patavii, 1553)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37102', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3576, NULL, 'Malafossa, Giacomino : Super primum sententiarum Ioannis Scoti exactissima
enarratio absolutissimaque expositio. In qua centum, et triginta contradictiones Scoti, quae in hoc primo hactenus latitantur (...) dissolvuntur (Patavii , excudebat Gratiosus Perchacinus, 1560)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37103', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3577, NULL, 'Malafossa, Giacomino : Oratio seu deprecatio deuotissima ad obtinendam remissionem omnium peccatorum, gratiamque omnem juste petitam a Deo (Patavii, 1562)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37104', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3578, NULL, 'Malafossa, Giacomino : Duae quaestiones R.P.M. Iacobini Bargij scotistae clarissimi, in Petri
Tartareti Parisiensis Ioan. duns. Scoti doctoris subtilis, sectatoris
fidelissimi *In Aristotelis philosophiam, naturalem, diuinam, et
moralem exactissima commentaria. Per R.P.F. Liuium a Lege Venetum aug.
s.t. doct. nunc recens summo studio recognita, et ab infinitis prope
mendis repurgata... Cum syllabo copiosissimo. Tertia pars. (Patavii , ed. Salvatore Bartolucci, 1592)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37105', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3579, NULL, 'Mamiani della Rovere, Luigi Vicenzo : Concordia doctrinae Probabilistarum cum doctrina probabilioristarum (Roma, 1708)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37106', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3580, NULL, 'Manca de Prado, Francesco : Aristotelis philosophiae selecta expositio thomistica quaestionibus ac dubiis illustrata (Messanae, 1636)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37107', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3583, NULL, 'Manzoli, Bartholomaeus : Dubia super logicam Pauli Veneti iuxta viam realium philosophorum presertim S. Thomae extricata et resoluta (1523)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37110', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3584, NULL, 'Mariale, Sante : Controversiae ad universam summam theologiae S. Thomae Aquinatis
nec non ad quatuor libros Mag. Sententiarum, in quibus postremo Scotistarum perillustris schola cum thomistica quoad fieri potest conciliantur: Scoti doctrina, ubi ab Aquinate dissidet, mira facilitate explicatur atque defenditur vindicaturque a calumniis (Venetiis , apud Franciscum Bolzetam, 1624)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37111', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3585, NULL, 'Mastri, Bartolomeo : Poema eroicum in laudem S. Bonaventura (Bologna, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37112', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3586, NULL, 'Mastri, Bartolomeo : Disputationes in Aristotelis libros Physicorum (Roma, 1637)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37113', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3587, NULL, 'Mastri, Bartolomeo : Disputationes in Aristotelis libros Physicorum (Venezia, 1644)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37114', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3588, NULL, 'Mastri, Bartolomeo : Disputationes in organum Aristotelis ou Commentarii in Logicam (Venezia, 1639)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37115', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3589, NULL, 'Mastri, Bartolomeo : Disputationes in organum Aristotelis ou Commentarii in Logicam (Venezia, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37116', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3590, NULL, 'Mastri, Bartolomeo : Disputationes in organum Aristotelis ou Commentarii in Logicam (Napoli, 1660)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37117', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3591, NULL, 'Mastri, Bartolomeo : Institutiones logicae (Venezia, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37118', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3592, NULL, 'Mastri, Bartolomeo : Disputationes in libros de coelo et mundo et metheoris (Venezia, 1640)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37119', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3593, NULL, 'Mastri, Bartolomeo : Disputationes in libros de coelo et mundo et metheoris (Venezia, 1648)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37120', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3594, NULL, 'Mastri, Bartolomeo : Disputationes in libros generatione et corruptione (Venezia, 1640)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37121', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3595, NULL, 'Mastri, Bartolomeo : Disputationes in libros generatione et corruptione (Venetiis, 1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37122', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3596, NULL, 'Mastri, Bartolomeo : Commentarii in libros de anima (Venezia, 1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37123', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3597, NULL, 'Mastri, Bartolomeo : Commentarii in libros de anima (Venezia, 1671)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37124', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3598, NULL, 'Mastri, Bartolomeo : Scotus et Scotistae, Bellutus et Mastrius expurgati a querelis Ferchianis (Ferrara, 1650)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37126', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3599, NULL, 'Mastri, Bartolomeo : Philosophiae ad mentem Scoti cursus integer (Venezia , Nicola Pezzana, 1678)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37127', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3600, NULL, 'Mastri, Bartolomeo : Philosophiae ad mentem Scoti cursus integer (Venezia, 1688)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37128', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3601, NULL, 'Mastri, Bartolomeo : Philosophiae ad mentem Scoti cursus integer (Venezia, 1708)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37129', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3602, NULL, 'Mastri, Bartolomeo : Philosophiae ad mentem Scoti cursus integer (Venezia , Nicola Pezzana, 1727)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37130', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3603, NULL, 'Mastri, Bartolomeo : Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur. In tertium Sententiarum (Venezia , Valvasensis, 1661)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37132', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3604, NULL, 'Mastri, Bartolomeo : Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur. In quartum Sententiarum (Venezia , Valvasensis, 1664)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37133', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3605, NULL, 'Mastri, Bartolomeo : Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol. (Venezia , J.J. Hertz, 1675)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37134', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3606, NULL, 'Mastri, Bartolomeo : Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol. (Venezia , J.J. Hertz, 1684)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37135', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3607, NULL, 'Mastri, Bartolomeo : Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol. (Venezia , Typ. Balleoniana, 1698)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37136', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3608, NULL, 'Mastri, Bartolomeo : Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol. (Venezia , Typ. Balleoniana, 1719)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37137', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3609, NULL, 'Mastri, Bartolomeo : Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol. (Venezia , Typ. Balleoniana, 1731)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37138', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3610, NULL, 'Mastri, Bartolomeo : Theologia moralis ad mentem S. Bonaventurae et Scoti (Venezia, J.J. Hertz, 1671)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37139', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3611, NULL, 'Mastri, Bartolomeo : Theologia moralis ad mentem S. Bonaventurae et Scoti (Venezia , J.J. Hertz, 1683)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37140', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3612, NULL, 'Mastri, Bartolomeo : Theologia moralis ad mentem S. Bonaventurae et Scoti (Venezia, 1688)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37141', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3613, NULL, 'Mastri, Bartolomeo : Theologia moralis ad mentem S. Bonaventurae et Scoti (Venezia , J.J. Hertz, 1700)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37142', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3614, NULL, 'Mastri, Bartolomeo : Theologia moralis ad mentem S. Bonaventurae et Scoti (Venezia , M. Hertz, 1719)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37143', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3615, NULL, 'Mastri, Bartolomeo : Theologia moralis ad mentem S. Bonaventurae et Scoti (Venezia , A. Mora, 1723)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37144', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3616, NULL, 'Mastri, Bartolomeo : Theologia moralis ad mentem S. Bonaventurae et Scoti (Venezia , H. Savioni, 1731)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37145', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3617, NULL, 'Mastri, Bartolomeo : Theologia moralis ad mentem S. Bonaventurae et Scoti (Venezia , Balleonius, 1758)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37146', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3618, NULL, 'Mastri, Bartolomeo : Compendium totius theologiae moralis B.M. de Meldula (Ravenna, 1686)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37147', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3619, NULL, 'Mastri, Bartolomeo : Compendium totius theologiae moralis B.M. de Meldula (Brno , G. Lehmann, 1706)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37148', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3620, NULL, 'Nifo, Agostino : Agostino, Aristotelis topica inventio interpretata atque exposita (Paris, 1540)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37171', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3621, NULL, 'Nifo, Agostino : Expositio super octo Aristotelis libros de physico auditu (Venetiis, 1552)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37172', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3622, NULL, 'Mastri, Bartolomeo : Compilatio præcipuarum disputationum, et quæstionum, cum suis probabilioribus opinionibus Theologiæ moralis a. r. p. m. B.M, 4 vol. (Barcelona, 1687)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37150', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3623, NULL, 'Quaestionum philosophicarum libri quatuor, 4 vol. (Romae, 1658)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37151', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3624, NULL, 'Quaestionum philosophicarum libri quatuor. Libri quinque. Editio secunda, in quo additae sunt Summulae (Roma , typ. Michele Herculis, sumptibus Federici Franzini, 1670)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37152', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3625, NULL, 'Aristotelis opera quae extant omnia brevi paraphrasi et litterae perpetuo inhaerente expositione illustrata, 6 vol. (Roma , typ. Angelo Bernardo, 1668)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37154', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3626, NULL, 'Nova et accurata Ethicae Aristotelicae, editio cum praeclara paraphrasi P. Sylvestri Mauri e Societate Iesu. Editions partielle (Venezia , typ. Girolamo Albrizzi, 1696)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37156', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3627, NULL, 'Nova et accurata Politicae et Aeconomicae, Aristotelis editio cum paraphrasi P. Silvestri Mauri (Venezia , typ. Girolamo Albrizzi, 1698)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37157', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3996, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30509', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3628, NULL, 'repris sous le titre Opus theologicum in tres tomos distributum, in quo praecipua totius theologiae capita accurate pertractantur, 3 vol. (Roma , typ. Nicolai Angeli Tinassii, 1687)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37159', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3629, NULL, 'Nazario, Giovanni Paolo : Commentaria et controversiae in primam partem Summae D. Thomae Aquinatis (Venetiis , apud Georgium Variscum, 1610)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37160', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3630, NULL, 'Nazario, Giovanni Paolo : Commentaria et controversiae in tertiam partem Summae D. Thomae Aquinatis, 3 vols (Bononiae, 1625)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37161', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3631, NULL, 'Nazario, Giovanni Paolo : Commentaria et controversiae in tertiam partem Summae D. Thomae Aquinatis, 3 vols (1627)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37162', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3632, NULL, 'Nazario, Giovanni Paolo : Commentaria et controversiae in tertiam partem Summae D. Thomae Aquinatis, 3 vols (Coloniae, 1630)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37163', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3633, NULL, 'Nazario, Giovanni Paolo : Opuscula varia (Bononiae, 1630)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37164', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3634, NULL, 'Nifo, Agostino : Expositio in IV Libros de Caelo et mundo (Sessa Aurunca, 1514)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37165', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3635, NULL, 'Nifo, Agostino : Super tres libros de anima (Venetiis , per Petrum de Quarengiis, 1503)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37166', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3636, NULL, 'Nifo, Agostino : Super tres libros de anima (Venetiis, 1523)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37167', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3637, NULL, 'Nifo, Agostino : Super tres libros de anima (Venetiis, 1559)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37168', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3638, NULL, 'Nifo, Agostino : Parva naturalia (Venise, 1523)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37169', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3639, NULL, 'Nifo, Agostino : In librum Destructio destructionum Averrois commentarii (Lugduni, 1529)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37170', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3640, NULL, 'Nifo, Agostino : Super libros Priorum Aristotelis (Venetiis, 1553)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37173', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3641, NULL, 'Nifo, Agostino : In Aristotelis libros Posteriorum analyticorum commentaria (Venetiis, 1553)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37175', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3642, NULL, 'Nifo, Agostino : Opuscula moralia et politica (Paris, 1645)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37176', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3643, NULL, 'Nizzoli (Nizolius), Mario : Observationes in M. Tullium Ciceronem (1536)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37178', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3644, NULL, 'Nizzoli (Nizolius), Mario : De veris Principiis et vera Ratione philosophandi (Parma, 1553)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37179', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3645, NULL, 'Nizzoli (Nizolius), Mario : De veris Principiis et vera Ratione philosophandi (S.L. , .W. Leibniz, 1670)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37180', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3646, NULL, 'Noris, Enrico : Historia pelagiana et dissertatio de synodo V. Oecumenica in qua Origenis
ac Theodori Mopsuesteni Pelagiani erroris Auctorum iusta damnatio exponitur,
et Aquileiense Schisma describitur, additis
Vindiciis Augustininanis pro libris a S. Doctore contra Pelagianos ac Semipelagianos scriptis (Padova , Pietro Maria Frambotti, 1673)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37184', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3647, NULL, 'Pasqualigo, Zaccaria : Disputationes metaphysicae, vol. I (romae, 1634)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37187', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3648, NULL, 'Pasqualigo, Zaccaria : Disputationes metaphysicae, vol. II (Romae, 1636)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37188', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3649, NULL, 'Politi, Ambrogio Catarino : Excusatio disputationis contra Lutherum ad universas Ecclesias (Florence, 1521)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37189', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3650, NULL, 'Politi, Ambrogio Catarino : Speculum haereticorum contra B. Ochinum (Rome, 1537)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37190', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3651, NULL, 'Politi, Ambrogio Catarino : Annotationes in excerpta quaedam de commentariis... Caietani... dogmata (Paris, 1535)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37191', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3652, NULL, 'Politi, Ambrogio Catarino : De officio et dignitate sacerdotum (Lyon, 1537)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37192', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3653, NULL, 'Politi, Ambrogio Catarino : Claves duae ad aperiendas intelligendasve S. Scritpuras (Lyon, 1543)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37193', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3654, NULL, 'Politi, Ambrogio Catarino : Tractatus quaestionis quo iure episcopum residentia debeatur (Venise, 1547)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37194', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3655, NULL, 'Politi, Ambrogio Catarino : Defensio catholicorum pro possibili certitudine gratiae (Venise, 1547)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37195', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3656, NULL, 'Politi, Ambrogio Catarino : Summa doctrinae de praedestinatione (...) adiicitur et lucubratio De
veritate enunciiationum; Summa idem doctrinae de peccato originali,
adiicitur et dialogus de justificatione (Rome, 1550)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37196', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3657, NULL, 'Politi, Ambrogio Catarino : Commentaria in Pauli epistolas (Venise, 1551)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37197', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3658, NULL, 'Pomponazzi, Pietro : Utrum anima sit mortalis vel immortalis (1514-1515) (S.L. , éd. W. van Dooren, Nouvelles de la République des Lettres, 1989)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37202', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3659, NULL, 'Possevino, Antonio : Bibliotheca selecta, qua agitur de ratione studiorum in historia, in disciplinis, in salute omnium procuranda (Romae , ex typographia Apostolica Vaticana, 1593)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37203', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3660, NULL, 'Rabesano da Montursio, Livio : Cursus philosophicus ad mentem Doctoris Subtilis Ioannis Duns Scoti pro Tyronibus Scotistis planiori stylo exaratus, etc, 3 part. (Venetiis , apud Nicolaum Pezzanam, 1665)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37204', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3661, NULL, 'Ricci, Giuseppe : Fundamentum theologiae moralis, seu de conscientia probabili : opus in quo summa concordia et doctrinae
uniformitas maxima inter omnes Doctores catholicos tam probabilistas quam probabilioristas in assignanda proxima regula
honestatis et formanda conscientia in materia opinativa seu probabili, ob oculos proponitur, et solum rem esse cum novatoribus (Napoli, 1702)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37205', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3662, NULL, 'Riccioli, Giovanni Battista : Geographicae nucis fabrica et virus ad repraesentandam... omnem
dierum noctiumque ortuum solis &amp;amp; occasuum... &amp;amp; descernendas
reprones eclipsibus... idoneas : Accessere exemple ergo eclipses toto
hoc saeculo (Bologna, 1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37206', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3663, NULL, 'Riccioli, Giovanni Battista : Geographiae et hydrographiae reformatae : nuper recognitae, &amp;amp; auctae, libri duodecim (Venezia , typ. Ioannis La Noù, 1672)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37207', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3664, NULL, 'Riccioli, Giovanni Battista : Prosodia bononiensis nouis regulis, exceptionibus,
appendicibus ex latinis, graecis &amp;amp; hebraicis fontibus aucta,
poetarum clasicorum versibus confirmata ac tandem (Milano , ex typographia Ludouici Modoetiae ad instan. Francisci Mognaghae, 1649)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37208', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3665, NULL, 'Riccioli, Giovanni Battista : Prosodia bononiensis nouis regulis, exceptionibus,
appendicibus ex latinis, graecis &amp;amp; hebraicis fontibus aucta,
poetarum clasicorum versibus confirmata ac tandem (Torino , typ. Francesco Ferrusino, 1649)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37209', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3666, NULL, 'Riccioli, Giovanni Battista : Almagestum novum astronomiam veterem novamque complectens, 2 vol. (Bologna, 1651)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37210', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3667, NULL, 'Riccioli, Giovanni Battista : Ristretto della vita di S. Rosalia vergine palermitana (Forli, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37211', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3668, NULL, 'Riccioli, Giovanni Battista : Ristretto della vita di S. Rosalia vergine palermitana (Genova, 1665)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37212', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3669, NULL, 'Riccioli, Giovanni Battista : Ristretto della vita di S. Rosalia vergine palermitana (Bologna, 1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37213', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3670, NULL, 'Riccioli, Giovanni Battista : Astonomia reformata, 2 vol. (Bologna, 1665)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37214', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3671, NULL, 'Riccioli, Giovanni Battista : Evangelium unicum Domini Nostri Iesu Christi ex verbis ipsis quatuor Evangelistarum conflatum et in meditationes distributum (Bologna, 1667)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37215', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3672, NULL, 'Riccioli, Giovanni Battista : Argomento fisico-mattematico contro il moto diurno della terra (Bologna, 1668)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37216', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3673, NULL, 'Sforza Pallavicino, Pietro : Disputationum in primam secundae Divi Thomae (Lyon , Philippe Borde, Laurent Arnaud &amp;amp; Claude Rigaud, 1653)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37268', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3674, NULL, 'Riccioli, Giovanni Battista : Immunitas ab errore tam speculativo quam practico
definitionum S. Sedis apostolicae in canonizatione sanctorum, in
festorum ecclesiasticorum institutione et in decisione dogmatum quae in
verbe Dei scripto traditove implicite tantum continentur aut ex
alterutro sufficienter deducuntur (Bologna, 1668)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37217', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3675, NULL, 'Riccioli, Giovanni Battista : Apologia pro argumento physicomathematico contra systema Copernicarum (Venezia, 1669)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37218', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3676, NULL, 'Riccioli, Giovanni Battista : Chronologia reformata et ad certas conclusiones redacta, 3 vol. (Bologna, 1669)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37219', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3677, NULL, 'Riccioli, Giovanni Battista : De distinctionibus entium in Deo et in creaturis (Bologna, 1669)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37220', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3678, NULL, 'Rossi da Lugo, Alessandro : Controversiae metaphysicales inter scotistas (Bologna, 1654)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37223', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3679, NULL, 'Rossi da Lugo, Alessandro : Resolutiones morales in quibus potiores casus conscientiae
frequentius in qualibet materia occurrentes iuxta mentem Scoti et
Thomae examinantur et solvuntur (Bologna, 1664)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37224', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3680, NULL, 'Rossi da Lugo, Alessandro : Commentaria in octo libros physicorum (Bologna, 1656)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37225', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3681, NULL, 'Rossi da Lugo, Alessandro : Commentaria in libros de coelo et de generatione et corruptione (Bologna, 1657)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37226', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3682, NULL, 'Rossi da Lugo, Alessandro : Commentaria in libros Aristotelis de anima (Bologna, 1659)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37227', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3683, NULL, 'Savonarola, Girolamo : Haec intus habentur compendium totius philosophiae, tam
naturalis quam moralis. Opus de divisione ordine, ac utilitate omnium
scientiarum, in poeticen apologeticum. Compendium logices. Omnia
diligentissima cura nunc recens excusa (Venezia , apud Iuntas, 1542)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37228', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3684, NULL, 'Scaliger, Julius Caesar : Oratio pro Cicerone contra Erasmum (Paris, 1531)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37229', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3685, NULL, 'Scaliger, Julius Caesar : Adversus D. Erasmum orationes duae eloquentiae romanae vindices cum auctoris opusculis (Toulouse, 1621)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37230', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3686, NULL, 'Scaliger, Julius Caesar : De comicis dimensionibus (Lyon, 1539)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37231', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3687, NULL, 'Scaliger, Julius Caesar : De causis linguae latinae libri XIII (Lyon, 1540)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37232', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3688, NULL, 'Scaliger, Julius Caesar : De causis linguae latinae libri XIII (Lyon , typ. Pierre Saint-André, 1580)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37233', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3689, NULL, 'Scaliger, Julius Caesar : De causis linguae latinae libri XIII (Genève, 1580)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37234', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3690, NULL, 'Scaliger, Julius Caesar : De causis linguae latinae libri XIII (Genève, 1623)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37235', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3691, NULL, 'Scaliger, Julius Caesar : In duos Aristotelis libros de plantis libri II (1556)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37236', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3692, NULL, 'Scaliger, Julius Caesar : In duos Aristotelis libros de plantis libri II (1598)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37237', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3693, NULL, 'Scaliger, Julius Caesar : Poetices libri septem ad Sylvium filium (Lyon , typ. Antoine Vincent, 1561)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37238', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3694, NULL, 'Scaliger, Julius Caesar : Poetices libri septem ad Sylvium filium (Leiden, 1581)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37239', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3695, NULL, 'Scaliger, Julius Caesar : Poetices libri septem ad Sylvium filium (Heidelberg, 1607)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37240', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3696, NULL, 'Scaliger, Julius Caesar : Exotericarum exercitationum liber quintus decimus de subtilitate ad Hieronymum Cardanum (Paris , typ. Michel Vascosane, 1557)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37242', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3697, NULL, 'Scaliger, Julius Caesar : Exotericarum exercitationum liber quintus decimus de subtilitate ad Hieronymum Cardanum (Paris , typ. Michel Vascosane, 1560)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37243', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3698, NULL, 'Scaliger, Julius Caesar : Exotericarum exercitationum liber quintus decimus de subtilitate ad Hieronymum Cardanum (Hannover , typ. Wechelianis, sumptibus Clementis Scheichii &amp;amp; Petri de Zetter, 1634)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37244', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3699, NULL, 'Scaliger, Julius Caesar : Commentarius et animadversiones in VI libros de causis plantarum Theophrasti (1566)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37245', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3700, NULL, 'Scaliger, Julius Caesar : Commentarius et animadversiones in VI libros de causis plantarum Theophrasti (1584)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37246', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3701, NULL, 'Commentarius et animadversiones in VI libros de causis plantarum Theophrasti (1598)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37247', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3702, NULL, 'Scaliger, Julius Caesar : Primi tomi miscellaneorvm De Rervm causis &amp;amp; successibus atq. secretiori methodo ibidem expressa (Köln, 1570)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37248', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3703, NULL, 'Scaliger, Julius Caesar : De sapientia et beatitudine libri VIII (1573)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37249', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3704, NULL, 'Scaliger, Julius Caesar : Aristotelis liber qui X. historiarum (animalium) inscribitur, latine et commentariis (1584)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37250', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3705, NULL, 'Scaliger, Julius Caesar : Poemata (Genève, 1574)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37251', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3706, NULL, 'Scaliger, Julius Caesar : Poemata (Heidelberg, 1600)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37252', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3707, NULL, 'Scaliger, Julius Caesar : Epistolae et Orationes (Leiden, 1600)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37253', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3708, NULL, 'Scaliger, Julius Caesar : Opera diversa (Paris, 1605)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37254', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3709, NULL, 'Scaliger, Julius Caesar : Opera diversa (Paris, 1612)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37255', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3710, NULL, 'Sforza Pallavicino, Pietro : Del bene libri quattro (Rome, 1644)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37257', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3711, NULL, 'Sforza Pallavicino, Pietro : Del bene libri quattro (Naples, 1681)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37258', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3712, NULL, 'Sforza Pallavicino, Pietro : Del bene libri quattro (Venise, 1698)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37259', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3713, NULL, 'Sforza Pallavicino, Pietro : Philosophiae moralis pars prima, sive de Bono livri IV (Cologne, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37262', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3714, NULL, 'Sforza Pallavicino, Pietro : praes. Kotulinksi, Fridericus Alexander, Conclusiones theologicae de justitia et jure (Collegium Romanum, pridie nonas Septembris 1648) (Romae , typ. Corbelletti, 1648)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37263', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3843, NULL, 'Fani, Vincenzo - Exerce la fonction de Adjoint du maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info72475', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3715, NULL, 'Sforza Pallavicino, Pietro : Assertionum theologicarum libri V. 1. De actibus humanis. 2. De gratia (Rome , Corbelletti, 1649)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37264', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3716, NULL, 'Sforza Pallavicino, Pietro : Assertionum theologicarum liber sextus de sacramentis (Rome , Corbelletti, 1650)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37265', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3717, NULL, 'Sforza Pallavicino, Pietro : Assertionum theologicarum liber septimus de poenitentia (Rome , Corbelletti, 1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37266', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3997, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30515', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3718, NULL, 'Sforza Pallavicino, Pietro : Assertionum theologicarum liber octavus, de Deo uno et trino (Rome , Corbelletti, 1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37267', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3719, NULL, 'Sforza Pallavicino, Pietro : Vindicationes Societatis Iesu quibus multorum accusationes in eius institutum, leges, gymnasia, mores refelluntur (Rome , Dom. Menelfo, 1649)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37269', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3720, NULL, 'Sforza Pallavicino, Pietro : Istoria del Concilio di Trento (S.L. , édition latine, ed. G.B. Giattino, 1670)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37277', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3721, NULL, 'Sforza Pallavicino, Pietro : Vera Concilii Tridentini Historia, contra falsam Petri Suavis Polani narrationem, trad. latine par J. B. Giattino (Anvers , Plantin, 1670)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37278', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3722, NULL, 'Sforza Pallavicino, Pietro : Vera Concilii Tridentini Historia, contra falsam Petri Suavis Polani narrationem, trad. latine par J. B. Giattino (Augsbourg , Matthias Rieger &amp;amp; Söhne, 1769)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37280', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3723, NULL, 'Sforza Pallavicino, Pietro : Vera Concilii Tridentini Historia, contra falsam Petri Suavis Polani narrationem, trad. latine par J. B. Giattino (Augsburg, 1775)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37281', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3724, NULL, 'Sforza Pallavicino, Pietro : Istoria del Concilio di Trento, plus une édition abrégée rédigée par Pallavicino mais publiée sous le nom de son secrétaire G. Cataloni (1666)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37283', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3725, NULL, 'Moscatelli, Giordano : Considerationes ad Controversias P. Xantes Mariales in quibus doctrina praesertim P. Philippi Fabri Faventini in Gymnasio Patavino... propugnatur. Pars prima complectens XIX priores controversias (Patavii, 1624)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37286', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3726, NULL, 'Sghemma, Gaspare : Digressiones scoticae (Panormi, 1635)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37287', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3727, NULL, 'Sghemma, Gaspare : Sermoni del Santissimo sacramento dell''Inmacolata Concettione di Maria Vergine (Palermo, 1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37288', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3728, NULL, 'Sghemma, Gaspare : De Deo uno et trino. Scotica opuscula quo ad essentialia et notionalia ad intra (Panormi, 1645)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37289', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3729, NULL, 'Sghemma, Gaspare : Enchiridion Scoticum in Organum logicum Aristotelis Stagiritae (Panormi, 1648)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37290', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3730, NULL, 'Sghemma, Gaspare : Opusculum scoticum de scientia et voluntate Dei (Panormi , ex Typographia Petri de Isola, 1651)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37291', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3731, NULL, 'Sghemma, Gaspare : De Dei visione, lumine gloriae, fruitione, beatitudine, praescientiae et praedestinatione (Panormi, 1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37292', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3732, NULL, 'Serina (Sireno), Giulio : De fato libri nouem, in quibus inter alia, de contingentia, necessitate, prouidentia, praescientia prophetia, et diuinatione,
diuina, tam secundum philosophorum opinionem, quàm secundum catholicorum theologorum sententiam, doctè,et copiosè differitur (Venise , Giordano Ziletti, 1563)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37293', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3733, NULL, 'Soto y Marne, Francisco : Florilegio Sacro, en que el celestial ameno frondoso parnasso de la Iglesia, riega (mysticas flores) la aganipe sagrada fuente de gracia y gloria Christo, con cuya afluencia divina, incrementada la excelsa palma mariana (Triumphante a privilegios de gracia), se corona de victoriosa gloria. Dividido en discursos panegyricos, anagógicos, tropológicos y alegóricos,
fundamentados en la Sagrada Escriptura: robocados con la authoridad de Santos Padres y exegéticos particularíssimos discursos de los principales expositores: y exornados con copiosa erudición sacra y prophana en ideas, problemas, hieroglíficos, philosóficas sentencias, selectíssimas humanidades (Salamanca, 1738)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37294', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3734, NULL, 'Soto y Marne, Francisco : Chrónica de la santa provincia de San Miguel del orden y regular observancia de nuestro padre San Francisco,
parte II, &lt;i&gt;Que continene la sucesión chronológica de los capítulos y congregaciones que ha celebrado esta Santa
Provincia; las elecciones y aciertos de los prelados que la han governado; los religiosos y religiosas venerables en santidad,
en que ha florecido; los sugetes célebres en prendas y literatura que la han ilustrado; y varios sucessos que han acaecido
desde el año de 1668 hasta el de 1682 (Salamanca, 1743)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37295', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3735, NULL, 'Soto y Marne, Francisco : Reflexions crítico apologéticas sobre las obras del R.P. Maetro Fr. Benito Gerónymo Feijoo: En defensa de las milgrosas flores de San Luis de Monte, de la constante pureza de Fe, admirable Sabiduría, i utilíssima Doctrina de el Iluminado Doctor y esclarecido mártyr, el B. Raymundo Luli: De la gran erudición i sólido juicio del claríssimo Doctor el V. Fr. Nicolao de Lyra: De la famosa literatura i constante veracidad histórica del Ilmo. i V. Don Fr. Antonio de Guevara: i de otros claríssimos ingenios que ilustraron al Orbe literario. Dedicadas a el mismo P. Mro. Feyjoo, 2 vol. (Salamanca, 1749)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37296', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3736, NULL, 'Soto y Marne, Francisco : Copia de la relación y diario crítico-naútico de el viage que desde la ciudad de Cádiz a la de Cartagena de Indias 

hizo con sus compañeros el Rmo. Padre Maestro Fr. Francisco de Soto y Marne (Madrid, 1753)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37297', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3737, NULL, 'Spinula, Stefano : Novissima philosophia : summulas, logicam et libros physicorum, de coelo, de generatione et corruptione... complectens (Genuae, 1651)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37298', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3738, NULL, 'Spinula, Stefano : Novissima philosophia : summulas, logicam et libros physicorum, de coelo, de generatione et corruptione... complectens (Papia, 1678)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37299', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3739, NULL, 'Stampa, Angelo Giuseppe : Theses ex universa philosophia selecta (Milano, 1740)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37300', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3740, NULL, 'Tartaglia, Giovanni Agostino : Discorsi sacri (Roma, 1670)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37301', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3741, NULL, 'Telesio, Bernardino : De natura iuxta propria principia liber primus et secundus (Romae , apud Antonium Bladum Impressorem Cameralem, 1565)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37302', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3742, NULL, 'Tesauro, Emanuele : Il Cannocchiale aristotelico, o sia l''idea dell''arguta e
ingeniosa elocutione che ferue a tutta l''arte oratoria, lapidaria et
simbolica esaminata co'' principii del divino
Aristotele (Torino, 1670)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37304', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3770, NULL, 'Machin de Aquena, Ambrogio : Commentarii una cum disputationibus in primam partem Sancti Thomae. Tomus primus (s.l. , P. Perret, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37334', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3743, NULL, 'Tesauro, Emanuele : l Cannocchiale aristotelico, o sia l''idea dell''arguta e
ingeniosa elocutione che ferue a tutta l''arte oratoria, lapidaria et
simbolica esaminata co'' principii del divino
Aristotele, traduction espagnole par Fr. Miguel
Sequeyros (Madrid , Antonio Marin, 1741)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37305', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3744, NULL, 'Tesauro, Emanuele : Philosophia moralis derivata ex alto fonte magni
Aristotelis Stagiritae. Opus historicum et politicum, non tam
scholastice philosophicum, quam rhetorice floridum,
stylo brevissimum, amplissimum sensu et numerosis editionibus
comprobatum, ex idiomate italo redditum latine (Würzburg , Lochner &amp;amp; Mayer, 1745)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37307', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3745, NULL, 'Tolomei, Giovanni Battista : Philosophia mentis et sensuum, secundum utramque Aristotelis methodum pertractata, metaphysice et empirice (Roma, 1696)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37308', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3746, NULL, 'Tolomei, Giovanni Battista : Philosophia mentis et sensuum, secundum utramque Aristotelis methodum pertractata, metaphysice et empirice (Roma, 1702)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37309', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3747, NULL, 'Trombetta, Antonio : Opus doctrinae Scoticae in Thomistas (Venetiis , Hieronymus de Paganinis, 1493)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37310', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3748, NULL, 'Trombetta, Antonio : Opus in Metaphysicam Arist. Padue in thomistas discussum cum
qomnibus perutilissimis antiquioribus adiectis in optimam seriem
redactis: et formalitates eiusdem cum additionibus et dilucidatione
diligenti exculte (Venetiis , Octaviani Scoti, 1502)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37311', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3749, NULL, 'Trombetta, Antonio : Opus in Metaphysicam Arist. Padue in thomistas discussum cum
qomnibus perutilissimis antiquioribus adiectis in optimam seriem
redactis: et formalitates eiusdem cum additionibus et dilucidatione
diligenti exculte (Venetiis, 1504)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37312', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3750, NULL, 'Trombetta, Antonio : Quaestiones eximii sacre theologie doctoris magistri Antonij Trombette Ordi (Minor, Venetiis , per Bonetum De Locatellis, 1502)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37314', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3751, NULL, 'Trombetta, Antonio : Questio profunda de efficientia primi principij ad mentem
Aristotelis ; adiecta sublili questione Nunquid adultus non baptizatus
saluari possit (Venetiis, 1513)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37315', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3752, NULL, 'Trombetta, Antonio : n tractatum formalitatum Scoti sententia. Formalitates Antonij
syreti de mente eiusdem Scoti. necnon stephani burlifer cum nouis
additionibus &amp;amp; concordantiis magistri Mauricij hibernici in margine
decorate (Venetiis , Bonetus Locatellus Borgomensis presbyter
impressione compleuit mandato &amp;amp; expensis heredum ... Octauiani
Scoti Modoetiensis, 1502)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37316', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3753, NULL, 'Trombetta, Antonio : In tractatum formalitatum Scoti sententia. Formalitates Antonij
Syreti de mente eiusdem Scoti, nec non Stephani burlifer ; cum nouis
additionibus [et] concordantiis magistri Mauricii hibernici in margine
decorate (Venetiis , Giacomo Penzio, 1505)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37317', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3754, NULL, 'Trombetta, Antonio : Insigne formalitatum opus de mente Doctoris Subtilis vna cum
editione ... Urbinatis episcopi Antonij Trombete ... Excussum latebris
habes volumen Sirecti (Venetiis , Octauiani Scoti Modoetiensis, et sociorum, 1516)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37318', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3755, NULL, 'Trombetta, Antonio : Insigne formalitatum opus de mente doctoris subtilis vna cum
editione subtilssima reuerendi Vrbinatis episcopi Antonij Trombete:
adiunctisque resolutissimis celeberrimi Tuanensis archiepiscopi
Mauritij: necnon excellentissimi doctoris Antonij de Fantis Taruisini
Annotationibus nuperrime summa cum ipsius diligentia ab innumeris
erroribus absolutum (Venetiis , Giunta, 1517)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37319', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3756, NULL, 'Trombetta, Antonio : Formalitates Scoti. Excultum formalitatum opus de mente &amp;amp;
intentione doctoris subtilis: vna cum Mauritij Hybernici ac Stephani
Burlifer epithomatibus. Nec non ... Antonij Trombete Patauini
expositione. Resolutissimisque eiusdem Mauritij annotationibus: ac
Antonij de Fantis glossis (Venetiis, expensis Luce Antonij Iuncta, 1525)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37320', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3757, NULL, 'Trombetta, Antonio : Quinque illustrium auctorum formalitatum libelli. Nempe, Antonij
Syrecti, cum annotationibus Mauritij. Stephani Burlipheri. Mauritij
Hibernatis. Antonij Trombetae, &amp;amp; Laurentij Brixiensis. Cum indice
amplissimo (Venetiis , apud Franciscum de Franciscis Senensem, 1588)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37321', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3758, NULL, 'Trombetta, Antonio : Formalitatum doctoris subtilis Scoti, Ant. Sirecti, Antonii
Trombetae, et Stephani Bruliferi, eximiorum theologorum Ordinis
minorum, monotessera in philosophiae Aristotelis &amp;amp; theologiae
theoricae studiosorum gratiam adunata, ac in tres libros capitibus
sectos ordine perfacili digesta. Studio &amp;amp; opera F. Ioannis Du Douet (Venetiis , ed. Jean Du Douet, 1587)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37322', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3759, NULL, 'Zimara, Marco Antonio : Tabula dilucidationum in dictis Aristotelis et Averrois (Venetiis , Octavianum Scotum, 1537)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37323', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3760, NULL, 'Iavelli, Crisostomo : Compendium totius rationalis philosophiae, quam Logicam vocant lucidissimum compendium : in XIII tractatus (Lyon, 1562)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37324', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3761, NULL, 'Iavelli, Crisostomo : Epitome in uniuersam Aristotelis, Platonis et Christianam Philosophiam moralem in certas partes distincta (Lyon, 1568)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37325', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3762, NULL, 'Iavelli, Crisostomo : Epitome in uniuersam Aristotelis, Platonis et Christianam Philosophiam moralem in certas partes distincta (Venise, 1577)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37326', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3763, NULL, 'Iavelli, Crisostomo : Compendium logicae isagogicum (Lyon, 1555)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37327', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3764, NULL, 'Caietano, Tommaso de Vio : Commentaria in libros Aristotelis de anima novissime recognita: cumcusquem erroribus expurgata (Venetiis , per Georgium Arrivabenum, 1514)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37328', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3765, NULL, 'Mini, Bonaventura : Decisiones theologicae ex 4 Sententiarum libris Ioannis Duns Scoti selectae (1695)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37329', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3766, NULL, 'Mencholini, Luca : Contradictiones Scoti, tam litterales, tum virtualiter tales tum dictis sanctorum et philosophorum oppositis in prologum, primum, atque secundum Sententiarum Subtilis Doctoris (Florentiae, 1621)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37330', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3767, NULL, 'Riva, Raffaele : Commentaria et quaestiones ad S. Thomae Aquinatis De ente et essentia tractatum (Romae , apud Aloysium Zannettum, 1598)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37331', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3768, NULL, 'Montagnolo, Giovanni Domenico : Defensiones theologiae angelicae, ac thomisticae a recentioribus theologis, universam theologiam Divi Thomae Summam complectens. In quibus miro, ac eleganti methodo, rationes omnes contra auream doctrinam Doctoris Angelici, usque modo ab iisdem modernis theologis adductas facile, ac doctissime dissolvuntur, et copiosus explicantur (Neapoli , ex typographia Io. Iacobi Carlini et Constantini Vitalis, 1610)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37332', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3769, NULL, 'Nazario, Giovanni Paolo : Apologia in risposta a Giovanni Martio (Como , Hieronimus Froua, 1597)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37333', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3771, NULL, 'Machin de Aquena, Ambrogio : Commentarii una cum disputationibus in primam partem Sancti Thomae. Tomus secundus-tertius (Cagliari , Bartolomeo Giobetti, 1634)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37335', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3772, NULL, 'Agostini, Giuseppe : Commentarii in primam partem Summa S. Thomae. Tomus primus complectens prima tresdecim quaestiones (Panormi , ex typographia eiusdem Collegii Panormitani, 1639)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37336', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3773, NULL, 'Medici, Girolamo de : Formalis explicatio Summae theologiae D. Thomae Aquinatis Doctoris Angelici tribus partibus absoluta, 5 vols (Paris , Simon Piget, 1657)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37338', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3774, NULL, 'Alagona, Pietro : S. Thomae Aquinatis theologiae summae compendium (Romae , apud Bartholomeum Zannettum, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37340', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3775, NULL, 'Gravina, Domenico : Totius Summae theologicae S. Thomae Aquinatis compendium rhytmicum (Neapoli , ex typographia Lazari Scorigij, 1625)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37341', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3776, NULL, 'Carbone, Ludovico : Compendium absolutissimum totius Summae theologiae D. Thomae Aquinatis (Coloniae Agrippinae , sumptibus Petri Cholini et Conradi Butgenii, 1620)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37342', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3777, NULL, 'Mariale, Sante : Biblioteca interpretum ad universam Summam theologiae divi Thomae Aquinatis Ecclesiae Doctoris. Hoc est solers examen universorum, quae a scriptoribus quibus quibuscunque tum antiquis, tum recentibus ad scholasticam theologiam hactenus evulgata sunt (Venetiis  , sumptibus Combi et La Nou, 1638)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37343', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3778, NULL, 'Mariale, Sante : Amplissimum artium scientiarumque omnium amphitheatrum, hoc est de rebus universis celeberrimae quaestiones disputatae de ab orbis oraculo D. Thomae Aquinatis Ecclesiae Doctore (Bononiae , ex typographia H. de Ducijs, 1658)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37344', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3779, NULL, 'Capulli, Pietro : Commentaria in primum Sententiarum librum D. Bonaventurae (Venetiis , apud Guerilium, 1622)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37345', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3780, NULL, 'Pesanzio, Alessandro : Commentaria brevia ac disputationes in universam theologiam D. Thomae tam scholasticam quam moralem, quae in scholis legi solet (Venetiis , apud Minimam Societatem, 1606)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37346', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3781, NULL, 'Pasqualigo, Zaccaria : Sacra speculativa doctrina de Deo caeterisque divinitus revelatis ex theologicis principijs ad scholasticae lecturae methodum deducta (Venetiis , apud Bertanos, 1650)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37347', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3782, NULL, 'Ruggeri, Giacinto de : Defensorium doctrinae Divi Thomae contra objecta Patri magistri Angelis Vulpis (Neapoli , ex Typographia Honuphrii Savii, 1655)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37349', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3783, NULL, 'Andrea della Croce : In primam partem D. Thomae disputationes theologicae (Genuae , per Ioannem Mariam Farronem, 1650)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37351', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3784, NULL, 'Brasavola, Ireneo : Quaestiones quolibetales, seu miscellaneae theologicae. Ac philosophicae, omnibus, praecipue que doctrinam Scoti profitentibus necessariae (Venetiis , apud Marcum Variscum, 1600)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37352', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3785, NULL, 'Viola, Lorenzo : Arcana fere omnia tum theologiae tum philosophiae quaestiones disputatae ac ultimae voluntates Subtilissimi Doctoris I. Duns Scoti (Neapoli , ex typographia Tarquinii Longi, 1618)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37353', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3786, NULL, 'Peri, Giacomo : Subtilissimae contradictiones in prologum primum atque secundum Sententiarum Scoti. Opus perutile omnibus doctrinam Scoti profitentibus, aliorumque theologorum per modum dialogi digestum ac triplici indice ornatum (Florentiae , apud Petrum Cecconcellium, 1621)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37354', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3787, NULL, 'Cauvinus, Paulus Maria : Cursus philometaphysicus scilicet continens tum universae philosophiae cum famosiores metaphysicae speculationes (...) ad mentem angelici praeceptoris divi Thomae Aquinatis (Bologna, 1692)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37355', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3788, NULL, 'Ricci, Paolo : Sal foederis : philosophica, prophetica ac talmudistica pro christiana veritate tuenda cum iuniori hebreorum synagoga mirabili ingenii disputatio (Augsburg, 1510)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37356', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3789, NULL, 'Ricci, Paolo : Sal foederis : philosophica, prophetica ac talmudistica pro christiana veritate tuenda cum iuniori hebreorum synagoga mirabili ingenii disputatio (Augsburg, 1515)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37357', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3790, NULL, 'Spina, Bartolomeo : Opuscula edita. Propugnaculum Aristotelis de immortalitate animae contra Thomam Caietanum, cum littera eiusdem Caietani ex commentatione sua super libros Aristotelis de anima, quantum proposito deservit, assumta. Tutela veritatis de immortalitate animae contra Petrum Pomponatium Mantuanum cognominatum Perettum, cum eiusdem libro de mortalitate animae fideliter toto inserto. Flagellum in tres libros apologiae eiusdem Peretti de eadem materia. Utilis quaestio de ordine sacra (Venetiis, 1519)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37358', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3791, NULL, 'Porzio, Simone : "De coloribus oculorum liber" (1550)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37359', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3792, NULL, 'Porzio, Simone : De humana mente disputatio (Florentiis, 1551)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37360', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3793, NULL, 'Zabarella, Giacomo : Commentarii in III. Aristotelis libros de Anima (Francofurtii, 1606)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37362', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3794, NULL, 'Vicomercato, Francesco : In tertium librum Aristotelis de anima commentarii (Paris , Chr. Wechel, 1543)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37363', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3795, NULL, 'Martino, Spirito : Dialogus de entelechia (Paris , Chr. Wechel, 1543)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37364', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3796, NULL, 'Zanchius, Hieronymus : De trebus Elohim (Francfort/M. , G. Corvinus, 1572)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37365', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3797, NULL, 'Zanchius, Hieronymus : De operibus Dei intra spacium sex dierum creatis opus (Neustadt , N. Schramm für Wilhelm Harnisch, 1602)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37366', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3798, NULL, 'Zara, Antonius : Anatomia ingeniorum et scientiarum sectionibus quattuor comprehensa (Venetiis, 1615)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37367', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3799, NULL, 'Zimara, Marco Antonio : Theoremata, seu memorabilium propositionum limitationum (Venetiis , Octavianum Scotum, 1539)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37368', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3800, NULL, 'Zimara, Marco Antonio : Theoremata, seu memorabilium propositionum limitationum (Venetiis , apud Petrum de Fine, 1556)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37369', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3801, NULL, 'Possevino, Antonio : udicium de Nouae Militis Galli, Joannis Bodii, Philippi Mornaei, et Nicolai Machiavello quibusdam scriptis (Venetiis, 1592)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37370', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3835, NULL, 'Baldovinetti, Giovanni Carlo - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info72262', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3836, NULL, 'Baldovinetti, Giovanni Carlo - Naissance à Firenze', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info72263', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3837, NULL, 'Camarda, Antonio Serafino - Naissance à Messina', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info72278', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3838, NULL, 'Camarda, Antonio Serafino - Exerce la fonction de: Evêque (catholique) [Diocèse de Rieti]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info72279', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3839, NULL, 'Cinammo, L. - Naissance à Palermo', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info72370', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3802, NULL, 'Morando, Giovanni : Cursus philosophici annus primus, hoc est Tractatus et questiones in quibus brevi et facili methodo disputantur omnia quae his temporibus in scholis desiderari solent in Logicam Aristotelis ad quam primo sternitur via isagogica summularum materia; annus secundus, hoc est Tractatus et quaestiones in quibus methodo facili et brevi disputantur ea quae Aristoteles pertractat in libris Physicorum et de Coelo annus tertius, hoc est Tractatus et quaestiones in libros Aristotelis de Generatione et corruptione, de Anima, et Metaphysica, in quibus, eadem facilitate, et brevitate methodi sicut in praecedentibus annis, omnia pertractantur, quae ex illis libris disputari solent utilia ad philosophiam vel theologiam, 3 vol. (Venetiae, 1647)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37372', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3803, NULL, 'Ciorla, Vincenzo : Disputationes logicales collectae ex doctrina Scoti (Rome, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37373', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3804, NULL, 'Ciorla, Vincenzo : Disputationes physicales complectentes libros physicorum, de coelo et mundo et de meteoris, collectae ex doctrina Scoti (Rome, 1649)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37374', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3805, NULL, 'Ciorla, Vincenzo : Disputationes in libros de generatione et corruptione, de anima et metaphysica (Naples, 1651)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37375', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3806, NULL, 'Sassi, Ambrogio : Catastrosis philosophica ac theologica, sive peripateticae, scoticae atque universalis doctrinae explicatio, in qua disputationes quam plurimae, non minus studiosis perutiles quam provectis gratae expenduntur, variaeque controversiae passim conciliantur, praesertim circa quidditates, realitates, formalitates, ac huiusmodi abstractiones, quae in scholis scotistarum pertractantur (Bologna , Giacomo Monti &amp; Carlo Zeneri, 1640)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37376', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3807, NULL, 'Lorenzo Maria del Sanctissimo Sacramento : In philosophiam naturalem Aristotelis quaestiones : in duos tomos distributae (Romae , apud Alexandrum Zannettum, 1623)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37377', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3808, NULL, 'Botto, Antonino : Disputationes in Aristotelis Logicam, philosophiam naturalem et metaphysicam : in tres tomos distributa, 3 vols (Genuae , ex typographia Antonij Georgij Franchelli, 1671)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37378', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3809, NULL, 'Maffei, Tommaso Pio : De cyclorum solilunarium inconstantia et emendatione (Venetiis, 1706)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37379', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3810, NULL, 'Maffei, Tommaso Pio : De usu matheseos in theologicis, et de diversa circa principium universale staticum Galilaei et Cartesij sententia (Coloniae Agrippinae, 1696)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37380', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3998, NULL, 'Smiglecki, Marcin - Naît à Lvov', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30604', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3811, NULL, 'Maffei, Tommaso Pio : Congressus scientificus publice habendi in Bibliotheca SS. Joannis et Pauli Venetiarum (Venetiis , ex typ. Poletana, 1693)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37381', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3812, NULL, 'Sforza Pallavicino, Pietro : De universa philosophia a marchione Sfortia Pallavicino publice asserta in Collegio Romano Societatis Iesu libri III ad Urbanum VIII (Romae, 1625)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37382', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3813, NULL, 'De Angelis, Agostino : De recto usu opinionis probabilis quaestio unica in quinque lectiones distribuita, ubi breuissima, &amp; clarissima methodo strictior nonnullorum opinandi modus, laxior aliorum temperantur (Romae , Fabio Di Falco, 1667)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37383', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3814, NULL, 'Campanella, Tommaso : Philosophia sensibus demonstrata (Naples, 1591)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37386', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3815, NULL, 'Bernardi della Mirandola, Antonio : Institutio in universam logicam. In eandem commentarius. Apologiae libri VII (Basilae , per Ioannem Hervagium, 1545)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37387', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3816, NULL, 'Bernardi della Mirandola, Antonio : Disputationes. In quibus primum ex professo monomachia (quam singulare certamen Latini, recentiores duellum vocant) philosophicis rationibus astruitur, et mox divina authoritate labefactata penitus evertitur: omnes quoque iniuriarum species declaratur, easque conciliandi et e medio tollendi certissimae rationes traduntur. Deinde vero omnes utriusque philosophiae, tam contemplativae quam activae, loci obscuriores, et ambiguae quaestiones (praesertim de animae immortalitate, et astrologiae iudiciariae divinationibus) aristotelica methodo loculentissime examinantur et explicantur (Basilae , per Henricum Petri et Nicolaum Bryling, 1562)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37388', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3817, NULL, 'Bernardi della Mirandola, Antonio : In tertium librum Rethoricae Aristotelis egregia explicatio. Cui additum est in Aristotelis Rethoricam prooemium universalem, nec non in cap. I et II libri I Rhetoricae Aristotelis expositio (Bononiae , Apud Ioannem Rossium, 1589)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37389', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3818, NULL, 'Turre, Giuseppe Maria de : Institutiones ad Verbi Dei scripti intelligentiam, 4 vols (Parma , Paolo Monti, 1711)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37390', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3819, NULL, 'Viva, Domenico : Damnatae theses ab Alexandro VII., Innocentio XI. et Alexandro VIII. necnon Jansenii ad theologicam trutinam revocatae juxta pondus sanctuarii, editio octava (Patavii , Manfrè, 1717)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37391', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3820, NULL, 'Viva, Domenico : Damnatae theses ab Alexandro VII., Innocentio XI. et Alexandro VIII. necnon Jansenii ad theologicam trutinam revocatae juxta pondus sanctuarii, editio nova (Patavii, 1720)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37392', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3821, NULL, 'Socini (Sozzini, Socinus), Fausto : Praelectiones theologicae (Raków , Typis Sebastiani Sternacii, 1609)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37393', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3822, NULL, 'Conti, Pietro : Tractatus de intellectu et scientia Dei (Patavii , Typis Petri Maria Frambotti, 1684)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37394', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3823, NULL, 'Facciolati, Iacopo : Logicae disciplinae rudimenta (Padova , Giovanni Battista Albrizzi, 1728)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37395', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3824, NULL, 'Soria, Giovanni Gualberto de : Rationalis philosophiae institutiones, sive de emendanda, regendaque mente (Amstelodami apud Petrum Humbert, 1741)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37396', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3825, NULL, 'Conti, Pietro : Philosophia rationalis universam logicam complectens, secunda editio (Anconae , ex Typographia Camerali, 1671)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37397', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3826, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info37413', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3827, NULL, 'Feroni, Giuseppe Maria - Evêque titulaire de Damas (Damascus)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info41481', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3828, NULL, 'Acquaviva, Tommaso - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info41573', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3829, NULL, 'Acquaviva, Tommaso - Exerce la fonction de: Evêque (catholique) [Diocèse de Bitonto]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info41574', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3830, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info41677', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3831, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info41680', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3832, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info41681', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3833, NULL, 'Baldini, Arcangelo - Exerce la fonction de: Evêque (catholique) [Diocèse de Gravina]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info41675', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3834, NULL, 'Bonardi, Vincenzo - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info72256', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3845, NULL, 'Palatino, Giovanni Battista : Libro di Giovanbattista Palatino,... nel qual s''insegna à scriver ogni sorte lettera, antica et moderna, di qualunque natione, con le sue regole, et misure, et essempi, et con un breve et util discorso de le cifre, riveduto nuovamente et corretto dal proprio autore... (Roma , A. Blado Arsolano, 1553)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info74141', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3846, NULL, 'Lanci, Giovanni Battista - Nommé maître du Sacré Palais, prête serment comme consulteur de la Congrégation de l''Inquisition', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info483', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3848, NULL, 'Pico, Paolo - Elu secrétaire de la Congrégation de l''Index, participe à la première séance dans cette fonction', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info200', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3849, NULL, 'Guanzelli, Giovanni Maria - da Brisighella - Nommé maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info214', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3850, NULL, 'Seghizzi, Michelangelo - Prête serment comme adjoint du commissaire du Saint-Office', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info246', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3851, NULL, 'Ystella, Lodovico - Devenu vicaire général de l''Orde dominicain, prête serment comme consulteur du Saint-Office', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info216', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3852, NULL, 'Seghizzi, Michelangelo - Inquisiteur de Crémone', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info247', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3853, NULL, 'Guanzelli, Giovanni Maria - da Brisighella - Nommé évêque de Polignano', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info207', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3854, NULL, 'Gallamini, Agostino - Exerce la fonction de Maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info218', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3855, NULL, 'Ystella, Lodovico - Nommé maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info217', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3856, NULL, 'Pallavicini, Tommaso - Adjoint du maître du Sacré Palais Ystella', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info219', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3857, NULL, 'Capiferro Maddaleni, Francesco - Exerce la fonction de Adjoint du commissaire du Saint-Office (premier adjoint)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info204', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3858, NULL, 'Seghizzi, Michelangelo - Inquisiteur de Milan', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info248', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3859, NULL, 'Pico, Paolo - Nommé évêque de Volturara', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info232', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3860, NULL, 'Pallavicini, Tommaso - Elu secrétaire de la Congrégation de l''Index, participe à la première séance dans cette fonction', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info208', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3861, NULL, 'Petroni, Giacinto - Nommé maître du Sacré Palais, prête serment comme consulteur du Saint-Office', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info215', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3862, NULL, 'Capiferro Maddaleni, Francesco - Elu secrétaire de la Congrégation de l''Index, participe à la première séance dans cette fonction', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info206', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3863, NULL, 'Seghizzi, Michelangelo - Exerce la fonction de Commissaire du Saint-Office (Italie)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info245', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3864, NULL, 'Seghizzi, Michelangelo - Nommé évêque de Lodi', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info249', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3865, NULL, 'Scaglia, Desiderio - Exerce la fonction de Commissaire du Saint-Office (Italie)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info250', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3866, NULL, 'Petroni, Giacinto - Nommé évêque de Molfetta', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info233', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3867, NULL, 'Maculani, Vincenzo - da Fiorenzuola - Exerce la fonction de Adjoint du commissaire du Saint-Office (premier adjoint)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info205', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3868, NULL, 'Giustiniani, Andrea - Exerce la fonction de Commissaire du Saint-Office (Italie)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1157', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3869, NULL, 'Lanci, Ippolito - d'' Acquanegra - Exerce la fonction de Commissaire du Saint-Office (Italie)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1159', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3870, NULL, 'Gentili, Deodato - Exerce la fonction de Commissaire du Saint-Office (Italie)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1205', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3871, NULL, 'Gentili, Deodato - Exerce la fonction de Evêque (catholique)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1206', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3872, NULL, 'Gallamini, Agostino - Exerce la fonction de Commissaire du Saint-Office (Italie)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1207', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3873, NULL, 'Galilei, Galileo - Durant plusieurs années, Galileo Galilei a une liaison avec Marina Gamba', '2014-11-09 23:56:38.620016', 105, '2014-11-10 10:26:34.107738+01', 'Info1355', 13);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3874, NULL, 'Riccardi, Niccolò - Nommé maître du Sacré palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1383', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3875, NULL, 'Vicariis, Stefano de - Exerce la fonction de Commissaire du Saint-Office (Italie)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1419', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3876, NULL, 'Vicariis, Stefano de - Nommé évêque de Nocera de'' pagani', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1420', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3877, NULL, 'Drago, Alberto - Exerce la fonction de Commissaire du Saint-Office (Italie)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1422', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3878, NULL, 'Giustiniani, Andrea - Nommé évêque d''Isola en Calabria', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1425', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3879, NULL, 'Maculani, Vincenzo - da Fiorenzuola - Exerce la fonction de Commissaire du Saint-Office (Italie)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1426', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3880, NULL, 'Martinengo, Giovanni Battista da - Exerce la fonction de Commissaire du Saint-Office (Italie)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1428', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3881, NULL, 'Ridolfi, Niccolò - Nommé maître du Sacré Palais, prête serment comme consulteur du Saint-Office', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1429', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3882, NULL, 'Marinis, Giovanni Battista de - Elu secrétaire de la Congrégation de l''Index, participe à la première séance dans cette fonction', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1431', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3883, NULL, 'Capizzucchi, Raimondo - Secrétaire de la Congrégation de l''Index', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1432', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3884, NULL, 'Capizzucchi, Raimondo - Maître du Sacré Palais (suspendu de ses fonctions en 1663, réintégré en 1673)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1433', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3885, NULL, 'Donati, Gregorio - Maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1434', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3886, NULL, 'Lucarini, Reginaldo - Maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1435', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3887, NULL, 'Libelli, Giacinto - Maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1437', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3888, NULL, 'Mazarino, Michele - Maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1438', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3889, NULL, 'Candido, Vincenzo - Maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1439', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3890, NULL, 'Libelli, Giacinto - Secrétaire de la Congrégation de l''Index', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1440', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3891, NULL, 'Preti, Vincenzo - Exerce la fonction de Commissaire du Saint-Office (Italie)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1441', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3892, NULL, 'Beccaria, Ippolito Maria - Maître de l''Ordre dominicain', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1443', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3893, NULL, 'Beccaria, Ippolito Maria - Exerce la fonction de Commissaire du Saint-Office (Italie)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1444', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3894, NULL, 'Bruniatti, Vincenzo - Exerce la fonction de Commissaire du Saint-Office (Italie)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1445', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3895, NULL, 'Constabile, Paolo - Maître de l''Ordre dominicain', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1446', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3900, NULL, 'Maculani, Vincenzo - da Fiorenzuola - Créé cardinal', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1451', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3901, NULL, 'Scaglia, Desiderio - Créé cardinal', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1452', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3902, NULL, 'Bruniatti, Vincenzo - Nommé évêque de Teramo', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1453', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3903, NULL, 'Drago, Alberto - Nommé évêque de Termoli', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1454', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3904, NULL, 'Scaglia, Desiderio - Nommé évêque de Melfi e Rapolla', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1455', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3905, NULL, 'Marinis, Giovanni Battista de - Elu maître de l''Ordre dominicain', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1457', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3906, NULL, 'Zobbio, Tommaso - Nommé maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1458', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3907, NULL, 'Bonardi, Vincenzo - Nommé maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1459', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3908, NULL, 'Bonardi, Vincenzo - "ad episcop. Hieracensem evectus"', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1460', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3909, NULL, 'Xavierre, Hieronymus - Maître de l''Ordre dominicain', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1461', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3910, NULL, 'Xavierre, Hieronymus - Créé cardinal', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1462', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3911, NULL, 'Gallamini, Agostino - Maître de l''Ordre dominicain', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1463', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3912, NULL, 'Secchi, Serafino - Maître de l''Ordre dominicain', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1464', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3913, NULL, 'Ridolfi, Niccolò - Maître de l''Ordre dominicain', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1465', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3914, NULL, 'Turco, Tommaso - Maître de l''Ordre dominicain', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1466', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3915, NULL, 'Penketh, Thomas - Nommé à la nouvelle chaire de métaphysique scotiste', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1495', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3916, NULL, 'Penketh, Thomas - Nommé à la nouvelle chaire de théologie', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1496', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3917, NULL, 'Trombetta, Antonio - Nommé à la chaire de métaphysique scotiste', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1497', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3918, NULL, 'Trombetta, Antonio - Nommé évêque d''Urbino', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1513', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3919, NULL, 'Gabrielli, Gabriele de'' - Nommé évêque d''Urbino', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1514', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3920, NULL, 'Grimani, Domenico - Nommé évêque d''Urbino', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1515', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3921, NULL, 'Spina, Bartolomeo - Nommé maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1516', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3922, NULL, 'Mazzolini, Silvestro - da Prierio - Nommé maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1517', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3923, NULL, 'Grimani, Domenico - Nommé patriarche d''Aquileia', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1550', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3924, NULL, 'Pomponazzi, Pietro - Nommé professeur de philosophie naturelle à Padoue, à la mort de Nicoletto Vernia', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1532', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3925, NULL, 'Lippomano, Niccolò - Nommé évêque de Bergamo', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1553', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3926, NULL, 'Lippomano, Pietro - Nommé évêque de Bergamo', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1554', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3927, NULL, 'Caietano, Tommaso - de Vio - Professeur de métaphysique à l''Université de Padoue', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1569', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3928, NULL, 'Pomponazzi, Pietro - Nommé professeur ordinaire de philosophie naturelle, primo loco', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1667', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3929, NULL, 'Sauli, Alessandro Pio - Kommissar SO', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1980', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3930, NULL, 'Bonfigli, Giacinto - Sekretär Index', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info1981', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3931, NULL, 'Capizzucchi, Raimondo - Maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8027', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3932, NULL, 'Capizzucchi, Raimondo - Créé cardinal', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8028', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3933, NULL, 'Pozzobonelli, Domenico Maria - Maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8029', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3934, NULL, 'Ferrari, Tommaso Maria - Maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8030', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3935, NULL, 'Ferrari, Tommaso Maria - Créé cardinal', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8031', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3936, NULL, 'Mazarino, Michele - Crée cardinal', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8032', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3937, NULL, 'Bernardini, Paolino - Maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8033', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3938, NULL, 'Gallasini, Francesco - Procureur général de l''Ordre dominicain', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8049', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3939, NULL, 'Gricci, Consalvus - Commissaire du Saint-Office', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8050', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3940, NULL, 'Pozzobonelli, Domenico Maria - Commissaire du Saint-Office', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8051', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3941, NULL, 'Mazza, Tommaso - Commissaire du Saint-Office', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8052', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3942, NULL, 'Bosi, Tommaso Maria - Commissaire du Saint-Office', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8053', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3943, NULL, 'Ranfoldi, Lattanzio - Commissaire du Saint-Office', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8279', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3944, NULL, 'Cappasanta, Pio Felice - Commissaire du Saint-Office', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8280', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3945, NULL, 'Lanci, Giovanni Battista - Secrétaire de l''Index', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8281', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3946, NULL, 'Beccaria, Ippolito Maria - Exerce la fonction de: Provincial [Province de Lombardie (Ordre dominicain)]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8291', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3947, NULL, 'Beccaria, Ippolito Maria - Exerce la fonction de: Inquisiteur [Siège inquisitorial de Milano]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8292', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3948, NULL, 'Bruniatti, Vincenzo - Exerce la fonction de: Inquisiteur [Siège inquisitorial de Faenza]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8294', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3949, NULL, 'Bruniatti, Vincenzo - Exerce la fonction de: Inquisiteur [Siège inquisitorial de Brescia]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8295', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3950, NULL, 'Bruniatti, Vincenzo - Exerce la fonction de: Provincial [Province de Lombardie (Ordre dominicain)]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8358', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3951, NULL, 'Drago, Alberto - Exerce la fonction de: Inquisiteur [Siège inquisitorial de Faenza]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8359', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3952, NULL, 'Drago, Alberto - Exerce la fonction de: Inquisiteur [Siège inquisitorial de Genova]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8360', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3953, NULL, 'Drago, Alberto - Exerce la fonction de: Inquisiteur [Siège inquisitorial de Milano]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8361', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3954, NULL, 'Monroy, Antonio de - Exerce la fonction de Maître général de l''Ordre dominicain', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8369', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3955, NULL, 'Fani, Vincenzo - Exerce la fonction de Secrétaire de la Congrégation de l''Index', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8401', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3956, NULL, 'Camotto, Tommaso - Exerce la fonction de Secrétaire de la Congrégation de l''Index', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8402', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3957, NULL, 'Ricci, Giacomo - Exerce la fonction de Secrétaire de la Congrégation de l''Index', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8403', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3958, NULL, 'Bianchi, Giulio Maria - Exerce la fonction de Secrétaire de la Congrégation de l''Index', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8404', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3959, NULL, 'Lanci, Giovanni Battista - Exerce la fonction de: Inquisiteur [Siège inquisitorial de Genova]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8405', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3960, NULL, 'Rocaberti, Juan Tomas de - Maître de l''Ordre dominicain', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8412', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3961, NULL, 'Cloche, Antonin - Exerce la fonction de Maître général de l''Ordre dominicain', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8415', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3962, NULL, 'Maffei, Marco - Exerce la fonction de Procureur général de l''Ordre dominicain', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info8416', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3963, NULL, 'Eiselin, Michael - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27329', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3964, NULL, 'Bulenger, Jules César - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27551', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3965, NULL, 'Ceriziers, René de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27613', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3966, NULL, 'Dabillon, André - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27662', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3967, NULL, 'Ezterripa y Zuazu, Atanasio de - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27717', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3968, NULL, 'Faydit, Pierre - Appartenance à : Oratoire de France', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27735', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3969, NULL, 'Pinelo, Gabriel - Appartenance à : Ermites de Saint Augustin', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28644', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3970, NULL, 'Fabri, Honoré - Naît à Virieu-le-Grand', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29403', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3971, NULL, 'Krisper, Crescentius - Naît à Graz', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29670', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3972, NULL, 'Launoy, Jean de - Naît à Val-de-Sis', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29687', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3973, NULL, 'Major, John - Naît à Haddington', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29838', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3974, NULL, 'Nifo, Agostino - Naît à Sessa Aurunca', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info29928', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3975, NULL, 'Noël, Etienne - Naî à Bassigny', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info29939', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3976, NULL, 'Oña, Pedro de - Naît à Burgos', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30106', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3977, NULL, 'Passerini, Pier Francesco - Naissance à Italie (région géographique) ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30147', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3978, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30220', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3979, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30258', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3980, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30260', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3981, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30264', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3982, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30265', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3983, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30266', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3984, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30267', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3985, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30268', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3986, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30269', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3987, NULL, 'Punch, John - Naît à Cork', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info30364', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3988, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30443', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3989, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30449', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3990, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30451', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3991, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30453', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3992, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30454', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3993, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30457', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3994, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30460', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (3995, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30461', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4007, NULL, 'Tesauro, Emanuele - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info30755', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4009, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30862', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4010, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30869', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4011, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30873', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4012, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30911', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4013, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30912', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4014, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31095', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4015, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31108', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4016, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31109', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4017, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31110', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4018, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31112', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4019, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31113', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4020, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31120', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4021, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31121', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4022, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31124', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4023, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31127', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4024, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31135', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4025, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31137', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4026, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31139', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4027, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31141', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4028, NULL, 'Christine - reine de Suède - Exerce la fonction de: Roi / reine [Royaume de Suède]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info31154', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4029, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31283', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4030, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31286', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4031, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31289', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4032, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31294', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4033, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31295', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4034, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31298', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4035, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31300', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4036, NULL, 'Université de Kosice, Collegium Cassoviense (Compagnie de Jésus) - Appartenance à : Université de Kosice', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info31312', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4037, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31322', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4038, NULL, 'Röslin (Roeslin), Helisaeus - Naît à Plieningen', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31415', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4039, NULL, 'Grynaeus, Simon - Naît à Veringendorf', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31423', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4040, NULL, 'Pinto, Heitor - Naît à Covilha', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31490', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4041, NULL, 'Quirini, Lauro - Naît à Venise', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31540', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4042, NULL, 'Bukentop, Henri de - Naît à Anvers', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info31580', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4043, NULL, 'Aguilar, José de - Enseigne : Latin, auprès de : Colegio de la Compañía de Jesús (Callao)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31638', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4044, NULL, 'Aguilar, José de - Enseigne : Théologie, auprès de : Colegio de la Compañía de Jesús (Cuzco)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31640', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4045, NULL, 'Aguilar, José de - Enseigne : Théologie, auprès de : Colegio Máximo de San Pablo (Compañía de Jesús) (Lima)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31641', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4046, NULL, 'Alamanni, Angelo - Enseigne : Logique; Métaphysique; Physique; Théologie, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31645', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4047, NULL, 'Alarcón, Diego de - Enseigne : Théologie morale, auprès de : Colegio Imperial de la Compañía de Jesús (Madrid)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31649', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4048, NULL, 'Albiz, Martín de - Enseigne : Théologie scotiste, auprès de : Colegio de San Agustín (Alcala)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31654', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4049, NULL, 'Aldalur, José Antonio de - Enseigne : Philosophie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31657', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4050, NULL, 'Alonso, Francisco - Enseigne : Philosophie; Théologie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31665', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4051, NULL, 'Albiz, Martín de - Enseigne : Théologie scotiste, auprès de : Colegio de San Agustín (Alcala)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31687', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4052, NULL, 'Albiz, Martín de - Enseigne : Théologie Thomiste, auprès de : Colegio de San Agustín (Alcala)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31688', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4053, NULL, 'Aquario, Mattia - Enseigne : Théologie, auprès de : Università La Sapienza (Roma)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31700', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4054, NULL, 'Aragón, Pedro de - Enseigne : Théologie scotiste', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31704', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4055, NULL, 'Araújo, Francisco de - Enseigne : –, auprès de : Universidad de Salamanca, Facultad de Teología', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31710', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4056, NULL, 'Avendaño, Pedro de - Enseigne : Théologie dogmatique, auprès de : Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31740', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4057, NULL, 'Azpilcueta, Martín de - Enseigne : Droit canonique, auprès de : Universidad de Salamanca, Facultad de Leyes', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31757', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4058, NULL, 'Babenstuber, Ludwig - Enseigne : Philosophie, auprès de : Universität Salzburg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31759', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4059, NULL, 'Babenstuber, Ludwig - Enseigne : Théologie, auprès de : Universität Salzburg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31760', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4060, NULL, 'Bay (Baius), Michel du - Enseigne : –, auprès de : Collège de Standonk (Louvain)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31764', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4061, NULL, 'Baldelli, Niccolo - Enseigne : Logique; Métaphysique; Philosophie naturelle; Théologie morale; Théologie scolastique', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31766', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4062, NULL, 'Báñez, Domingo - Enseigne : –, auprès de : Convento de Santo Tomás (Avila)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31774', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4063, NULL, 'Báñez, Domingo - Enseigne : –, auprès de : Convento San Pablo (Dominicos) (Valladolid)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31776', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4064, NULL, 'Barbieri da Castelvetro, Bartolomeo - Enseigne : Philosophie, auprès de : Convento dei cappuccini (Fidenza)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31785', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4065, NULL, 'Barbieri da Castelvetro, Bartolomeo - Enseigne : Philosophie, auprès de : Convento dei cappuccini (Ferrara)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31786', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4066, NULL, 'Bechmann, Friedemann - Enseigne : Logique; Métaphysique, auprès de : Universität Jena', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31822', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4067, NULL, 'Bellarmino, Roberto - Enseigne : Controverses (théologiques), auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31834', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4068, NULL, 'Bérigard, Claude - Enseigne : Philosophie, auprès de : Université de Padoue', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31838', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4069, NULL, 'Besoigne, Jérôme - Enseigne : Philosophie, auprès de : Collège de Sorbonne', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31845', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4070, NULL, 'Biescas, Juan - Enseigne : Philosophie; Théologie, auprès de : Universidad de Huesca', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31851', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4071, NULL, 'Bisterfeld, Johann Heinrich - Enseigne : Philosophie, auprès de : Hohe Schule Herborn (Academia Nassauensis)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31855', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4072, NULL, 'Blázquez, Juan - Enseigne : Théologie, auprès de : Colegio de la Compañía de Jesús (Jaén)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31859', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4073, NULL, 'Blázquez, Juan - Enseigne : Théologie, auprès de : Colegio de San Pablo (Compañía de Jesús) (Granada)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31860', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4353, NULL, 'Vitelleschi, Muzio - Enseigne : Logique, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35475', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4074, NULL, 'Boniel, Claude - Enseigne : Philosophie, auprès de : Collège des Jésuites (Tournon)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31865', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4075, NULL, 'Boniel, Claude - Enseigne : Philosophie, auprès de : Collège des Jésuites (Avignon)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31866', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4076, NULL, 'Bordas, Nicolas - Enseigne : Philosophie, auprès de : Colegio de Santiago (Compañía de Jesús) (Arequipa)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31871', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4077, NULL, 'Boucher, Claude - Enseigne : Philosophie, auprès de : Collège des Jésuites (Clermont-Ferrand)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31875', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4078, NULL, 'Bourdin, Pierre - Enseigne : Humanités; Mathématiques; Rhétorique, auprès de : La Flèche, Collège des Jésuites', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31881', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4079, NULL, 'Buffier, Claude - Enseigne : –, auprès de : Collège Louis-le-Grand (Paris)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31932', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4080, NULL, 'Burgersdijk, Franco - Enseigne : –, auprès de : Académie protestante de Saumur', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31946', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4081, NULL, 'Campoverde, Juan de - Enseigne : –, auprès de : Universidad de Alcalá', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31969', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4082, NULL, 'Cano, Melchior - Enseigne : Théologie, auprès de : Convento de San Esteban (Salamanca)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31973', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4083, NULL, 'Carreño, Bartolomé - Enseigne : Philosophie; Théologie, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info31999', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4084, NULL, 'Carrillo, Alonso - Enseigne : Théologie, auprès de : Collège de Clermont (Paris)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32000', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4085, NULL, 'Celaya, Juan de - Enseigne : Logique; Philosophie naturelle, auprès de : Collège de Cocqueret (Paris)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32034', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4086, NULL, 'Challemoux, Charles - Enseigne : Philosophie, auprès de : La Flèche, Collège des Jésuites', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32062', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4088, NULL, 'Cienfuegos, Álvaro - Enseigne : Philosophie, auprès de : Colegio de Santiago (Compañía de Jesús) (Arequipa)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32074', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4089, NULL, 'Ciruelo, Pedro - Enseigne : Arts libéraux, auprès de : Universidad de Salamanca, Facultad de Artes', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32080', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4090, NULL, 'Ciruelo, Pedro - Enseigne : Thomisme, auprès de : Universidad de Alcalá', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32083', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4091, NULL, 'Cobos, Cristobal de los - Enseigne : Philosophie, auprès de : Colegio de la Compañía de Jesús (Avila)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32100', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4092, NULL, 'Cobos, Cristobal de los - Enseigne : Théologie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32101', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4093, NULL, 'Combach, Johannes - Enseigne : Physique, auprès de : Universität Marburg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32108', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4094, NULL, 'Combach, Johannes - Enseigne : –, auprès de : Gymnasium (Bremen)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32111', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4095, NULL, 'Contenson, Vincent - Enseigne : Philosophie, auprès de : Couvent des dominicains (Albi)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32123', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4096, NULL, 'Contenson, Vincent - Enseigne : Théologie, auprès de : Couvent des Jacobins (Dominicains) (Toulouse)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32124', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4097, NULL, 'Conti, Giovannbattista - Enseigne : Philosophie, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32125', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4098, NULL, 'Conti, Giovannbattista - Enseigne : Ecriture Sainte; Théologie scolastique, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32126', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4099, NULL, 'Cornaeus, Melchior - Enseigne : Théologie, auprès de : Colegio Mayor de la Compañía de Jesús (Alcala)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32133', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4100, NULL, 'Cremonini, Cesare - Enseigne : Philosophie naturelle, auprès de : Université de Padoue', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32154', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4101, NULL, 'Curiel, Juan Alfonso - Enseigne : Philosophie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32162', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4102, NULL, 'Danes, Pierre-Hilaire - Enseigne : Théologie, auprès de : Collège de Sorbonne', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32174', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4103, NULL, 'De Angelis, Agostino - Enseigne : Philosophie; Théologie, auprès de : Università La Sapienza (Roma)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32178', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4104, NULL, 'Delan (de Lan), François-Hyacinthe - Enseigne : Théologie, auprès de : Collège de Sorbonne', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32203', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4105, NULL, 'Della Faille, Jean Charles - Enseigne : Mathématiques, auprès de : Collège des Jésuites (Dole)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32208', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4106, NULL, 'Della Faille, Jean Charles - Enseigne : Mathématiques, auprès de : Collège de la Compagnie de Jésus (Louvain)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32210', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4107, NULL, 'Della Faille, Jean Charles - Enseigne : Mathématiques, auprès de : Collège en Isle (Compagnie de Jésus) (Liège)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32211', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4108, NULL, 'Denis, Martin - Enseigne : Théologie, auprès de : Université de Douai, Faculté de Théologie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32213', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4109, NULL, 'Dubal, Francisco - Enseigne : –', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32256', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4110, NULL, 'Eberle, Wolfgang - Enseigne : Philosophie, auprès de : Jesuitenkolleg & Universität (Dillingen)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32268', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4111, NULL, 'Eisenmenger, Samuel - Enseigne : Mathématiques, auprès de : Universität Tübingen', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32284', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4112, NULL, 'Enseigne : Théologie scolastique, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32290', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4113, NULL, 'Erndtlin, Joachim - Enseigne : Philosophie, auprès de : Jesuitenkolleg (Ingolstadt)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32294', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4114, NULL, 'Esparza, Martin de - Enseigne : Théologie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32301', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4115, NULL, 'Esparza, Martin de - Enseigne : –, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32303', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4116, NULL, 'Estius, Guillelmus - Enseigne : Théologie, auprès de : Université de Douai, Faculté de Théologie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32314', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4117, NULL, 'Ezterripa y Zuazu, Atanasio de - Enseigne : Philosophie, auprès de : Colegio de la Compañía de Jesús (Palencia)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32318', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4118, NULL, 'Fabri, Honoré - Enseigne : Logique, auprès de : Collège des Jésuites (Aix-en-Provence)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32323', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4119, NULL, 'Fabri, Honoré - Enseigne : Philosophie, auprès de : Collège de la Trinité', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32324', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4120, NULL, 'Fardella, Michelangelo - Enseigne : Astronomie; Philosophie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32335', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4121, NULL, 'Farvacques, François - Enseigne : –', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32337', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4122, NULL, 'Fasolo, Girolamo - Enseigne : Philosophie; Théologie, auprès de : Collegio Massimo della Compagnia di Gesù (Napoli)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32339', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4123, NULL, 'Fasolo, Girolamo - Enseigne : Logique, auprès de : Collegio Massimo della Compagnia di Gesù (Napoli)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32340', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4124, NULL, 'Fasolo, Girolamo - Enseigne : Logique, auprès de : Collegio Massimo della Compagnia di Gesù (Napoli)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32341', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4125, NULL, 'Fasolo, Girolamo - Enseigne : Physique, auprès de : Collegio Massimo della Compagnia di Gesù (Napoli)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32342', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4126, NULL, 'Fasolo, Girolamo - Enseigne : Physique, auprès de : Collegio Massimo della Compagnia di Gesù (Napoli)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32343', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4127, NULL, 'Fasolo, Girolamo - Enseigne : Métaphysique, auprès de : Collegio Massimo della Compagnia di Gesù (Napoli)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32344', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4354, NULL, 'Vitelleschi, Muzio - Enseigne : Physique, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35476', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4128, NULL, 'Fasolo, Girolamo - Enseigne : Métaphysique, auprès de : Collegio Massimo della Compagnia di Gesù (Napoli)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32345', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4129, NULL, 'Fasolo, Girolamo - Enseigne : Théologie, auprès de : Collegio Massimo della Compagnia di Gesù (Napoli)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32346', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4130, NULL, 'Fernández de Robles, Francisco - Enseigne : Théologie Thomiste, auprès de : Universidad de Alcalá', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32360', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4131, NULL, 'Flórez de Setién, Enrique - Enseigne : Thomisme, auprès de : Universidad de Alcalá', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32366', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4132, NULL, 'Florindas, Diego de - Enseigne : Théologie, auprès de : Colegio de San Pablo (Compañía de Jesús) (Granada)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32367', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4133, NULL, 'Florindas, Diego de - Enseigne : Théologie, auprès de : Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32368', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4134, NULL, 'Fonseca, Pedro da - Enseigne : –, auprès de : Colégio das Artes (Universidade de Coimbra)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32369', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4135, NULL, 'Fornari, Martino - Enseigne : Théologie morale, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32372', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4136, NULL, 'Freisleben, Franz - Enseigne : Philosophie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32385', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4137, NULL, 'Froidmont, Libert - Enseigne : Philosophie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32391', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4138, NULL, 'Froidmont, Libert - Enseigne : Rhétorique, auprès de : Université de Louvain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32392', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4139, NULL, 'Froidmont, Libert - Enseigne : Philosophie, auprès de : Université de Louvain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32393', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4140, NULL, 'Fuente, Gaspar de la - Enseigne : Philosophie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32397', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4141, NULL, 'Fuente, Gaspar de la - Enseigne : Théologie, auprès de : St Isidore’s College (Roma)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32398', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4142, NULL, 'Fuente Hurtado, Diego de la - Enseigne : Philosophie, auprès de : Colegio de Santiago (Compañía de Jesús) (Arequipa)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32401', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4143, NULL, 'Gassendi, Pierre - Enseigne : Philosophie, auprès de : Université d''Aix-en-Provence', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32431', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4144, NULL, 'Gassendi, Pierre - Enseigne : Mathématiques, auprès de : Collège de France', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32432', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4145, NULL, 'Gautruche, Pierre - Enseigne : Théologie, auprès de : Collège du Mont (Compagnie de Jésus) (Caen)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32435', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4146, NULL, 'Gavardi, Frederico Nicola - Enseigne : –', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32437', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4147, NULL, 'Gavardi, Frederico Nicola - Enseigne : –, auprès de : Università La Sapienza (Roma)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32438', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4148, NULL, 'Giattini, Giovannbattista - Enseigne : Philosophie, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32446', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4149, NULL, 'Giattini, Giovannbattista - Enseigne : Ethique, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32447', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4150, NULL, 'Giattini, Giovannbattista - Enseigne : Théologie morale, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32448', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4151, NULL, 'Presentação, Gil da - Enseigne : Théologie, auprès de : Facultade de Teologia (Universidade de Coimbra)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32455', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4152, NULL, 'Presentação, Gil da - Enseigne : –, auprès de : Université de Coimbra', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32456', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4153, NULL, 'Presentação, Gil da - Enseigne : Scotisme, auprès de : Université de Coimbra', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32457', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4154, NULL, 'González de Santalla, Tirso - Enseigne : Grammaire; Philosophie; Théologie, auprès de : Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32489', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4155, NULL, 'Gormaz, Juan Bautista - Enseigne : Théologie scolastique, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32499', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4156, NULL, 'Gozalvo, Marcelino - Enseigne : Théologie, auprès de : Colegio de San Pablo (Compañía de Jesús) (Granada)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32503', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4157, NULL, 'Grandin, Martin - Enseigne : Théologie, auprès de : Collège de Sorbonne', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32515', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4158, NULL, 'Guevara, Jeronimo de - Enseigne : Théologie morale', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32531', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4159, NULL, 'Gutiérrez, Juan - Enseigne : Théologie, auprès de : Colegio de San Pablo (Compañía de Jesús) (Granada)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32537', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4160, NULL, 'Gutiérrez, Lorenzo - Enseigne : Théologie, auprès de : Universidad de Alcalá', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32539', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4161, NULL, 'Guzmán, Domingo de - Enseigne : –', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32545', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4162, NULL, 'Habert, Louis - Enseigne : Théologie, auprès de : Collège de Sorbonne', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32547', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4163, NULL, 'Halloix, Pierre - Enseigne : –', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32554', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4164, NULL, 'Hell, Caspar - Enseigne : Grammaire; Humanités; Philosophie, auprès de : Jesuitenkolleg (Ingolstadt)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32573', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4165, NULL, 'Herrera, Pedro de - Enseigne : –, auprès de : Couvent Dominicain (Toro)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33105', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4166, NULL, 'Herrera, Pedro de - Enseigne : Scotisme', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33106', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4167, NULL, 'Herrera, Pedro de - Enseigne : Théologie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33107', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4168, NULL, 'Hollmann, Samuel Christian - Enseigne : –, auprès de : Université de Göttingen', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33131', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4169, NULL, 'Hurtado, Gaspar - Enseigne : Philosophie, auprès de : Colegio de San Ildefonso (Alcala)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33156', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4170, NULL, 'Hurtado, Pedro - de Mendoza - Enseigne : Philosophie, auprès de : Colegio de la Compañía de Jesús (Pamplona)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33163', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4171, NULL, 'Hurtado, Pedro - de Mendoza - Enseigne : Théologie, auprès de : Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33164', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4172, NULL, 'Javelli, Grisostomo - Enseigne : –, auprès de : Studium dominicain de Bologne', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33166', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4173, NULL, 'Ibarra, Esteban de - Enseigne : Théologie, auprès de : Universidad de Salamanca, Facultad de Teología', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33170', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4174, NULL, 'Kepler, Johannes - Enseigne : Mathématiques, auprès de : Ecole lutérienne du Stift (Graz)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33273', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4175, NULL, 'La Napola da Trapani, Giuseppe - Enseigne : –, auprès de : Convento franciscano conventuale (Bologna)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33309', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4176, NULL, 'Ramus, Petrus - Enseigne : Grammaire; Logique; Rhétorique, auprès de : Collège de France', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33311', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4177, NULL, 'Ramus, Petrus - Enseigne : Mathématiques, auprès de : Collège de France', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33312', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4178, NULL, 'Lacman, Jean - Enseigne : Poésie, auprès de : Collège de la Trinité (Louvain)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33318', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4179, NULL, 'Lacman, Jean - Enseigne : Dialectique; Rhétorique', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33319', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4180, NULL, 'Lange, Johannes Joachim - Enseigne : Théologie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33328', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4181, NULL, 'Law, John - Enseigne : Philosophie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33343', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4182, NULL, 'Laymann, Paul - Enseigne : Philosophie, auprès de : Jesuitenkolleg (Ingolstadt)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33344', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4183, NULL, 'Laymann, Paul - Enseigne : Théologie, auprès de : Jesuitenkolleg (München)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33345', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4184, NULL, 'Laymann, Paul - Enseigne : Droit canonique, auprès de : Jesuitenkolleg & Universität (Dillingen)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33346', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4185, NULL, 'Ruiz, Gabriel - Enseigne : Philosophie, auprès de : Colegio de San Pablo (Compañía de Jesús) (Granada)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33430', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4186, NULL, 'Ruiz de Montoya, Diego - Enseigne : Philosophie, auprès de : Colegio de San Pablo (Compañía de Jesús) (Granada)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33435', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4187, NULL, 'Ruiz de Montoya, Diego - Enseigne : Cas de conscience, auprès de : Colegio de San Pablo (Compañía de Jesús) (Granada)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33436', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4188, NULL, 'Ruiz de Montoya, Diego - Enseigne : Théologie dogmatique, auprès de : Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33437', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4342, NULL, 'Vatier, Antoine - Enseigne : Grammaire, auprès de : La Flèche, Collège des Jésuites', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35384', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4189, NULL, 'Ruiz de Montoya, Diego - Enseigne : Théologie dogmatique, auprès de : Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33439', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4190, NULL, 'Rutherford, Samuel - Enseigne : Théologie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33446', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4191, NULL, 'Sáenz de Aguirre, José - Enseigne : Philosophie morale; Théologie; Théologie morale; Théologie Thomiste, auprès de : Monasterio y Colegio San Vicente (Salamanque)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33456', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4192, NULL, 'Ledesma, Martín de - Enseigne : Théologie, auprès de : Facultade de Teologia (Universidade de Coimbra)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33476', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4193, NULL, 'Ledesma, Pedro de - Enseigne : Durandisme', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33477', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4194, NULL, 'Ledesma, Pedro de - Enseigne : Thomisme', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33478', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4195, NULL, 'Lessius, Leonardus - Enseigne : –, auprès de : Collège de la Compagnie de Jésus (Louvain)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33507', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4196, NULL, 'Lherminier, Nicolas - Enseigne : –, auprès de : Université de Paris', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33525', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4197, NULL, 'López Yáñez de Quesada, Ginés - Enseigne : –, auprès de : Convento franciscano (Murcia)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33560', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4198, NULL, 'Lipse, Juste - Enseigne : –, auprès de : Universität Jena', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33536', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4199, NULL, 'Lipse, Juste - Enseigne : –, auprès de : Universiteit Leiden', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33537', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4200, NULL, 'Lipstorp, Daniel - Enseigne : Droit, auprès de : Université d''Uppsala', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33541', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4201, NULL, 'Mästlin, Michael - Enseigne : Mathématiques, auprès de : Heidelberg, Université', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33627', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4202, NULL, 'Lugo, Jean de - Enseigne : Philosophie, auprès de : Colegio San Miguel (Compañía de Jesús) (Leon)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33596', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4203, NULL, 'Lugo, Jean de - Enseigne : –, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33599', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4204, NULL, 'Lupus, Chrétien - Enseigne : –, auprès de : Université de Louvain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33610', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4205, NULL, 'Lynch, Richard - Enseigne : Théologie, auprès de : Universidad de Salamanca, Facultad de Teología', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33618', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4206, NULL, 'Mästlin, Michael - Enseigne : Mathématiques, auprès de : Universität Tübingen', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33628', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4207, NULL, 'Major, John - Enseigne : –', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33644', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4208, NULL, 'Malafossa, Giacomino - Enseigne : Métaphysique, auprès de : Université de Padoue', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33648', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4209, NULL, 'Maldonado, Juan - Enseigne : Théologie, auprès de : Collège de Clermont (Paris)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33656', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4210, NULL, 'Corpus Christi, Mancio de - Enseigne : Thomisme, auprès de : Universidad de Alcalá', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33669', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4211, NULL, 'Corpus Christi, Mancio de - Enseigne : –, auprès de : Universidad de Salamanca', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33670', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4212, NULL, 'Mariana, Juan de - Enseigne : Théologie, auprès de : Université de Paris', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33721', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4213, NULL, 'Martini, Cornelius - Enseigne : Métaphysique, auprès de : Universität Helmstedt', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33760', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4214, NULL, 'Mauri, Silvestro - Enseigne : Philosophie, auprès de : Collegio dei Gesuiti (Macerata)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33794', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4215, NULL, 'Mauri, Silvestro - Enseigne : Philosophie, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33795', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4216, NULL, 'Mauri, Silvestro - Enseigne : Théologie, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33796', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4217, NULL, 'Medina, Bartolomé de - Enseigne : Thomisme, auprès de : Convento de San Esteban (Salamanca)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33811', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4218, NULL, 'Medina, Juan de - Enseigne : Théologie, auprès de : Universidad de Alcalá, Facultad de Teología', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33814', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4219, NULL, 'Melles, Etienne de - Enseigne : Philosophie, auprès de : Collège de Sorbonne', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33831', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4220, NULL, 'Mercado, Tomás de - Enseigne : Philosophie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33846', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4221, NULL, 'Merchier, Guillaume - Enseigne : Théologie, auprès de : Université de Louvain, Faculté de Théologie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33858', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4222, NULL, 'Mezger, Franz - Enseigne : Philosophie, auprès de : Universität Salzburg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33872', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4223, NULL, 'Mezger, Franz - Enseigne : Philosophie, auprès de : Universität Salzburg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33873', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4224, NULL, 'Mezger, Franz - Enseigne : Théologie, auprès de : Universität Salzburg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33874', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4225, NULL, 'Mezger, Franz - Enseigne : Théologie, auprès de : Universität Salzburg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33875', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4226, NULL, 'Mezger, Franz - Enseigne : Philosophie, auprès de : Université d''Ettal', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33876', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4227, NULL, 'Mezger, Joseph - Enseigne : Philosophie, auprès de : Universität Salzburg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33882', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4228, NULL, 'Mezger, Joseph - Enseigne : Droit canonique, auprès de : Universität Salzburg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33884', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4229, NULL, 'Mezger, Joseph - Enseigne : Théologie, auprès de : Universität Salzburg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33885', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4230, NULL, 'Mezger, Joseph - Enseigne : Théologie, auprès de : Universität Salzburg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33886', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4231, NULL, 'Mezger, Paul - Enseigne : Théologie, auprès de : Universität Salzburg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33887', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4232, NULL, 'Mezger, Paul - Enseigne : Philosophie, auprès de : Universität Salzburg', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33889', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4233, NULL, 'Miranda, Francisco de - Enseigne : Philosophie, auprès de : Université de Santiago', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33908', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4234, NULL, 'Mlodzianowski, Tomasz - Enseigne : Théologie, auprès de : Collège de Poznan (Poznan)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33924', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4235, NULL, 'Mlodzianowski, Tomasz - Enseigne : Théologie, auprès de : Collège de Poznan (Poznan)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33926', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4236, NULL, 'Molina, Luis de - Enseigne : Philosophie, auprès de : Colégio das Artes (Universidade de Coimbra)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33939', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4237, NULL, 'Molina, Luis de - Enseigne : Théologie, auprès de : Collège d''Evora (Evora)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33940', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4238, NULL, 'Montemayor, Juan de - Enseigne : Philosophie, auprès de : Colegio de la Compañía de Jesús (Avila)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33962', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4239, NULL, 'Montesinos, Luis de - Enseigne : Philosophie, auprès de : Universidad de Alcalá', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33967', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4240, NULL, 'Montesinos, Luis de - Enseigne : Thomisme, auprès de : Universidad de Alcalá', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33970', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4241, NULL, 'Morales, Antonio - Enseigne : Philosophie, auprès de : Colegio de San Pablo (Compañía de Jesús) (Granada)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33983', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4242, NULL, 'Morales, Antonio - Enseigne : Théologie, auprès de : Colegio de San Pablo (Compañía de Jesús) (Granada)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info33984', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4243, NULL, 'Mulet, Corneille - Enseigne : Philosophie, auprès de : Collège de Saint-Vaast (Douai)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34024', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4244, NULL, 'Naveros, Jacobo de - Enseigne : Arts libéraux, auprès de : Universidad de Alcalá, Facultad Artes', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34056', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4245, NULL, 'Naveros, Jacobo de - Enseigne : Thomisme, auprès de : Universidad de Alcalá', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34057', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4246, NULL, 'Nieuhoff, Bernardus - Enseigne : –', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34067', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4247, NULL, 'Nifo, Agostino - Enseigne : Philosophie, auprès de : Université de Padoue', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34070', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4248, NULL, 'Nifo, Agostino - Enseigne : –', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34073', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4249, NULL, 'Nifo, Agostino - Enseigne : –, auprès de : Università di Pisa', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34074', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4250, NULL, 'Nifo, Agostino - Enseigne : –, auprès de : Séminaire (Salerno)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34075', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4251, NULL, 'Nifo, Agostino - Enseigne : Médecine; Philosophie, auprès de : Université de Napoli', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34076', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4252, NULL, 'Nifo, Agostino - Enseigne : Médecine; Philosophie, auprès de : Séminaire (Salerno)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34077', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4253, NULL, 'Obiols, Francisco - Enseigne : Théologie, auprès de : Universidad de Barcelona, Facultad de Teología', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34119', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4254, NULL, 'Ochoa, Juan de - Enseigne : –, auprès de : Université d''Osuna', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34123', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4255, NULL, 'Macedo, Bento de - Enseigne : –, auprès de : Universidad de Salamanca', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34153', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4256, NULL, 'Oria, Juan de - Enseigne : Logique; Philosophie naturelle; Scotisme, auprès de : Universidad de Salamanca', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34154', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4257, NULL, 'Padial, Manuel - Enseigne : Philosophie; Théologie, auprès de : Colegio de San Pablo (Compañía de Jesús) (Granada)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34204', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4258, NULL, 'Pazmany - Enseigne : Philosophie scolastique, auprès de : Jesuiten (Graz)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34262', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4259, NULL, 'Pérez de Menacho, Juan - Enseigne : –, auprès de : Université San Marcos (Lima)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34310', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4260, NULL, 'Pérez Valiende, Antonio - Enseigne : Philosophie, auprès de : Colegio San Ambrosio (Valladolid)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34322', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4261, NULL, 'Pérez Valiende, Antonio - Enseigne : Théologie, auprès de : Colegio San Ignacio (Valladolid)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34323', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4262, NULL, 'Pérez Valiende, Antonio - Enseigne : –, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34324', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4263, NULL, 'Pisa, Alonso de - Enseigne : Mathématiques; Physique, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34374', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4264, NULL, 'Pisa, Alonso de - Enseigne : Mathématiques; Physique, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34375', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4265, NULL, 'Poinsot, João - Enseigne : –, auprès de : Universidad de Alcalá', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34451', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4266, NULL, 'Pomponazzi, Pietro - Enseigne : Philosophie, auprès de : Université de Padoue', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34464', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4267, NULL, 'Ponce de León, Basilio - Enseigne : –, auprès de : Colegio Mayor de la Compañía de Jesús (Alcala)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34467', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4268, NULL, 'Ponce de León, Basilio - Enseigne : –, auprès de : Universidad de Salamanca, Facultad de Teología', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34468', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4269, NULL, 'Porzio, Simone - Enseigne : Logique; Philosophie naturelle, auprès de : Università di Pisa', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34516', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4270, NULL, 'Porzio, Simone - Enseigne : Philosophie, auprès de : Université de Napoli', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34518', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4271, NULL, 'Porzio, Simone - Enseigne : Philosophie, auprès de : Università di Pisa', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34519', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4272, NULL, 'Poza, Juan Bautista - Enseigne : Rhétorique, auprès de : Colegio Imperial de la Compañía de Jesús (Madrid)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34539', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4273, NULL, 'Poza, Juan Bautista - Enseigne : Philosophie; Théologie, auprès de : Colegio Mayor de la Compañía de Jesús (Alcala)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34542', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4274, NULL, 'Rassler, Christoph - Enseigne : Ecriture Sainte; Théologie dogmatique; Théologie morale, auprès de : Jesuitenkolleg (Ingolstadt)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34668', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4275, NULL, 'Rassler, Christoph - Enseigne : Ecriture Sainte; Théologie dogmatique; Théologie morale, auprès de : Jesuitenkolleg & Universität (Dillingen)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34669', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4276, NULL, 'Reiffenstuel, Anaklet - Enseigne : Philosophie, auprès de : Jesuiten (Landshut)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34682', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4277, NULL, 'Reiffenstuel, Anaklet - Enseigne : Philosophie, auprès de : Jesuitenkolleg (München)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34683', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4278, NULL, 'Reiffenstuel, Anaklet - Enseigne : Théologie, auprès de : Jesuitenkolleg (München)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34684', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4279, NULL, 'Reiffenstuel, Anaklet - Enseigne : Théologie, auprès de : Jesuiten (Landshut)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34686', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4280, NULL, 'Richard, Claude - Enseigne : Mathématiques, auprès de : Colegio Imperial de la Compañía de Jesús (Madrid)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34730', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4281, NULL, 'Rio, Galderico - Enseigne : Théologie, auprès de : Colegio de Belén (Compañía de Jesús) (Barcelona)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34740', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4282, NULL, 'Röell, Hermann Alexander - Enseigne : Philosophie; Théologie, auprès de : Universiteit Utrecht', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34781', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4283, NULL, 'Rotondo, Felix - Enseigne : Logique, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34797', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4284, NULL, 'Rotondo, Felix - Enseigne : Physique, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34798', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4285, NULL, 'Rotondo, Felix - Enseigne : Métaphysique, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34799', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4286, NULL, 'Saguens, Jean - Enseigne : –, auprès de : Trinità dei Monti (Roma)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34819', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4287, NULL, 'Sainte-Beuve, Jacques de - Enseigne : Théologie, auprès de : Collège de Sorbonne', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34823', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4288, NULL, 'Sanches, Francisco - Enseigne : –, auprès de : Université de Toulouse, Faculté des Arts', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34844', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4289, NULL, 'Sanches, Francisco - Enseigne : –, auprès de : Faculté de médecine (Toulouse)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34846', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4290, NULL, 'Schegk, Jakob - Enseigne : Médecine; Philosophie, auprès de : Universität Tübingen', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34886', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4291, NULL, 'Scheiner, Christoph - Enseigne : Hébreu; Mathématiques, auprès de : Jesuitenkolleg (Ingolstadt)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34895', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4292, NULL, 'Schoockius, Martin - Enseigne : Grecque; Latin, auprès de : Collège (Utrecht)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34910', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4293, NULL, 'Schoockius, Martin - Enseigne : Géographie; Grecque; Histoire; Rhétorique, auprès de : Académie de Deventer', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34912', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4294, NULL, 'Serry, Jacques-Hyacinthe - Enseigne : Théologie, auprès de : Université de Padoue', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34948', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4295, NULL, 'Sforza Pallavicino, Pietro - Enseigne : Philosophie, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34953', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4296, NULL, 'Sforza Pallavicino, Pietro - Enseigne : Philosophie, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34954', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4297, NULL, 'Sforza Pallavicino, Pietro - Enseigne : Physique, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34955', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4298, NULL, 'Sforza Pallavicino, Pietro - Enseigne : Théologie, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34956', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4299, NULL, 'Simón Abril, Pedro - Enseigne : Arts libéraux; Grammaire; Philosophie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34967', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4300, NULL, 'Simón Abril, Pedro - Enseigne : Grecque; Rhétorique, auprès de : Universidad de Zaragoza', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info34969', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4301, NULL, 'Sotomaior, Luís de - Enseigne : Ecriture Sainte, auprès de : Université de Coimbra', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35014', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4302, NULL, 'Sotomayor, Pedro de - Enseigne : –, auprès de : Universidad de Salamanca, Facultad de Teología', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35018', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4303, NULL, 'Stahl, Daniel - Enseigne : Logique; Métaphysique, auprès de : Universität Jena', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35042', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4304, NULL, 'Steyaert, M. - Enseigne : Pédagogie, auprès de : Collège du Chateau', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35059', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4305, NULL, 'Suárez, Francisco - Enseigne : –', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35079', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4306, NULL, 'Suárez, Francisco - Enseigne : –, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35080', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4307, NULL, 'Suárez, Francisco - Enseigne : –, auprès de : Colegio Mayor de la Compañía de Jesús (Alcala)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35081', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4308, NULL, 'Suárez, Francisco - Enseigne : –, auprès de : Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35082', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4309, NULL, 'Suárez, Francisco - Enseigne : –, auprès de : Facultade de Teologia (Universidade de Coimbra)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35083', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4310, NULL, 'Zwinger, Theodor - Enseigne : Grecque, auprès de : Université de Bâle', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35105', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4311, NULL, 'Zwinger, Theodor - Enseigne : Ethique, auprès de : Université de Bâle', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35106', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4312, NULL, 'Zwinger, Theodor - Enseigne : Médecine, auprès de : Université de Bâle', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35107', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4313, NULL, 'Zwinger, Joseph - Enseigne : Théologie, auprès de : Jesuitenkolleg (Luzern)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35111', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4314, NULL, 'Zwinger, Joseph - Enseigne : Théologie, auprès de : Jesuiten (Freiburg)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35112', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4315, NULL, 'Zwinger, Joseph - Enseigne : Théologie, auprès de : Jesuitenkolleg (Ingolstadt)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35113', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4316, NULL, 'Zuñiga, Diego de - Enseigne : Théologie, auprès de : Université d''Osuna', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35119', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4317, NULL, 'Zimara, Marco Antonio - Enseigne : Logique, auprès de : Université de Padoue', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35137', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4318, NULL, 'Zimara, Marco Antonio - Enseigne : Philosophie naturelle, auprès de : Université de Padoue', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35138', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4319, NULL, 'Zimara, Marco Antonio - Enseigne : Médecine Théorique; Philosophie naturelle, auprès de : Université de Salerno', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35139', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4320, NULL, 'Zimara, Marco Antonio - Enseigne : Métaphysique, auprès de : Université de Napoli', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35141', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4321, NULL, 'Zimara, Marco Antonio - Enseigne : –, auprès de : Université de Padoue', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35142', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4322, NULL, 'Zapata, Pedro - Enseigne : Philosophie; Rhétorique; Théologie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35153', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4323, NULL, 'Zanchius, Hieronymus - Enseigne : –, auprès de : Collège Saint Thomas (Strasbourg)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35155', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4324, NULL, 'Zanchius, Hieronymus - Enseigne : Théologie, auprès de : Heidelberg, Université', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35157', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4325, NULL, 'Tellin, Ignatius - Enseigne : Mathématiques, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35208', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4326, NULL, 'Timpler, Clemens - Enseigne : –, auprès de : Gymnasium illustre (Steinfurt)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35252', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4327, NULL, 'Toledo, Francisco de - Enseigne : Philosophie, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35263', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4328, NULL, 'Toledo, Francisco de - Enseigne : Théologie, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35264', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4329, NULL, 'Tournély, Honoré - Enseigne : Théologie, auprès de : Université de Douai, Faculté de Théologie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35297', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4330, NULL, 'Tournély, Honoré - Enseigne : Théologie, auprès de : Collège de Sorbonne', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35298', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4331, NULL, 'Trombetta, Antonio - Enseigne : –, auprès de : Université de Padoue', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35301', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4332, NULL, 'Truchsess, Eusebius Graf von - Enseigne : –, auprès de : Université d''Ingolstadt', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35303', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4333, NULL, 'Tylkowski, Wojciech - Enseigne : Mathématiques; Rhétorique, auprès de : Collège jésuite (Polatsk)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35315', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4334, NULL, 'Tylkowski, Wojciech - Enseigne : Hébreu; Mathématiques; Philosophie; Théologie morale', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35320', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4335, NULL, 'Tylkowski, Wojciech - Enseigne : Hébreu; Mathématiques; Philosophie; Théologie morale', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35321', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4336, NULL, 'Tylkowski, Wojciech - Enseigne : Mathématiques; Théologie morale', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35322', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4337, NULL, 'Tylkowski, Wojciech - Enseigne : Mathématiques; Théologie morale', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35323', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4338, NULL, 'Uson, Juan Antonio - Enseigne : Métaphysique, auprès de : Colegio Imperial de la Compañía de Jesús (Madrid)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35334', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4339, NULL, 'Uson, Juan Antonio - Enseigne : Théologie, auprès de : Colegio Mayor de la Compañía de Jesús (Alcala)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35335', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4340, NULL, 'Vandensteen (a Lapide), Cornelissen (Cornelius) - Enseigne : Ecriture Sainte, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35372', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4341, NULL, 'Vanderveken, Frans - Enseigne : Théologie, auprès de : Université de Louvain, Faculté de Théologie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35375', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4343, NULL, 'Vatier, Antoine - Enseigne : Mathématiques, auprès de : La Flèche, Collège des Jésuites', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35386', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4344, NULL, 'Vatier, Antoine - Enseigne : Théologie, auprès de : La Flèche, Collège des Jésuites', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35387', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4345, NULL, 'Vaz, Gaspar - Enseigne : Philosophie, auprès de : Collège d''Evora (Evora)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35392', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4346, NULL, 'Vaz, Gaspar - Enseigne : Philosophie, auprès de : Université de Coimbra', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35393', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4347, NULL, 'Vázquez, Gabriel - Enseigne : –, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35398', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4348, NULL, 'Vázquez de Malpartida, Francisco - Enseigne : Théologie, auprès de : Universidad de Alcalá, Facultad de Teología', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35404', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4349, NULL, 'Vázquez de Padilla, Miguel - Enseigne : Théologie, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35411', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4350, NULL, 'Vázquez de Padilla, Miguel - Enseigne : Théologie, auprès de : Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35412', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4351, NULL, 'Vázquez de Padilla, Miguel - Enseigne : Théologie, auprès de : Colegio de San Pablo (Compañía de Jesús) (Granada)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35413', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4352, NULL, 'Villafañe, Antonio de - Enseigne : Philosophie, auprès de : Colegio de la Compañía de Jesús (Pamplona)', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35454', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4355, NULL, 'Vitelleschi, Muzio - Enseigne : Métaphysique, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35477', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4356, NULL, 'Iribarren, Antonio : Cursus philosophicus, 4 vol. (Caesaraugustae, 1695)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35632', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4357, NULL, 'Paris, Yves de : La théologie naturelle, 4 vol. (Paris, 1633)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35711', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4358, NULL, 'Paris, Yves de : Les morales chrétiennes, 4 vol. (Paris, 1638)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35712', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4359, NULL, 'Zumel, Francisco : De Deo, eiusque operibus.Commentaria in primam partem Sancti Thomae Aquinatis consecrata, 2 vols. (Venetiis , Fioravanti Prato, 1597)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35758', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4360, NULL, 'Álvarez, Diego : Commentarii in Isaiam, 2 vol. (Roma, 1599)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35875', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4361, NULL, 'Arnu, Nicolas : Divus Thomas Aquinas divinae voluntatis et sui ipsius in Summa theologiae fidissimus interpres, 4 vol. (Roma / Lyon , N.-A. Tinassi, 1679)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35940', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4362, NULL, 'Arriaga, Rodrigo de : Disputationes theologicae, 8 vol. (Anvers, 1643)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35945', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4363, NULL, 'Azor, Juan : Institutionum moralium in quibus universae quaestiones ad conscientiae recte aut prave factorum pertinentes, breviter tractantur. Pars prima, Editio postremo caeterarum omnium tersissima, 3 t. (Lugduni, 1610)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35960', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4364, NULL, 'Azor, Juan : Institutionum moralium in quibus universae quaestiones ad conscientiae recte aut prave factorum pertinentes, breviter tractantur. Pars prima, Nunc primum in Germaniae editae, 3 t. (Coloniae Agrippinae, 1613)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info35961', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4365, NULL, 'Bancel, Louis : Brevis universae theologiae tam moralis quam scholasticae
cursus iuxta inconcussa tutissimaque Doctoris Angelici D. Thomae dogmata, 6 vol., la fin du cours a été éditée à titre posthume par son correligionnaire Joseph Patin. (Avignon , Pierre Offray, 1684)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36024', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4366, NULL, 'Báñez, Domingo : Scholastica commentaria in primam partem angelici doctoris S. Thomae (Venise, 1585)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36028', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4367, NULL, 'Barbieri da Castelvetro, Bartolomeo : Glossa seu summa ex omnibus S. Bonaventurae expositionibus
in Sacram Scripturam exactè collecta &amp;amp; in facilem usum studiosis,
ac concionatoribus secundùm ordinem biblicum concinnata : tomus primus, contient : I. Tomus primus : continens libros Genesis, Erodi, Levitie,
Numerorum, Deuteromonii Josue, Judicum, Ruth, Regum, Paralipomenon,
Esdrae, Tobiae, Judith, Esther &amp;amp; Job. II. Tomus secundus :
continens omnes Psalmos III. Tomus tertius : continens libros
sapientiales et omnes prophetas, nec non duos libros Machabaeorum. IV.
Tomus quartus : continens totum Testamentum Novum. V. Tabula seu index
generalis in opera omnia S. Bonaventurae (Lyon , typ. Anisson &amp;amp; J. Posuel, 1681)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36063', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4368, NULL, 'Bauny, Etienne : De sacramentis ac personis sacris, earum dignitate, obligationibus ac iure, iuxta sacrarum litterarum
testimonia, SS. Patrum sententias, canonum ac conciliorum sanctiones, cum summariis, indice duplici, uno 
tractatuum et quaestionum, rerum altero theologiae moralis, 2 in-fol. (Paris, 1640)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36158', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4369, NULL, 'Bellarini, Giovanni : Ascencion del entendimiento a Dios por escalas de la cosas criadas, traduction espagnole par le minime Lucas de Montoya en Ms. BNE 7784 : 1. f. 1-52v (1636)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36186', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4370, NULL, 'Bellarmino, Roberto : Los cinco libros de la eterna felicidad de los Santos o del Reino de Dios, traduction espagnole par le minime Lucas de Montoya en Ms. BNE 7784 : 2. ff. 56-105 (1636)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36188', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4371, NULL, 'Bellarmino, Roberto : Los dos libros del arte de bien morir, traduction espagnole par le minime Lucas de Montoya en Ms. BNE 7784 : 3. f. 107-164 (1636)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36190', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4372, NULL, 'Bérulle, Marc de : Theologia universa ad mentem Scoti... iuxta ordinem Magistri Sententiarum, 12 vol. (Grenoble , Robert Philippes, 1668)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36210', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4373, NULL, 'Bérulle, Marc de : Briefve et claire explication de toute la sainte Bible selon le sens littéral, 3 vol. in-fol. (Grenoble, 1679)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36211', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4374, NULL, 'Boyvin, Jean Gabriel : Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol. (Caen , M. Yvon, 1665)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36246', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4375, NULL, 'Brancacio de Caravinea, Clemens : De Deo trino et uno tomus primus, in quo agitur de
absolutis ubi germana Scoti mens aperitur atque ad eius institutum
disceptatur. Tomus secundus in quo agitur de respectivis sive de tribus
personis divinis (Neapoli, 1638)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36263', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4376, NULL, 'Briceño, Alonso : Celebriores controversias in primum Sententiarum Ioannis Duns Scoti Doctoris subtilis Theologorum facile Principis, 2 vol. (Madriti, 1638)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36264', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4377, NULL, 'Capponi, Serafino : Commentarii in Psalterium Davidicum. Opus posthumum, 4 vol. (Bologna , Typografia S. Tommaso d''Aquino, 1736)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36329', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4378, NULL, 'Celaya, Juan de : Expositio in primum tractatum Summularum magistri Petri Hispani (Valentiae, 1529)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36368', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4379, NULL, 'Chanevelle, Jacques : Physica particularis iuxta principia Aristotelis, 3 tomes (Paris , Edmond Martin, 1669)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36412', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4380, NULL, 'Assomption, Charles de l'' : Thomistarum triumphus id est Sanctorum Augustini et Thomae
gemini ecclesiae solis summa concordia, I. De scientiâ mediâ, II. De
naturâ purâ, seu duplici Dei amore, III. De libertate, IV. De
contritione, V. De probabilitate (Douai , Balthasar Beller, 1672)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36416', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4381, NULL, 'Clavius, Christopher : Opera mathematica V tomis distributa (Mainz, 1611)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36480', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4382, NULL, 'Coccejus, Johannes : Opera Theologica, Exegetica, Didactica, Polemica, Philologica, divisa in octo volumina (Amstelodami, 1673)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36498', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4383, NULL, 'Contenson, Vincent : Theologia mentis et cordis seu speculationes universae doctrinae sacrae (Lyon, 1668)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36604', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4384, NULL, 'Cornejo de Pedrosa, Pedro : Publici Salamanticensis Academiae cathedrarii diversarum materiarum quas in eodem gymnasio dictavit, 2 vols. (Pintia, 1628)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36622', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4385, NULL, 'Corsini, Odoardo : Institutiones philosophicae ad usum scholarum piarum, 5 vols. (Bologne , ex typographia Laelii a Vulpe, 1741)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36639', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4386, NULL, 'Dagoumer, Guillaume : Philosophia ad usum scholae accomodata, 3 vol. (Paris , P. Aubouin, C. Clousier &amp;amp; B. Girin, 1702)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36679', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4387, NULL, 'Summa philosophiae scholasticae et scotisticae, 4 volumes (Lyon , Briasson, 1692)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36855', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4388, NULL, 'Summa theologiae scotisticae, 8 volumes (Padova , Manfrè, 1719)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36863', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4389, NULL, 'Durand, Barthélémy : Clypeus scoticae theologiae contra nova eius impugnatores... Tomus primus de Deo uno et trino, editio novissima... Tomus secundus continens tractatus de angelis, de homine, de beatitudine, de Actibus humanis, eorumque moralitate,
et de vitiis et peccatis... Tomus tertius continens tractatus de gratia, de virtutibus, et de Incarnatione verbi divini Tomus quartus continens tractatus de sacramentis, 4 vol. (Marseille , C. Brebion, 1685)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36879', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4390, NULL, 'Fabri, Filippo : Disputationes theologicae librum primum Sententiarum
continentes... In secundum Sententiarum complectentes materiam de
Creatione et de Angelis... In tertium Sententiarum complectentes
materiam de Incarnatione... In quartum Sententiarum complectentes ea
quae spectant ad Sacramenta in genere et in specie ad Baptismum,
Confirmatione et Eucharistiam (Venezia , Bartolomeo Ginammi, 1613)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36930', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4391, NULL, 'Fabri, Filippo : Disputationes theologicae librum primum Sententiarum
continentes... In secundum Sententiarum complectentes materiam de
Creatione et de Angelis... In tertium Sententiarum complectentes
materiam de Incarnatione... In quartum Sententiarum complectentes ea
quae spectant ad Sacramenta in genere et in specie ad Baptismum,
Confirmatione et Eucharistiam ... in hac secunda editione ab auctore recognita (Venezia , Bartolomeo Ginammi, 1618)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36931', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4392, NULL, 'Fabri, Honoré : Physica, id est, scientia rerum corporearum, in decem tractatus distributa, 4 vol. (Lyon , Laurent Anisson, 1669)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36969', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4393, NULL, 'Fagnani, Prospero : Jus canonicum, sive Commentaria absolutissima in V libros decretales, cum indice (Widenfeldt, 1681)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36980', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4394, NULL, 'Brescia, Fortunato da : Elementa mathematica in quatuor tomos digesta (Brescia, 1738)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37033', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4395, NULL, 'Brescia, Fortunato da : Elementa mathematica in quatuor tomos digesta (Brescia, 1755)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37034', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4396, NULL, 'Montefortino, Girolamo da : Duns Scoti (...) Summa Theologica ex universis eius operis concinnata, 5 vol. (Roma, 1728)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37073', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4397, NULL, 'Mastri, Bartolomeo : Disputationes in XII libros Metaphysicorum, 2 vol. (Venezia , Ginammi, 1646)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37125', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4398, NULL, 'Mastri, Bartolomeo : Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol. (1655)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37131', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4399, NULL, 'Mastri, Bartolomeo : Compilatio præcipuarum disputationum, et quæstionum, cum suis probabilioribus opinionibus Theologiæ moralis a. r. p. m. B.M, 4 vol. (Girona, 1680)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37149', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4400, NULL, 'Quaestionum theologicarum libri sex, 6 vol. (Roma, 1676)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37158', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4401, NULL, 'Noris, Enrico : Henrici Norisii Veronensis augustiniani opera omnia nunc primum collecta atque ordinata, 4 vol. (Verona, 1729)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37185', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4402, NULL, 'Polizzi, Giuseppe : Disputationes in universam philosophiam (Palerme, 1675)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37198', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4403, NULL, 'Roselli, Salvatore Maria : Summa philosophica ad mentem angelici doctoriis. Thomae Aquinatis. Editio secunda, 3 vol. (Roma , Antonio Fulgonio, 1783)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37221', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4404, NULL, 'Rossi da Lugo, Alessandro : Controversiae theologicae inter scotistas, in quibus potiores difficultates examinantur atque germana mens Scoti aperitur, 2 vol. (Bologna, 1652)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37222', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4405, NULL, 'Sforza Pallavicino, Pietro : Istoria del Concilio di Trento, 2 vol. (1656)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37274', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4406, NULL, 'Sforza Pallavicino, Pietro : Istoria del Concilio di Trento, 3 vol. (1663)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37275', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4407, NULL, 'Sforza Pallavicino, Pietro : Istoria del Concilio di Trento, 6 vol. (S.L. , ed. F.A. Zaccaria, 1792)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37276', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4408, NULL, 'Sforza Pallavicino, Pietro : Vera Concilii Tridentini Historia, contra falsam Petri Suavis Polani narrationem, trad. latine par J. B. Giattino, 3 en 1 vol. (Cologne , Franz Metternich, 1717)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37279', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4409, NULL, 'Medici, Girolamo de : Formalis explicatio Summae theologiae D. Thomae Aquinatis Doctoris Angelici tribus partibus absoluta, 1ère éd. (1614)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37337', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4410, NULL, 'Volpi, Angelo : Sacra theologiae summa Ioannis Duns Scoti Doctoris Subtilissimi et commentaria quibus eius doctrina elucidatur, comprobatur, defenditur, 12 vols (Neapoli , apud Lazarum Scorigium, Anelli Cassetae, Camilli Cavalli, 1622)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37348', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4411, NULL, 'Recupito, Giulio Cesare : ractatus primus de Deo uno. Pars prima et secunda, 2 vols (Neapoli , apud Octavium Beltranum Impressor, 1637)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info37350', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4412, NULL, 'Albizzi, Francesco - Exerce la fonction de Assesseur', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info41479', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4413, NULL, 'Feroni, Giuseppe Maria - Exerce la fonction de Assesseur', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info41480', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4414, NULL, 'Ambrogi, Paolo Antonio - Exerce la fonction de: Inquisiteur [Siège inquisitorial de Firenze]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info41495', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4416, NULL, 'Álvarez, Diego - Exerce la fonction de: Archevêque [Archidiocèse de Trani]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info41676', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4417, NULL, 'Sarria, Tomás de - Exerce la fonction de: Archevêque [Archidiocèse de Trani]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info41678', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4418, NULL, 'Sarria, Tomás de - Exerce la fonction de Archevêque', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info41679', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4419, NULL, 'Baldovinetti, Giovanni Carlo - Exerce la fonction de: Evêque (catholique) [Dioecesis Biturgensis seu Burgi Sancti Sepulchri]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info41695', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4420, NULL, 'Corsini, Odoardo - Exerce la fonction de: Supérieur général des Piaristes [Piaristes]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info72358', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4421, NULL, 'Filonardi, Paolo Emilio - Exerce la fonction de Nonce', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info78300', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4422, NULL, 'Chiodini, Giovanni Battista - da Monte Mellone - Exerce la fonction de Inquisiteur', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info78590', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4423, NULL, 'Reghezzi, Giovanni Vincenzio - da Tabia - Exerce la fonction de: Inquisiteur [Siège inquisitorial de Modena]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info80192', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4424, NULL, 'Reghezzi, Giovanni Vincenzio - da Tabia - Exerce la fonction de: Inquisiteur [Siège inquisitorial de Tortona]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info80193', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4425, NULL, 'Brière, Etienne - Exerce la fonction de Attention manque la clé de l''objet ou son libellé selon la source', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info87239', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4426, NULL, 'Sixtus V - A réutiliser', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info87244', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4428, NULL, 'A réutiliser', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info87246', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4429, NULL, 'Campanella, Tommaso - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27562', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4430, NULL, 'Plessis, Armand-Jean du - duc de Richelieu - Naissance à Paris', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info87617', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4431, NULL, 'Boninchi, Antonio - Naissance à Venezia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32703', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4432, NULL, 'Siège inquisitorial de Milano - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info8293', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4433, NULL, 'Filonardi, Mario - Naissance à Roma', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info88325', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4434, NULL, 'Filonardi, Mario - Exerce la fonction de Assesseur', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info88326', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4435, NULL, 'Couvent des franciscains conventuels (Serravalle) - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info88410', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4436, NULL, 'Coronelli, Vincenzo Maria - Naissance à Venezia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info88411', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4437, NULL, 'Coronelli, Vincenzo Maria - Appartenance à : Franciscains conventuels', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info88412', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4438, NULL, 'Coronelli, Vincenzo Maria - Exerce la fonction de Ministre général de l''ordre des Franciscains conventuels', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info88413', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4439, NULL, 'Hortensius, Martin, Oratio de dignitate et utilitate matheseos habita in illustri Gymnasio Senatus populique Amstelodamensis [...] VIII eid. Maii 1634 (Amsterdam, ex typographia Guilelmi Blaeu, 1634)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36142', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4440, NULL, 'Inchofer, Melchior - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info31051', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4441, NULL, 'Bernini, Pietro Filippo - Exerce la fonction de Assesseur', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info89769', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4442, NULL, 'Pourchot, Edmond - Purchot (Purchotius) Edme, Institutiones Philosophicae, Padova 1738,', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info189', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4443, NULL, 'Pourchot, Edmond : Institutiones philosophicae ad faciliorem veterum et recentiorum philosophorum intelligentiam comparatae (Lyon, apud frates Bruyset, 1733)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info90080', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4444, NULL, 'Pourchot, Edmond : Institutiones philosophicae ad faciliorem veterum, ac recentiorum philosophorum lectionem comparatae (Padova, typ. Seminarii, apud Ioannem Manfré, 1751)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info90081', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4445, NULL, 'Ambrogi, Paolo Antonio - Exerce la fonction de Inquisiteur', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info90083', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4446, NULL, 'Agelli, Paolo Antonio - Exerce la fonction de: Inquisiteur [Siège inquisitorial de Padova]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info90099', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4447, NULL, 'Agelli, Paolo Antonio - Appartenance à : Franciscains conventuels', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info90102', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4448, NULL, 'Ambrogi, Paolo Antonio - Appartenance à : Franciscains conventuels', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info90103', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4449, NULL, 'Assesseur - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info75218', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4450, NULL, 'Girolami, Raffaele Cosimo - Naissance à Firenze', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info90104', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4451, NULL, 'Girolami, Raffaele Cosimo - Exerce la fonction de Assesseur', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info90105', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4452, NULL, 'Feroni, Giuseppe Maria - Naissance à Firenze', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info90106', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4453, NULL, 'Albizzi, Francesco - Naissance à Cesena', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info90107', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4454, NULL, 'Valenti, Ludovico - Naissance à Trevi (PG)', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info90108', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4455, NULL, 'Valenti, Ludovico - Exerce la fonction de Assesseur du Saint-Office', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info90109', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4456, NULL, 'Ridolfi, Niccolò Luigi - Exerce la fonction de Maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info90118', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4457, NULL, 'Lucini, Luigi Maria - Naissance à Milano', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info90119', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4458, NULL, 'Lucini, Luigi Maria - Exerce la fonction de Commissaire du Saint-Office (Italie)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info90120', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4459, NULL, 'Torni, Serafino - Naissance à Venezia', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info90121', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4460, NULL, 'Torni, Serafino - Exerce la fonction de Adjoint du commissaire du Saint-Office (premier adjoint)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info90122', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4461, NULL, 'Torni, Serafino - Exerce la fonction de Commissaire du Saint-Office (Italie)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info90123', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4462, NULL, 'Cappellone, Paolo Antonio - Exerce la fonction de Notaire de la Congrégation du Saint-Office', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info90124', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4463, NULL, 'Galilei, Galileo : Dialogo sopra i due massimi sistemi del mondo tolemaico e copernicano (Firenze [en réalité : Napoli], , 1710)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info90134', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4464, NULL, 'Galilei, Galileo : Opere (Firenze, nella Stamp. di s.a.r. per Gio. Gaetano Tartini e Santi Franchi, 1718)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info90154', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4465, NULL, 'Galilei, Galileo : Opere (Padova, Nella stamperia del Seminario appreso Gio. Manfré, 1744)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info90160', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4466, NULL, 'Innocenzi, Antonio Leonardo - Exerce la fonction de Fiscal du Saint-Office romain', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info90219', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4467, NULL, 'Plazza, Benedetto - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info90231', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4468, NULL, 'Galilei, Galileo : Systema cosmicum, Bernegger, Matthias (éd.)  (Strasbourg, Impensis Elzeviriorum, typis Davidis Hautti, 1635)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info90223', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4469, NULL, 'Calmet, Augustin : Prolegomena et dissertationes in omnes et singulos sacrae Scripturæ libros (Lucca, Sumptibus Leonardi Venturini, 1729)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info90224', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4470, NULL, 'Gennari, Tommaso Maria - da Chioggia - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info90225', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4471, NULL, 'Gennari, Tommaso Maria - da Chioggia - Exerce la fonction de: Inquisiteur [Siège inquisitorial de Parma]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info90227', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4472, NULL, 'Gennari, Tommaso Maria - da Chioggia - Exerce la fonction de: Inquisiteur [Siège inquisitorial de Venezia]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info90226', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4473, NULL, 'Plazza, Benedetto : Dissertatio biblico-physica de litterali proprio sacrae scripturae sensu (Trnava (Tyrnaviae), Soc. Jesu, 1749)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info90229', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4474, NULL, 'Plazza, Benedetto - Naissance à Siracusa', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info90230', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4475, NULL, 'Cavazzi, Domenico - Exerce la fonction de Notaio sostituto', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info90233', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4476, NULL, 'Cavazzi, Domenico - Naissance à Roma', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info90236', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4477, NULL, 'Cavazzi, Filippo - Union', '2014-11-09 23:56:38.620016', 105, '2014-11-10 10:26:34.107738+01', 'Info90237', 13);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4478, NULL, 'Ottoboni, Pietro - Exerce la fonction de Cardinal secrétaire de la Congrégation du Saint-Office', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info90238', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4479, NULL, 'Orsi, Stefano - Exerce la fonction de Fiscal du Saint-Office romain', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info90239', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4480, NULL, 'Lancioni, Antonio - Exerce la fonction de Notaire de la Congrégation du Saint-Office', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info90241', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4481, NULL, 'Bellotti, Antonio Maria - da Piacenza - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info90242', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4482, NULL, 'Zuanelli, Giovanni Benedetto - Exerce la fonction de Maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info90243', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4483, NULL, 'Zuanelli, Giovanni Benedetto - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info90244', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4484, NULL, 'Muratori, Ludovico Antonio - Naissance à Vignola ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info90248', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4485, NULL, 'Pourchot, Edmond : Institutio philosophica ad faciliorem veterum ac recentiorum philosophorum lectionem comparata (Paris, apud J.-B. Coignard, 1695)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info90343', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4486, NULL, 'Sarotti, Paolo - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info90366', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4487, NULL, 'Rinaldini, Carlo : Ars analytica mathematum in tres partes distributa (Firenze / Padova, ex typographia Iosephi Cocchini ad insigne Stellae / typis Petri Mariae Frambotti bibliopolae (vol. 2-3), 1668)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info90399', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4488, NULL, 'Mansi, Giovanni Domenico - Appartenance à : Chierici regolari della Madre di Dio', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info90402', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4489, NULL, 'Seghizzi, Michelangelo - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info91015', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4490, NULL, 'Bruniatti, Vincenzo - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info91051', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4491, NULL, 'Bosi, Tommaso Maria - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info91098', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4492, NULL, 'Lupi, Giovanni - Exerce la fonction de Archiviste de la Congrégation du Saint-Office', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info91713', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4493, NULL, 'Vecchietti, Girolamo - Naissance à Cosenza', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info91983', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4494, NULL, 'Ridolfi, Niccolò - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info92072', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4495, NULL, 'Oratorio di San Filippo Neri (Roma) - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31080', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4497, NULL, 'Castellini, Luc - Exerce la fonction de Procureur général de l''Ordre dominicain', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info92090', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4498, NULL, 'Castellini, Luc - Naissance à Faenza', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info92091', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4499, NULL, 'Castellini, Luc - Exercice de la fonction:Evêque (catholique)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info92092', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4500, NULL, 'Visconti, Raffaello - Exerce la fonction de Adjoint du maître du Sacré Palais', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info92968', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4501, NULL, 'Visconti, Raffaello - Appartenance à : Ordre dominicain', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info92969', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4502, NULL, 'Rancati, Ilarione - Naissance à Milano', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info93063', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4503, NULL, 'Rancati, Ilarione - Appartenance à : Ordre cistercien', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info93064', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4504, NULL, 'Rancati, Ilarione - Exerce la fonction de Consulteur de la Congrégation de l''Inquisition', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info93066', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4505, NULL, 'Bellarmin, Robert / Scialac, Vittorio / Sionite, Gabriel : Doctrina christiana illustrissimi, et reverendiss. D.D. Roberti S.R.E. Card. Bellarmini, nunc primum ex Italico idiomate in Arabicum, iussu S.D.N. Pauli V. Pont. Max. translata (Romae, Italie, Ex typographia Savariana : Excudebat Stephanus Paulinus, 1613)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info93067', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4506, NULL, 'Hesronita, Joannes / Sionite, Gabriel : Grammatica arabica Maronitarum, in libros quinque divisa (Paris,  ex. typographia Savariana. Excudebat Hieronymus Blageart, in collegio Longobardorum, prope templum D. Hilarii, 1616)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info93068', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4507, NULL, 'Rancati, Ilarione - Exerce la fonction de Qualificateur de la Congrégation de l''Inquisition', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info93069', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4508, NULL, 'Morandi, Orazio - Appartenance à : Congrégation bénédictine de Vallombrosa', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info93076', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4509, NULL, 'Barbay, Pierre : In universam Aristotelis philosophiam introductio (Parisiis, 1675)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info36032', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4511, NULL, 'Giglioli, Alfonso - Naissance à Ferrara', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info93137', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4512, NULL, 'Giglioli, Alfonso - Exerce la fonction de: Nonce [Nonciature de Toscane]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info93138', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4513, NULL, 'Siège inquisitorial de Genova - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info8356', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4514, NULL, 'Maculani, Vincenzo - da Fiorenzuola - Exerce la fonction de: Inquisiteur [Siège inquisitorial de Genova]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info93140', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4515, NULL, 'Commissaire du Saint-Office - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info8326', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4516, NULL, 'Zobbio, Tommaso - Exerce la fonction de Commissaire du Saint-Office (Italie)', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info75217', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4517, NULL, 'Conimbricenses - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info27637', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4518, NULL, 'Brogiotti, Andrea : Indice de'' caratteri, con l''inventori et nomi di essi, esistenti nella Stampa vaticana et camerale (Roma, Stampa Vaticana e camerale, 1628)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info93168', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4519, NULL, 'Prost, André - Appartenance à : Prost, les frères', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info93169', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4520, NULL, 'Riccardi, Niccolò - Exerce la fonction de: Régent des études [Studium dominicain de la Minerve (Roma)]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info93236', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4521, NULL, 'Riccardi, Niccolò - Exerce la fonction de Consulteur de la Congrégation de l''Index', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info93242', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4522, NULL, 'Riccardi, Niccolò - Exerce la fonction de Qualificateur de la Congrégation de l''Inquisition', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info93243', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4523, NULL, 'Alcala'' De Henares - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info29785', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4524, NULL, 'Universitas Studii Coloniensis - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30888', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4525, NULL, 'Ciampoli, Giovanni Battista - Naissance à Firenze', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info93511', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4526, NULL, 'Cesi, Federico - Naissance à Roma', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info93547', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4527, NULL, 'Collège romain - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info8325', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4528, NULL, 'Henri III - Naissance à Fontainebleau', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info93637', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4529, NULL, 'Marzi Medici, Alessandro - Naissance à Firenze', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info93808', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4530, NULL, 'Bardi, Cosimo de'' - Naissance à Firenze', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info93833', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4531, NULL, 'Cross, John - Naissance à Royaume-Uni de Grande-Bretagne', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info27653', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4532, NULL, 'Latini, Simone - Exerce la fonction de Sommiste du Saint-Office romain', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info94108', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4533, NULL, 'Leoni, Antonio de'' - da Pavia - Exerce la fonction de: Inquisiteur [Siège inquisitorial de Ferrara]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info94109', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4534, NULL, 'Dini, Piero - Naissance à Firenze', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info94189', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4535, NULL, 'Cuppis, Torquato de - Naissance à Roma', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info94316', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4536, NULL, 'Brenz, Johannes - Naissance à Schwabisch Hall', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info94388', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4537, NULL, 'Brenz, Johannes; Gräter, Margarete - Union', '2014-11-09 23:56:38.620016', 105, '2014-11-10 10:26:34.107738+01', 'Info94389', 13);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4538, NULL, 'Brenz, Johannes - Enseigne : Théologie', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info94390', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4539, NULL, 'Galilei, Galileo - Enseigne : Mathématiques, auprès de : Università di Pisa', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info94541', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4540, NULL, 'Galilei, Galileo - Enseigne : Mathématiques, auprès de : Université de Padoue', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info94542', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4541, NULL, 'Pinelli, Francesco - Naissance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info96256', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4542, NULL, 'Nicoletta Grillo; Pinelli, Cosimo - Union', '2014-11-09 23:56:38.620016', 105, '2014-11-10 10:26:34.107738+01', 'Info96257', 13);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4543, NULL, 'Accademia degli Oziosi - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info96258', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4544, NULL, 'Pinelli, Francesco - Appartenance à : Accademia degli Oziosi', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info96259', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4545, NULL, 'Baliani, Giovanni Battista - Naissance à Genova', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info96303', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4546, NULL, 'Campanella, Tommaso - Naissance à Stilo ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32760', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4547, NULL, 'Dicastillo, Juan de - Naissance à Espagne ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info32893', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4548, NULL, 'Du Moulin, Pierre, De monarchia temporali pontificis romani liber (Londres, ex officina Nortoniana, 1614)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info96520', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4549, NULL, 'Sanctis, Santo de - Exerce la fonction de Adjoint du notaire de la Congrégation du Saint-Office', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info96535', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4550, NULL, 'Erasmus, Desiderius - Naissance à Rotterdam', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info96726', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4551, NULL, 'Foscarini, Paolo Antonio - Naissance à Montalto Uffugo', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info96729', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4552, NULL, 'Corbusio, Ludovico - da Montone - Exerce la fonction de: Inquisiteur [Siège inquisitorial de Firenze]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info96850', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4553, NULL, 'Appartenance à : Franciscains conventuels', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info96839', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4554, NULL, 'Vercelli, Antonio - da Lendinara - Exerce la fonction de: Inquisiteur [Siège inquisitorial de Padova]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info96840', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4555, NULL, 'Vercelli, Antonio - da Lendinara - Naissance à Lendinara', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info96844', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4556, NULL, 'Corbusio, Ludovico - da Montone - Exerce la fonction de: Inquisiteur [Siège inquisitorial de Siena]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info96849', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4558, NULL, 'Ribetti, Pietro Antonio, Giardino serafico istorico fecondo di fiori, e frutti di virtù, di zelo, e di santità nelli tre Ordini instituiti dal gran patriarca de poveri S. Francesco (Venezia, per Domenico Lovisa, 1710)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info96863', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4559, NULL, 'Corbusio, Ludovico - da Montone - Appartenance à : Franciscains conventuels', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info96864', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4561, NULL, 'Corbusio, Ludovico - da Montone - Exerce la fonction de Consulteur de la Congrégation de l''Inquisition', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info96873', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4562, NULL, 'Gennari, Giacomo de’ - Exerce la fonction de Secrétaire chargé de la correspondance de la Congrégation du Saint-Office', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info97276', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4563, NULL, 'Memmoli, Decio - Exerce la fonction de: Secrétaire particulier [Mellini, Gian Garsia]', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info97328', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4564, NULL, 'Alexander VII - Exerce la fonction de Nonce', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info98040', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4565, NULL, 'Nifo, Ferdinando - Naissance à Pays-Bas autrichiens', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info34078', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4566, NULL, 'Van der Bandt, Leander - Naissance à Belgique, Royaume de ', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info35355', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4567, NULL, 'Tasca, Lorenzo - Enseigne : Philosophie naturelle, auprès de : Collège romain', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info35196', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4568, NULL, 'Tasca, Lorenzo - Appartenance à : Compagnie de Jésus', '2014-11-09 23:56:38.620016', 61, '2014-11-10 10:26:34.107738+01', 'Info28643', 12);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4569, NULL, 'Simi, Niccolò - Naissance à Bologna', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info99116', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4570, NULL, 'Cremonini, Cesare - Enseigne : Philosophie naturelle, auprès de : Università di Ferrara', '2014-11-09 23:56:38.620016', 28, '2014-11-10 10:26:34.107738+01', 'Info32153', 97);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4571, NULL, 'Cremonini, Cesare, Explanatio prooemii librorum Aristotelis de physico auditu. Cum introductione ad naturalem Arist. philosophiam, [...] (Apud Melchiorem Novellum, Padova, 1596)', '2014-11-09 23:56:38.620016', 41, '2014-11-10 10:26:34.107738+01', 'Info99467', 3);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4573, NULL, 'Siège inquisitorial de Faenza - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info8354', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4574, NULL, 'Siège inquisitorial d''Ancona - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info8357', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4575, NULL, 'Siège inquisitorial de Bologna - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info8355', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4576, NULL, 'Siège inquisitorial de Belluno - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info88339', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4577, NULL, 'Siège inquisitorial de Ceneda - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info88340', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4578, NULL, 'Ammannati, Cosimo - Union', '2014-11-09 23:56:38.620016', 105, '2014-11-10 10:26:34.107738+01', 'Info102020', 13);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4579, NULL, 'Ammannati, Giulia - Naissance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info102021', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4580, NULL, 'Galletti, Cesare - Naissance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info102023', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4581, NULL, 'Galilei, Livia; Galletti, Taddeo - Union', '2014-11-09 23:56:38.620016', 105, '2014-11-10 10:26:34.107738+01', 'Info102022', 13);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4582, NULL, 'Ammannati, Dorotea - Naissance', '2014-11-09 23:56:38.620016', 42, '2014-11-10 10:26:34.107738+01', 'Info102024', 14);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4583, NULL, 'Royaume-Uni de Grande-Bretagne et d''Irlande du Nord - Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info102232', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4584, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30686', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4585, NULL, 'Fondation du monastère des Célestins de Paris', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info30684', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4588, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info29691', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4589, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info29764', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4602, NULL, 'Cavazzi, Domenico - Exerce la fonction de Archiviste de la Congrégation du Saint-Office', '2014-11-09 23:56:38.620016', 63, '2014-11-10 10:26:34.107738+01', 'Info90234', 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4651, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31126', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4668, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31290', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4700, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31129', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4715, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31282', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (4839, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31114', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (5019, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info29761', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (5088, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info31119', 30);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance, date_modification, cle_importation, cle_importation_type_uc) VALUES (5137, NULL, 'Création d''une institution', '2014-11-09 23:56:38.620016', 147, '2014-11-10 10:26:34.107738+01', 'Info29760', 30);


--
-- TOC entry 2514 (class 0 OID 0)
-- Dependencies: 208
-- Name: unite_connaissance_pk_unite_connaissance_seq; Type: SEQUENCE SET; Schema: unites_de_connaissance; Owner: -
--

SELECT pg_catalog.setval('unite_connaissance_pk_unite_connaissance_seq', 5151, true);


SET search_path = vues_analyse, pg_catalog;

--
-- TOC entry 2475 (class 0 OID 146510)
-- Dependencies: 212
-- Data for Name: t_enseignements; Type: TABLE DATA; Schema: vues_analyse; Owner: -
--

INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (1, 4331, '1469', 124, 'Actr364', 'Trombetta, Antonio', NULL, NULL, 'Université de Padoue', 108, 'CoAc54');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (2, 4266, '1488', 178, 'Actr303', 'Pomponazzi, Pietro', 'Philosophie', 62, 'Université de Padoue', 108, 'CoAc54');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (3, 4089, '1492', 778, 'Actr1902', 'Ciruelo, Pedro', 'Arts libéraux', 381, 'Universidad de Salamanca, Facultad de Artes', 4024, 'CoAc12297');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (4, 4247, '1492', 94, 'Actr272', 'Nifo, Agostino', 'Philosophie', 62, 'Université de Padoue', 108, 'CoAc54');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (5, 4317, '1501', 169, 'Actr1444', 'Zimara, Marco Antonio', 'Logique', 89, 'Université de Padoue', 108, 'CoAc54');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (6, 1928, '1501', 385, 'Actr810', 'Major, John', 'Arts libéraux', 381, 'Collège de Navarre, Paris', 1455, 'CoAc44');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (7, 4318, '1505', 169, 'Actr1444', 'Zimara, Marco Antonio', 'Philosophie naturelle', 125, 'Université de Padoue', 108, 'CoAc54');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (8, 1929, '1506', 385, 'Actr810', 'Major, John', NULL, NULL, 'Collège de Montaigu (Paris)', 4327, 'CoAc12509');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (9, 4172, '1507', 577, 'Actr1446', 'Javelli, Grisostomo', NULL, NULL, 'Studium dominicain de Bologne', 950, 'CoAc12586');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (10, 4256, '1509', 663, 'Actr2380', 'Oria, Juan de', 'Logique', 89, 'Universidad de Salamanca', 187, 'CoAc12295');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (11, 4256, '1509', 663, 'Actr2380', 'Oria, Juan de', 'Scotisme', 258, 'Universidad de Salamanca', 187, 'CoAc12295');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (12, 4256, '1509', 663, 'Actr2380', 'Oria, Juan de', 'Philosophie naturelle', 125, 'Universidad de Salamanca', 187, 'CoAc12295');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (13, 4248, '1514', 94, 'Actr272', 'Nifo, Agostino', NULL, NULL, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (14, 4085, '1515', 102, 'Actr1879', 'Celaya, Juan de', 'Logique', 89, 'Collège de Cocqueret (Paris)', 3851, 'CoAc12510');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (15, 4085, '1515', 102, 'Actr1879', 'Celaya, Juan de', 'Philosophie naturelle', 125, 'Collège de Cocqueret (Paris)', 3851, 'CoAc12510');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (16, 1930, '1518', 385, 'Actr810', 'Major, John', NULL, NULL, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (17, 4208, '1518', 259, 'Actr1501', 'Malafossa, Giacomino', 'Métaphysique', 96, 'Université de Padoue', 108, 'CoAc54');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (18, 4319, '1518', 169, 'Actr1444', 'Zimara, Marco Antonio', 'Médecine Théorique', 1003, 'Université de Salerno', 1260, 'CoAc13005');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (19, 4319, '1518', 169, 'Actr1444', 'Zimara, Marco Antonio', 'Philosophie naturelle', 125, 'Université de Salerno', 1260, 'CoAc13005');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (20, 4249, '1519', 94, 'Actr272', 'Nifo, Agostino', NULL, NULL, 'Università di Pisa', 246, 'CoAc11630');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (21, 4218, '1519', 736, 'Actr2920', 'Medina, Juan de', 'Théologie', 60, 'Universidad de Alcalá, Facultad de Teología', 611, 'CoAc12183');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (22, 388, '1519-05 r', 2222, 'Actr51236', 'Volmar, Johannes', 'Mathématiques', 3, 'Universität Wittenberg', 152, 'CoAc12745');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (23, 4269, '1520', 235, 'Actr3304', 'Porzio, Simone', 'Philosophie naturelle', 125, 'Università di Pisa', 246, 'CoAc11630');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (24, 4269, '1520', 235, 'Actr3304', 'Porzio, Simone', 'Logique', 89, 'Università di Pisa', 246, 'CoAc11630');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (25, 4255, '1522', 783, 'Actr2280', 'Macedo, Bento de', NULL, NULL, 'Universidad de Salamanca', 187, 'CoAc12295');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (26, 4320, '1522', 169, 'Actr1444', 'Zimara, Marco Antonio', 'Métaphysique', 96, 'Université de Napoli', 340, 'CoAc39');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (27, 4250, '1522', 94, 'Actr272', 'Nifo, Agostino', NULL, NULL, 'Séminaire (Salerno)', 489, 'CoAc12465');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (28, 4090, '1523', 778, 'Actr1902', 'Ciruelo, Pedro', 'Thomisme', 147, 'Universidad de Alcalá', 107, 'CoAc12181');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (29, 4057, '1524', 91, 'Actr1746', 'Azpilcueta, Martín de', 'Droit canonique', 393, 'Universidad de Salamanca, Facultad de Leyes', 1172, 'CoAc12299');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (30, 1670, '1524', 469, 'Actr23221', 'Grynaeus, Simon', 'Grecque', 181, 'Heidelberg, Université', 382, 'CoAc83');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (31, 4244, '1524', 404, 'Actr2350', 'Naveros, Jacobo de', 'Arts libéraux', 381, 'Universidad de Alcalá, Facultad Artes', 869, 'CoAc12182');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (32, 4321, '1525', 169, 'Actr1444', 'Zimara, Marco Antonio', NULL, NULL, 'Université de Padoue', 108, 'CoAc54');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (33, 1671, '1526', 469, 'Actr23221', 'Grynaeus, Simon', 'Latin', 397, 'Heidelberg, Université', 382, 'CoAc83');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (34, 2115, '1529', 1398, 'Actr3267', 'Sturm, Johannes', 'Logique', 89, 'Collège de France', 179, 'CoAc91');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (35, 4270, '1529', 235, 'Actr3304', 'Porzio, Simone', 'Philosophie', 62, 'Université de Napoli', 340, 'CoAc39');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (36, 353, '1529', 405, 'Actr51166', 'Milich, Jakob', 'Mathématiques élémentaires', 573, 'Faculté des Arts de l''Université de Wittemberg', 927, 'CoAc15269');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (37, 2115, '1529', 1398, 'Actr3267', 'Sturm, Johannes', 'Langues classiques', 3951, 'Collège de France', 179, 'CoAc91');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (38, 4251, '1531', 94, 'Actr272', 'Nifo, Agostino', 'Philosophie', 62, 'Université de Napoli', 340, 'CoAc39');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (39, 4251, '1531', 94, 'Actr272', 'Nifo, Agostino', 'Médecine', 33, 'Université de Napoli', 340, 'CoAc39');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (40, 1672, '1531', 469, 'Actr23221', 'Grynaeus, Simon', 'Théologie', 60, 'Université de Bâle', 288, 'CoAc12827');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (41, 4290, '1531', 690, 'Actr2293', 'Schegk, Jakob', 'Philosophie', 62, 'Universität Tübingen', 327, 'CoAc12743');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (42, 4290, '1531', 690, 'Actr2293', 'Schegk, Jakob', 'Médecine', 33, 'Universität Tübingen', 327, 'CoAc12743');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (43, 4252, '1532', 94, 'Actr272', 'Nifo, Agostino', 'Médecine', 33, 'Séminaire (Salerno)', 489, 'CoAc12465');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (44, 4252, '1532', 94, 'Actr272', 'Nifo, Agostino', 'Philosophie', 62, 'Séminaire (Salerno)', 489, 'CoAc12465');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (45, 1634, '1533', 411, 'Actr3808', 'Bernardi della Mirandola, Antonio', 'Logique', 89, 'Faculté de théologie de Bologna', 1078, 'CoAc60');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (46, 4245, '1533-07-01', 404, 'Actr2350', 'Naveros, Jacobo de', 'Thomisme', 147, 'Universidad de Alcalá', 107, 'CoAc12181');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (47, 61, '1536', 560, 'Actr403', 'Reinhold, Erasmus', 'Mathématiques supérieures', 491, 'Universität Wittenberg', 152, 'CoAc12745');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (48, 372, '1536', 295, 'Actr396', 'Rheticus, Georg Joachim', 'Mathématiques élémentaires', 573, 'Universität Wittenberg', 152, 'CoAc12745');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (49, 355, '1536-11-27', 405, 'Actr51166', 'Milich, Jakob', 'Médecine', 33, 'Universität Wittenberg', 152, 'CoAc12745');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (50, 4192, '1541', 654, 'Actr2239', 'Ledesma, Martín de', 'Théologie', 60, 'Facultade de Teologia (Universidade de Coimbra)', 356, 'CoAc12168');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (51, 375, '1542', 295, 'Actr396', 'Rheticus, Georg Joachim', 'Mathématiques supérieures', 491, 'Université de Leipzig', 576, 'CoAc12846');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (52, 2192, '1544', 1316, 'Actr23263', 'Vlacic (Flacius), Matija', 'Hébreu', 216, 'Universität Wittenberg', 152, 'CoAc12745');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (53, 2192, '1544', 1316, 'Actr23263', 'Vlacic (Flacius), Matija', 'Grecque', 181, 'Universität Wittenberg', 152, 'CoAc12745');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (54, 4060, '1544', 597, 'Actr1750', 'Bay (Baius), Michel du', NULL, NULL, 'Collège de Standonk (Louvain)', 1235, 'CoAc12575');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (55, 1962, '1545', 1248, 'Actr2926', 'Melo, Gaspar de', NULL, NULL, 'Universidad de Salamanca', 187, 'CoAc12295');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (56, 4082, '1546', 424, 'Actr83', 'Cano, Melchior', 'Théologie', 60, 'Convento de San Esteban (Salamanca)', 535, 'CoAc12301');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (57, 4271, '1547', 235, 'Actr3304', 'Porzio, Simone', 'Philosophie', 62, 'Università di Pisa', 246, 'CoAc11630');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (58, 1635, '1547', 411, 'Actr3808', 'Bernardi della Mirandola, Antonio', NULL, NULL, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (59, 4210, '1548', 355, 'Actr1522', 'Corpus Christi, Mancio de', 'Thomisme', 147, 'Universidad de Alcalá', 107, 'CoAc12181');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (60, 4207, '1550', 385, 'Actr810', 'Major, John', NULL, NULL, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (61, 360, '1550 p', 517, 'Actr47779', 'Esquivel, Pedro', 'Mathématiques', 3, 'Universidad de Alcalá', 107, 'CoAc12181');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (62, 4176, '1551', 392, 'Actr811', 'Ramus, Petrus', 'Rhétorique', 119, 'Collège de France', 179, 'CoAc91');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (63, 4176, '1551', 392, 'Actr811', 'Ramus, Petrus', 'Grammaire', 219, 'Collège de France', 179, 'CoAc91');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (64, 4176, '1551', 392, 'Actr811', 'Ramus, Petrus', 'Logique', 89, 'Collège de France', 179, 'CoAc91');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (65, 4302, '1551', 644, 'Actr1515', 'Sotomayor, Pedro de', NULL, NULL, 'Universidad de Salamanca, Facultad de Teología', 195, 'CoAc12296');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (66, 4323, '1553', 321, 'Actr3354', 'Zanchius, Hieronymus', NULL, NULL, 'Collège Saint Thomas (Strasbourg)', 1425, 'CoAc13006');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (67, 4263, '1554', 369, 'Actr23232', 'Pisa, Alonso de', 'Physique', 106, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (68, 4263, '1554', 369, 'Actr23232', 'Pisa, Alonso de', 'Mathématiques', 3, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (69, 2028, '1554', 742, 'Actr23219', 'Peucer, Caspar', 'Mathématiques', 3, 'Universität Wittenberg', 152, 'CoAc12745');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (70, 4134, '1555', 799, 'Actr1491', 'Fonseca, Pedro da', NULL, NULL, 'Colégio das Artes (Universidade de Coimbra)', 557, 'CoAc12171');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (71, 2105, '1555', 521, 'Actr2707', 'Soto, Pedro de', NULL, NULL, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (72, 2025, '1556', 1151, 'Actr2419', 'Perera, Benet', 'Philosophie', 62, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (73, 2025, '1556', 1151, 'Actr2419', 'Perera, Benet', 'Théologie', 60, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (74, 4111, '1557', 808, 'Actr23220', 'Eisenmenger, Samuel', 'Mathématiques', 3, 'Universität Tübingen', 327, 'CoAc12743');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (75, 4220, '1558', 497, 'Actr2931', 'Mercado, Tomás de', 'Philosophie', 62, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (76, 4254, '1558', 1323, 'Actr2366', 'Ochoa, Juan de', NULL, NULL, 'Université d''Osuna', 720, 'CoAc12935');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (77, 4264, '1558', 369, 'Actr23232', 'Pisa, Alonso de', 'Mathématiques', 3, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (78, 4264, '1558', 369, 'Actr23232', 'Pisa, Alonso de', 'Physique', 106, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (79, 2034, '1559', 369, 'Actr23232', 'Pisa, Alonso de', 'Théologie morale', 104, 'Jesuitenkolleg (Ingolstadt)', 173, 'CoAc12706');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (80, 2034, '1559', 369, 'Actr23232', 'Pisa, Alonso de', 'Controverses (théologiques)', 646, 'Jesuitenkolleg (Ingolstadt)', 173, 'CoAc12706');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (81, 2034, '1559', 369, 'Actr23232', 'Pisa, Alonso de', 'Ecriture Sainte', 142, 'Jesuitenkolleg (Ingolstadt)', 173, 'CoAc12706');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (82, 4177, '1559', 392, 'Actr811', 'Ramus, Petrus', 'Mathématiques', 3, 'Collège de France', 179, 'CoAc91');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (83, 4327, '1559', 320, 'Actr361', 'Toledo, Francisco de', 'Philosophie', 62, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (84, 2029, '1560', 742, 'Actr23219', 'Peucer, Caspar', 'Médecine', 33, 'Universität Wittenberg', 152, 'CoAc12745');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (85, 1946, '1561', 315, 'Actr818', 'Mariana, Juan de', 'Philosophie', 62, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (86, 1946, '1561', 315, 'Actr818', 'Mariana, Juan de', 'Théologie', 60, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (87, 1908, '1561', 373, 'Actr1525', 'León, Luis de', 'Thomisme', 147, 'Universidad de Salamanca', 187, 'CoAc12295');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (88, 4062, '1561', 154, 'Actr1496', 'Báñez, Domingo', NULL, NULL, 'Convento de Santo Tomás (Avila)', 848, 'CoAc12205');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (89, 4538, '1562', 804, 'Actr47078', 'Brenz, Johannes', 'Théologie', 60, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (90, 4328, '1562', 320, 'Actr361', 'Toledo, Francisco de', 'Théologie', 60, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (91, 1878, '1563', 392, 'Actr811', 'Ramus, Petrus', 'Métaphysique', 96, 'Collège de France', 179, 'CoAc91');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (92, 4236, '1563', 391, 'Actr1489', 'Molina, Luis de', 'Philosophie', 62, 'Colégio das Artes (Universidade de Coimbra)', 557, 'CoAc12171');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (93, 1632, '1563', 166, 'Actr40', 'Bellarmino, Roberto', 'Humanités', 323, 'Collegio dei Gesuiti (Firenze)', 4095, 'CoAc12600');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (94, 1878, '1563', 392, 'Actr811', 'Ramus, Petrus', 'Mathématiques', 3, 'Collège de France', 179, 'CoAc91');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (95, 1878, '1563', 392, 'Actr811', 'Ramus, Petrus', 'Physique', 106, 'Collège de France', 179, 'CoAc91');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (96, 1932, '1563', 475, 'Actr2287', 'Maldonado, Juan', 'Philosophie', 62, 'Collège de Clermont (Paris)', 324, 'CoAc12490');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (97, 1633, '1564', 166, 'Actr40', 'Bellarmino, Roberto', 'Humanités', 323, 'Collegio dei Gesuiti (Mondovi)', 2343, 'CoAc12618');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (98, 4211, '1564-11-22', 355, 'Actr1522', 'Corpus Christi, Mancio de', NULL, NULL, 'Universidad de Salamanca', 187, 'CoAc12295');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (99, 2022, '1565', 1416, 'Actr292', 'Pendasio, Federico', 'Philosophie naturelle', 125, 'Université de Padoue', 108, 'CoAc54');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (100, 4310, '1565', 306, 'Actr3317', 'Zwinger, Theodor', 'Grecque', 181, 'Université de Bâle', 288, 'CoAc12827');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (101, 1909, '1565', 373, 'Actr1525', 'León, Luis de', 'Durandisme', 479, 'Universidad de Salamanca', 187, 'CoAc12295');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (102, 4209, '1565', 475, 'Actr2287', 'Maldonado, Juan', 'Théologie', 60, 'Collège de Clermont (Paris)', 324, 'CoAc12490');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (103, 4299, '1566', 363, 'Actr3960', 'Simón Abril, Pedro', 'Arts libéraux', 381, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (104, 4299, '1566', 363, 'Actr3960', 'Simón Abril, Pedro', 'Grammaire', 219, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (105, 4299, '1566', 363, 'Actr3960', 'Simón Abril, Pedro', 'Philosophie', 62, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (106, 4301, '1566', 811, 'Actr2605', 'Sotomaior, Luís de', 'Ecriture Sainte', 142, 'Université de Coimbra', 214, 'CoAc12167');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (107, 4237, '1568', 391, 'Actr1489', 'Molina, Luis de', 'Théologie', 60, 'Collège d''Evora (Evora)', 530, 'CoAc12897');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (108, 4324, '1568', 321, 'Actr3354', 'Zanchius, Hieronymus', 'Théologie', 60, 'Heidelberg, Université', 382, 'CoAc83');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (109, 4212, '1569', 315, 'Actr818', 'Mariana, Juan de', 'Théologie', 60, 'Université de Paris', 640, 'CoAc12487');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (110, 4305, '1570', 193, 'Actr354', 'Suárez, Francisco', NULL, NULL, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (111, 2039, '1570', 608, 'Actr2840', 'Pontanus, Jacobus', 'Humanités', 323, 'Jesuitenkolleg & Universität (Dillingen)', 265, 'CoAc12691');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (112, 4567, '1570 r', 755, 'Actr22628', 'Tasca, Lorenzo', 'Philosophie naturelle', 125, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (113, 1631, '1570-10', 166, 'Actr40', 'Bellarmino, Roberto', 'Théologie', 60, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (114, 4311, '1571', 306, 'Actr3317', 'Zwinger, Theodor', 'Ethique', 285, 'Université de Bâle', 288, 'CoAc12827');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (115, 4198, '1572', 471, 'Actr1167', 'Lipse, Juste', NULL, NULL, 'Universität Jena', 305, 'CoAc12707');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (116, 4161, '1572', 613, 'Actr1528', 'Guzmán, Domingo de', NULL, NULL, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (117, 4063, '1573', 154, 'Actr1496', 'Báñez, Domingo', NULL, NULL, 'Convento San Pablo (Dominicos) (Valladolid)', 766, 'CoAc12351');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (118, 4316, '1573', 269, 'Actr395', 'Zuñiga, Diego de', 'Théologie', 60, 'Université d''Osuna', 720, 'CoAc12935');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (119, 4570, '1573 p', 309, 'Actr125', 'Cremonini, Cesare', 'Philosophie naturelle', 125, 'Università di Ferrara', 726, 'CoAc12594');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (120, 4300, '1574', 363, 'Actr3960', 'Simón Abril, Pedro', 'Rhétorique', 119, 'Universidad de Zaragoza', 485, 'CoAc12358');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (121, 4238, '1574', 514, 'Actr3834', 'Montemayor, Juan de', 'Philosophie', 62, 'Colegio de la Compañía de Jesús (Avila)', 507, 'CoAc12204');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (122, 4300, '1574', 363, 'Actr3960', 'Simón Abril, Pedro', 'Grecque', 181, 'Universidad de Zaragoza', 485, 'CoAc12358');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (123, 4054, '1576', 433, 'Actr1532', 'Aragón, Pedro de', 'Théologie scotiste', 253, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (124, 2040, '1576', 608, 'Actr2840', 'Pontanus, Jacobus', 'Rhétorique', 119, 'Jesuitenkolleg & Universität (Dillingen)', 265, 'CoAc12691');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (125, 4217, '1576', 730, 'Actr1523', 'Medina, Bartolomé de', 'Thomisme', 147, 'Convento de San Esteban (Salamanca)', 535, 'CoAc12301');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (126, 2032, '1576', 513, 'Actr23671', 'Pinto, Heitor', 'Ecriture Sainte', 142, 'Université de Coimbra', 214, 'CoAc12167');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (127, 4067, '1576', 166, 'Actr40', 'Bellarmino, Roberto', 'Controverses (théologiques)', 646, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (128, 366, '1578 p', 803, 'Actr3346', 'Crellius, Fortunatus', 'Philosophie naturelle', 125, 'Casimirianum Neustadt', 759, 'CoAc84');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (129, 1910, '1578-10-25', 373, 'Actr1525', 'León, Luis de', 'Théologie morale', 104, 'Universidad de Salamanca', 187, 'CoAc12295');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (130, 4239, '1579', 319, 'Actr3832', 'Montesinos, Luis de', 'Philosophie', 62, 'Universidad de Alcalá', 107, 'CoAc12181');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (131, 1628, '1579', 282, 'Actr1745', 'Azor, Juan', 'Théologie positive', 4574, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (132, 1911, '1579', 373, 'Actr1525', 'León, Luis de', 'Ecriture Sainte', 142, 'Universidad de Salamanca', 187, 'CoAc12295');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (133, 1628, '1579', 282, 'Actr1745', 'Azor, Juan', 'Théologie scolastique', 205, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (134, 4201, '1580', 7, 'Actr218', 'Maestlin, Michael', 'Mathématiques', 3, 'Heidelberg, Université', 382, 'CoAc83');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (135, 383, '1580', 227, 'Actr581', 'Zabarella, Giacomo', 'Logique', 89, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (136, 4091, '1580', 345, 'Actr1907', 'Cobos, Cristobal de los', 'Philosophie', 62, 'Colegio de la Compañía de Jesús (Avila)', 507, 'CoAc12204');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (137, 2141, '1580', 1255, 'Actr2635', 'Taurellus, Nikolaus', 'Médecine', 33, 'Université Lutérienne d''Altdorf', 1305, 'CoAc12948');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (138, 383, '1580', 227, 'Actr581', 'Zabarella, Giacomo', 'Philosophie naturelle', 125, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (139, 4165, '1580', 275, 'Actr1531', 'Herrera, Pedro de', NULL, NULL, 'Couvent Dominicain (Toro)', 895, 'CoAc12836');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (140, 4312, '1580', 306, 'Actr3317', 'Zwinger, Theodor', 'Médecine', 33, 'Université de Bâle', 288, 'CoAc12827');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (141, 4345, '1581', 360, 'Actr3852', 'Vaz, Gaspar', 'Philosophie', 62, 'Collège d''Evora (Evora)', 530, 'CoAc12897');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (142, 2134, '1581', 316, 'Actr804', 'Xavierre, Hieronymus', NULL, NULL, 'Universidad de Zaragoza', 485, 'CoAc12358');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (143, 4306, '1581', 193, 'Actr354', 'Suárez, Francisco', NULL, NULL, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (144, 4199, '1581', 471, 'Actr1167', 'Lipse, Juste', NULL, NULL, 'Universiteit Leiden', 660, 'CoAc12750');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (145, 4288, '1581', 486, 'Actr2550', 'Sanches, Francisco', NULL, NULL, 'Université de Toulouse, Faculté des Arts', 1033, 'CoAc12529');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (146, 1952, '1581', 1036, 'Actr2333', 'Mas, Diego', NULL, NULL, 'Universidad de Valencia', 2739, 'CoAc12333');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (147, 1663, '1581', 457, 'Actr1511', 'Goclenius, Rudolph', 'Physique', 106, 'Universität Marburg', 298, 'CoAc12723');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (148, 4053, '1582', 633, 'Actr1723', 'Aquario, Mattia', 'Théologie', 60, 'Università La Sapienza (Roma)', 325, 'CoAc12659');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (149, 4152, '1582', 255, 'Actr2088', 'Presentação, Gil da', NULL, NULL, 'Université de Coimbra', 214, 'CoAc12167');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (150, 4092, '1583', 345, 'Actr1907', 'Cobos, Cristobal de los', 'Théologie', 60, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (151, 4206, '1583', 7, 'Actr218', 'Maestlin, Michael', 'Mathématiques', 3, 'Universität Tübingen', 327, 'CoAc12743');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (152, 2095, '1583', 363, 'Actr3960', 'Simón Abril, Pedro', 'Grecque', 181, 'Universidad de Zaragoza', 485, 'CoAc12358');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (153, 2095, '1583', 363, 'Actr3960', 'Simón Abril, Pedro', 'Rhétorique', 119, 'Universidad de Zaragoza', 485, 'CoAc12358');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (154, 4084, '1584', 701, 'Actr24192', 'Carrillo, Alonso', 'Théologie', 60, 'Collège de Clermont (Paris)', 324, 'CoAc12490');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (155, 4195, '1585', 652, 'Actr1537', 'Lessius, Leonardus', NULL, NULL, 'Collège de la Compagnie de Jésus (Louvain)', 262, 'CoAc12570');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (156, 4307, '1585', 193, 'Actr354', 'Suárez, Francisco', NULL, NULL, 'Colegio Mayor de la Compañía de Jesús (Alcala)', 198, 'CoAc12184');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (157, 4347, '1585', 170, 'Actr1629', 'Vázquez, Gabriel', NULL, NULL, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (158, 4346, '1585', 360, 'Actr3852', 'Vaz, Gaspar', 'Philosophie', 62, 'Université de Coimbra', 214, 'CoAc12167');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (159, 4186, '1585', 201, 'Actr2534', 'Ruiz de Montoya, Diego', 'Philosophie', 62, 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 117, 'CoAc12247');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (160, 4151, '1586', 255, 'Actr2088', 'Presentação, Gil da', 'Théologie', 60, 'Facultade de Teologia (Universidade de Coimbra)', 356, 'CoAc12168');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (161, 4153, '1586', 255, 'Actr2088', 'Presentação, Gil da', 'Scotisme', 258, 'Université de Coimbra', 214, 'CoAc12167');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (162, 4101, '1586', 271, 'Actr1947', 'Curiel, Juan Alfonso', 'Philosophie', 62, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (163, 1933, '1586', 999, 'Actr2291', 'Maluenda, Tomás', NULL, NULL, 'Couvent de Llombay', 2746, 'CoAc12884');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (164, 1980, '1587', 319, 'Actr3832', 'Montesinos, Luis de', 'Durandisme', 479, 'Universidad de Alcalá', 107, 'CoAc12181');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (165, 4187, '1588', 201, 'Actr2534', 'Ruiz de Montoya, Diego', 'Cas de conscience', 729, 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 117, 'CoAc12247');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (166, 2055, '1588', 1096, 'Actr23217', 'Reimarus Ursus, Nicolaus', 'Mathématiques', 3, 'Université de Strasbourg', 3163, 'CoAc12829');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (167, 2055, '1588', 1096, 'Actr23217', 'Reimarus Ursus, Nicolaus', 'Astronome', 56, 'Université de Strasbourg', 3163, 'CoAc12829');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (168, 4353, '1588', 280, 'Actr377', 'Vitelleschi, Muzio', 'Logique', 89, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (169, 4539, '1589', 5, 'Actr161', 'Galilei, Galileo', 'Mathématiques', 3, 'Università di Pisa', 246, 'CoAc11630');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (170, 1664, '1589', 457, 'Actr1511', 'Goclenius, Rudolph', 'Logique', 89, 'Universität Marburg', 298, 'CoAc12723');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (171, 4354, '1589', 280, 'Actr377', 'Vitelleschi, Muzio', 'Physique', 106, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (172, 4355, '1590', 280, 'Actr377', 'Vitelleschi, Muzio', 'Métaphysique', 96, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (173, 4188, '1591', 201, 'Actr2534', 'Ruiz de Montoya, Diego', 'Théologie dogmatique', 191, 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', 446, 'CoAc12318');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (174, 1981, '1591', 319, 'Actr3832', 'Montesinos, Luis de', 'Scotisme', 258, 'Universidad de Alcalá', 107, 'CoAc12181');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (175, 4123, '1591', 126, 'Actr2018', 'Fasolo, Girolamo', 'Logique', 89, 'Collegio Massimo della Compagnia di Gesù (Napoli)', 161, 'CoAc12622');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (176, 4100, '1591-01-27', 309, 'Actr125', 'Cremonini, Cesare', 'Philosophie naturelle', 125, 'Université de Padoue', 108, 'CoAc54');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (177, 4540, '1592', 5, 'Actr161', 'Galilei, Galileo', 'Mathématiques', 3, 'Université de Padoue', 108, 'CoAc54');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (178, 2088, '1592', 1088, 'Actr23451', 'Schmalz, Valentin', NULL, NULL, 'Ecole unitarienne (Smigel)', 2085, 'CoAc12981');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (179, 4189, '1592', 201, 'Actr2534', 'Ruiz de Montoya, Diego', 'Théologie dogmatique', 191, 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', 415, 'CoAc12226');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (180, 4349, '1592', 225, 'Actr1630', 'Vázquez de Padilla, Miguel', 'Théologie', 60, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (181, 2169, '1592', 170, 'Actr1629', 'Vázquez, Gabriel', NULL, NULL, 'Colegio Mayor de la Compañía de Jesús (Alcala)', 198, 'CoAc12184');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (182, 4308, '1593', 193, 'Actr354', 'Suárez, Francisco', NULL, NULL, 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', 281, 'CoAc12300');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (183, 4166, '1593', 275, 'Actr1531', 'Herrera, Pedro de', 'Scotisme', 258, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (184, 1640, '1593', 1283, 'Actr3100', 'Claire, Jean de', 'Théologie scolastique', 205, 'Université de Louvain, Faculté de Théologie', 349, 'CoAc12569');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (185, 1646, '1593', 1113, 'Actr3092', 'Dupuy, Jean', NULL, NULL, 'Université de Toulouse', 1417, 'CoAc12528');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (186, 4174, '1594', 6, 'Actr195', 'Kepler, Johannes', 'Mathématiques', 3, 'Ecole lutérienne du Stift (Graz)', 1062, 'CoAc12855');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (187, 4070, '1595', 675, 'Actr1786', 'Biescas, Juan', 'Philosophie', 62, 'Universidad de Huesca', 1327, 'CoAc12249');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (188, 4070, '1595', 675, 'Actr1786', 'Biescas, Juan', 'Théologie', 60, 'Universidad de Huesca', 1327, 'CoAc12249');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (189, 4125, '1595', 126, 'Actr2018', 'Fasolo, Girolamo', 'Physique', 106, 'Collegio Massimo della Compagnia di Gesù (Napoli)', 161, 'CoAc12622');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (190, 4326, '1595', 762, 'Actr2655', 'Timpler, Clemens', NULL, NULL, 'Gymnasium illustre (Steinfurt)', 1247, 'CoAc13013');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (191, 2162, '1596', 366, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', 'Philosophie', 62, 'Collège de la Compagnie de Jésus (Louvain)', 262, 'CoAc12570');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (192, 2162, '1596', 366, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', 'Théologie', 60, 'Collège de la Compagnie de Jésus (Louvain)', 262, 'CoAc12570');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (193, 1647, '1596', 292, 'Actr138', 'Duval, André', NULL, NULL, 'Collège de Sorbonne', 162, 'CoAc41');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (194, 1662, '1597', 255, 'Actr2088', 'Presentação, Gil da', 'Théologie', 60, 'Université de Coimbra', 214, 'CoAc12167');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (195, 2163, '1597', 366, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', 'Ecriture Sainte', 142, 'Collège de la Compagnie de Jésus (Louvain)', 262, 'CoAc12570');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (196, 2163, '1597', 366, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', 'Hébreu', 216, 'Collège de la Compagnie de Jésus (Louvain)', 262, 'CoAc12570');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (197, 4240, '1597', 319, 'Actr3832', 'Montesinos, Luis de', 'Thomisme', 147, 'Universidad de Alcalá', 107, 'CoAc12181');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (198, 4258, '1597', 744, 'Actr289', 'Pazmany', 'Philosophie scolastique', 1143, 'Jesuiten (Graz)', 1160, 'CoAc12753');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (199, 4309, '1597', 193, 'Actr354', 'Suárez, Francisco', NULL, NULL, 'Facultade de Teologia (Universidade de Coimbra)', 356, 'CoAc12168');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (200, 4213, '1597', 692, 'Actr1509', 'Martini, Cornelius', 'Métaphysique', 96, 'Universität Helmstedt', 1025, 'CoAc12703');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (201, 1966, '1597', 438, 'Actr3101', 'Merchier, Guillaume', 'Philosophie', 62, 'Collège du Porc (Louvain)', 4124, 'CoAc12574');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (202, 4127, '1597', 126, 'Actr2018', 'Fasolo, Girolamo', 'Métaphysique', 96, 'Collegio Massimo della Compagnia di Gesù (Napoli)', 161, 'CoAc12622');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (203, 1665, '1598', 457, 'Actr1511', 'Goclenius, Rudolph', 'Mathématiques', 3, 'Universität Marburg', 298, 'CoAc12723');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (204, 4061, '1600', 358, 'Actr1569', 'Baldelli, Niccolo', 'Métaphysique', 96, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (205, 1967, '1600', 438, 'Actr3101', 'Merchier, Guillaume', NULL, NULL, 'Collège du Faucon (Louvain)', 4523, 'CoAc12856');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (206, 4061, '1600', 358, 'Actr1569', 'Baldelli, Niccolo', 'Logique', 89, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (207, 4061, '1600', 358, 'Actr1569', 'Baldelli, Niccolo', 'Théologie morale', 104, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (208, 4061, '1600', 358, 'Actr1569', 'Baldelli, Niccolo', 'Philosophie naturelle', 125, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (209, 4061, '1600', 358, 'Actr1569', 'Baldelli, Niccolo', 'Théologie scolastique', 205, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (210, 4124, '1600', 126, 'Actr2018', 'Fasolo, Girolamo', 'Logique', 89, 'Collegio Massimo della Compagnia di Gesù (Napoli)', 161, 'CoAc12622');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (211, 4126, '1601', 126, 'Actr2018', 'Fasolo, Girolamo', 'Physique', 106, 'Collegio Massimo della Compagnia di Gesù (Napoli)', 161, 'CoAc12622');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (212, 2082, '1601', 1347, 'Actr2544', 'Salablanca, Cristobal de', 'Théologie', 60, 'Colegio de la Compañía de Jesús (Murcia)', 3122, 'CoAc12275');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (213, 2082, '1601', 1347, 'Actr2544', 'Salablanca, Cristobal de', 'Philosophie', 62, 'Colegio de la Compañía de Jesús (Murcia)', 3122, 'CoAc12275');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (214, 2082, '1601', 1347, 'Actr2544', 'Salablanca, Cristobal de', 'Cas de conscience', 729, 'Colegio de la Compañía de Jesús (Murcia)', 3122, 'CoAc12275');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (215, 4259, '1601', 572, 'Actr2428', 'Pérez de Menacho, Juan', NULL, NULL, 'Université San Marcos (Lima)', 1164, 'CoAc12945');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (216, 1643, '1601-12-15', 746, 'Actr1921', 'Cornejo, Francisco', 'Thomisme', 147, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (217, 1643, '1601-12-15', 746, 'Actr1921', 'Cornejo, Francisco', 'Théologie morale', 104, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (218, 1643, '1601-12-15', 746, 'Actr1921', 'Cornejo, Francisco', 'Durandisme', 479, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (219, 1643, '1601-12-15', 746, 'Actr1921', 'Cornejo, Francisco', 'Théologie scotiste', 253, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (220, 4267, '1602', 467, 'Actr2465', 'Ponce de León, Basilio', NULL, NULL, 'Colegio Mayor de la Compañía de Jesús (Alcala)', 198, 'CoAc12184');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (221, 4128, '1602', 126, 'Actr2018', 'Fasolo, Girolamo', 'Métaphysique', 96, 'Collegio Massimo della Compagnia di Gesù (Napoli)', 161, 'CoAc12622');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (222, 4182, '1603', 301, 'Actr2232', 'Laymann, Paul', 'Philosophie', 62, 'Jesuitenkolleg (Ingolstadt)', 173, 'CoAc12706');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (223, 4268, '1603', 467, 'Actr2465', 'Ponce de León, Basilio', NULL, NULL, 'Universidad de Salamanca, Facultad de Teología', 195, 'CoAc12296');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (224, 4163, '1603', 604, 'Actr2138', 'Halloix, Pierre', NULL, NULL, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (225, 1666, '1603', 457, 'Actr1511', 'Goclenius, Rudolph', 'Ethique', 285, 'Universität Marburg', 298, 'CoAc12723');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (226, 1899, '1603', 201, 'Actr2534', 'Ruiz de Montoya, Diego', 'Théologie dogmatique', 191, 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', 446, 'CoAc12318');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (227, 4193, '1604', 372, 'Actr1530', 'Ledesma, Pedro de', 'Durandisme', 479, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (228, 4167, '1604-12-22', 275, 'Actr1531', 'Herrera, Pedro de', 'Théologie', 60, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (229, 4135, '1605', 677, 'Actr2044', 'Fornari, Martino', 'Théologie morale', 104, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (230, 4350, '1605', 225, 'Actr1630', 'Vázquez de Padilla, Miguel', 'Théologie', 60, 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', 281, 'CoAc12300');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (231, 1639, '1606', 1148, 'Actr22581', 'Charlet, Etienne', 'Théologie scolastique', 205, 'La Flèche, Collège des Jésuites', 144, 'CoAc207');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (232, 4169, '1607', 711, 'Actr2182', 'Hurtado, Gaspar', 'Philosophie', 62, 'Colegio de San Ildefonso (Alcala)', 1530, 'CoAc12189');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (233, 4129, '1607', 126, 'Actr2018', 'Fasolo, Girolamo', 'Théologie', 60, 'Collegio Massimo della Compagnia di Gesù (Napoli)', 161, 'CoAc12622');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (234, 4170, '1608', 344, 'Actr1488', 'Hurtado, Pedro - de Mendoza', 'Philosophie', 62, 'Colegio de la Compañía de Jesús (Pamplona)', 624, 'CoAc12287');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (235, 4194, '1608', 372, 'Actr1530', 'Ledesma, Pedro de', 'Thomisme', 147, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (236, 4138, '1609', 370, 'Actr159', 'Froidmont, Libert', 'Rhétorique', 119, 'Université de Louvain', 299, 'CoAc11631');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (237, 4137, '1609', 370, 'Actr159', 'Froidmont, Libert', 'Philosophie', 62, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (238, 4351, '1609', 225, 'Actr1630', 'Vázquez de Padilla, Miguel', 'Théologie', 60, 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 117, 'CoAc12247');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (239, 4183, '1609', 301, 'Actr2232', 'Laymann, Paul', 'Théologie', 60, 'Jesuitenkolleg (München)', 332, 'CoAc12726');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (240, 4291, '1610', 511, 'Actr335', 'Scheiner, Christoph', 'Mathématiques', 3, 'Jesuitenkolleg (Ingolstadt)', 173, 'CoAc12706');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (241, 1652, '1610', 427, 'Actr2022', 'Fay, Pierre du', 'Philosophie', 62, 'Université de Louvain', 299, 'CoAc11631');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (242, 4291, '1610', 511, 'Actr335', 'Scheiner, Christoph', 'Hébreu', 216, 'Jesuitenkolleg (Ingolstadt)', 173, 'CoAc12706');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (243, 4289, '1610', 486, 'Actr2550', 'Sanches, Francisco', NULL, NULL, 'Faculté de médecine (Toulouse)', 1057, 'CoAc12978');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (244, 4074, '1611', 348, 'Actr23678', 'Boniel, Claude', 'Philosophie', 62, 'Collège des Jésuites (Tournon)', 958, 'CoAc12536');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (245, 4171, '1611', 344, 'Actr1488', 'Hurtado, Pedro - de Mendoza', 'Théologie', 60, 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', 281, 'CoAc12300');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (246, 1959, '1611', 1443, 'Actr2924', 'Meisner, Balthasar', 'Ethique', 285, 'Universität Wittenberg', 152, 'CoAc12745');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (247, 4221, '1611-09-27', 438, 'Actr3101', 'Merchier, Guillaume', 'Théologie', 60, 'Université de Louvain, Faculté de Théologie', 349, 'CoAc12569');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (248, 4093, '1612', 197, 'Actr1911', 'Combach, Johannes', 'Physique', 106, 'Universität Marburg', 298, 'CoAc12723');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (249, 3975, '1612', 832, 'Actr2360', 'Noël, Etienne', NULL, NULL, 'La Flèche, Collège des Jésuites', 144, 'CoAc207');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (250, 4272, '1613', 567, 'Actr2470', 'Poza, Juan Bautista', 'Rhétorique', 119, 'Colegio Imperial de la Compañía de Jesús (Madrid)', 251, 'CoAc12257');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (251, 4202, '1613', 627, 'Actr212', 'Lugo, Jean de', 'Philosophie', 62, 'Colegio San Miguel (Compañía de Jesús) (Leon)', 1018, 'CoAc12256');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (252, 1675, '1613', 1182, 'Actr3982', 'Gutmayer, Andreas', 'Philosophie', 62, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (253, 4175, '1613', 794, 'Actr2228', 'La Napola da Trapani, Giuseppe', NULL, NULL, 'Convento franciscano conventuale (Bologna)', 921, 'CoAc12587');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (254, 1653, '1613', 427, 'Actr2022', 'Fay, Pierre du', NULL, NULL, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (255, 4160, '1613-02-18', 621, 'Actr2129', 'Gutiérrez, Lorenzo', 'Théologie', 60, 'Universidad de Alcalá', 107, 'CoAc12181');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (256, 4139, '1614', 370, 'Actr159', 'Froidmont, Libert', 'Philosophie', 62, 'Université de Louvain', 299, 'CoAc11631');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (257, 4075, '1615', 348, 'Actr23678', 'Boniel, Claude', 'Philosophie', 62, 'Collège des Jésuites (Avignon)', 1059, 'CoAc12426');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (258, 2010, '1615', 786, 'Actr2394', 'Oviedo, Pedro de', NULL, NULL, 'Universidad de Alcalá', 107, 'CoAc12181');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (259, 4080, '1616', 217, 'Actr439', 'Burgersdijk, Franco', NULL, NULL, 'Académie protestante de Saumur', 1264, 'CoAc12526');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (260, 4340, '1616', 366, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', 'Ecriture Sainte', 142, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (261, 4055, '1617', 158, 'Actr1726', 'Araújo, Francisco de', NULL, NULL, 'Universidad de Salamanca, Facultad de Teología', 195, 'CoAc12296');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (262, 4113, '1617', 230, 'Actr1595', 'Erndtlin, Joachim', 'Philosophie', 62, 'Jesuitenkolleg (Ingolstadt)', 173, 'CoAc12706');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (263, 4143, '1617', 8, 'Actr164', 'Gassend, Pierre', 'Philosophie', 62, 'Université d''Aix-en-Provence', 686, 'CoAc12825');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (264, 2193, '1618', 793, 'Actr382', 'Wadding, Luke', NULL, NULL, 'English College (Lisboa)', 718, 'CoAc12177');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (265, 2194, '1618', 793, 'Actr382', 'Wadding, Luke', NULL, NULL, 'Convento de San Francisco (Salamanca)', 3545, 'CoAc12302');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (266, 4078, '1618', 196, 'Actr1812', 'Bourdin, Pierre', 'Humanités', 323, 'La Flèche, Collège des Jésuites', 144, 'CoAc207');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (267, 4078, '1618', 196, 'Actr1812', 'Bourdin, Pierre', 'Rhétorique', 119, 'La Flèche, Collège des Jésuites', 144, 'CoAc207');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (268, 4078, '1618', 196, 'Actr1812', 'Bourdin, Pierre', 'Mathématiques', 3, 'La Flèche, Collège des Jésuites', 144, 'CoAc207');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (269, 4342, '1618', 286, 'Actr3774', 'Vatier, Antoine', 'Grammaire', 219, 'La Flèche, Collège des Jésuites', 144, 'CoAc207');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (270, 2135, '1618', 333, 'Actr2632', 'Tapia, Pedro de', 'Théologie', 60, 'Convento de Santo Domingo (Plasencia)', 2120, 'CoAc12292');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (271, 1659, '1619', 1158, 'Actr22623', 'Gandillon, François', 'Métaphysique', 96, 'La Flèche, Collège des Jésuites', 144, 'CoAc207');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (272, 1659, '1619', 1158, 'Actr22623', 'Gandillon, François', 'Physique', 106, 'La Flèche, Collège des Jésuites', 144, 'CoAc207');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (273, 4140, '1619', 399, 'Actr3930', 'Fuente, Gaspar de la', 'Philosophie', 62, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (274, 1897, '1619', 982, 'Actr2529', 'Ruffat, Jean', 'Philosophie', 62, 'Université de Toulouse', 1417, 'CoAc12528');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (275, 1659, '1619', 1158, 'Actr22623', 'Gandillon, François', 'Théologie', 60, 'La Flèche, Collège des Jésuites', 144, 'CoAc207');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (276, 1659, '1619', 1158, 'Actr22623', 'Gandillon, François', 'Logique', 89, 'La Flèche, Collège des Jésuites', 144, 'CoAc207');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (277, 4105, '1620', 229, 'Actr1961', 'Della Faille, Jean Charles', 'Mathématiques', 3, 'Collège des Jésuites (Dole)', 1009, 'CoAc12451');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (278, 2136, '1620', 333, 'Actr2632', 'Tapia, Pedro de', 'Théologie', 60, 'Convento de Santa Cruz (Dominicanos) (Segovia)', 4540, 'CoAc12315');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (279, 2119, '1620', 919, 'Actr3136', 'Zouch, Richard', 'Droit civil', 3598, 'Université d''Oxford', 1680, 'CoAc13004');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (280, 1968, '1620', 912, 'Actr613', 'Meurisse, Martin', 'Théologie', 60, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (281, 4048, '1621', 261, 'Actr1698', 'Albiz, Martín de', 'Théologie scotiste', 253, 'Colegio de San Agustín (Alcala)', 342, 'CoAc12192');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (282, 1938, '1621', 812, 'Actr2305', 'Manrique, Ángel', 'Philosophie morale', 653, 'Universidad de Salamanca', 187, 'CoAc12295');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (283, 4164, '1621', 575, 'Actr2150', 'Hell, Caspar', 'Philosophie', 62, 'Jesuitenkolleg (Ingolstadt)', 173, 'CoAc12706');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (284, 4164, '1621', 575, 'Actr2150', 'Hell, Caspar', 'Grammaire', 219, 'Jesuitenkolleg (Ingolstadt)', 173, 'CoAc12706');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (285, 4164, '1621', 575, 'Actr2150', 'Hell, Caspar', 'Humanités', 323, 'Jesuitenkolleg (Ingolstadt)', 173, 'CoAc12706');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (286, 4141, '1622', 399, 'Actr3930', 'Fuente, Gaspar de la', 'Théologie', 60, 'St Isidore’s College (Roma)', 546, 'CoAc12651');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (287, 4273, '1622', 567, 'Actr2470', 'Poza, Juan Bautista', 'Théologie', 60, 'Colegio Mayor de la Compañía de Jesús (Alcala)', 198, 'CoAc12184');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (288, 4273, '1622', 567, 'Actr2470', 'Poza, Juan Bautista', 'Philosophie', 62, 'Colegio Mayor de la Compañía de Jesús (Alcala)', 198, 'CoAc12184');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (289, 2137, '1622', 333, 'Actr2632', 'Tapia, Pedro de', 'Théologie', 60, 'Convento de San Juan de los Reyes (Toledo)', 2048, 'CoAc12324');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (290, 1674, '1622', 621, 'Actr2129', 'Gutiérrez, Lorenzo', 'Théologie', 60, 'Universidad de Alcalá', 107, 'CoAc12181');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (291, 4303, '1623', 749, 'Actr2611', 'Stahl, Daniel', 'Métaphysique', 96, 'Universität Jena', 305, 'CoAc12707');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (292, 2138, '1623', 333, 'Actr2632', 'Tapia, Pedro de', NULL, NULL, 'Universidad de Alcalá', 107, 'CoAc12181');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (293, 1951, '1623', 1237, 'Actr2330', 'Martini, Jakob', 'Théologie', 60, 'Universität Wittenberg', 152, 'CoAc12745');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (294, 4303, '1623', 749, 'Actr2611', 'Stahl, Daniel', 'Logique', 89, 'Universität Jena', 305, 'CoAc12707');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (295, 2000, '1624', 1419, 'Actr33720', 'Oñate, Pedro de', 'Théologie morale', 104, 'Colegio Máximo de San Pablo (Compañía de Jesús) (Lima)', 458, 'CoAc12386');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (296, 4343, '1624', 286, 'Actr3774', 'Vatier, Antoine', 'Mathématiques', 3, 'La Flèche, Collège des Jésuites', 144, 'CoAc207');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (297, 4341, '1624', 224, 'Actr1632', 'Vanderveken, Frans', 'Théologie', 60, 'Université de Louvain, Faculté de Théologie', 349, 'CoAc12569');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (298, 4184, '1625', 301, 'Actr2232', 'Laymann, Paul', 'Droit canonique', 393, 'Jesuitenkolleg & Universität (Dillingen)', 265, 'CoAc12691');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (299, 4260, '1625', 277, 'Actr2422', 'Pérez Valiende, Antonio', 'Philosophie', 62, 'Colegio San Ambrosio (Valladolid)', 1092, 'CoAc12343');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (300, 2097, '1625', 1442, 'Actr2594', 'Slevogt, Paul', 'Hébreu', 216, 'Universität Jena', 305, 'CoAc12707');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (301, 2097, '1625', 1442, 'Actr2594', 'Slevogt, Paul', 'Grecque', 181, 'Universität Jena', 305, 'CoAc12707');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (302, 4106, '1626', 229, 'Actr1961', 'Della Faille, Jean Charles', 'Mathématiques', 3, 'Collège de la Compagnie de Jésus (Louvain)', 262, 'CoAc12570');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (303, 1913, '1626', 558, 'Actr4042', 'López Yáñez de Quesada, Ginés', NULL, NULL, 'Colegio de la Inmaculada Concepcion (Orihuela)', 4544, 'CoAc12875');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (304, 4051, '1626', 261, 'Actr1698', 'Albiz, Martín de', 'Théologie scotiste', 253, 'Colegio de San Agustín (Alcala)', 342, 'CoAc12192');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (305, 4197, '1627', 558, 'Actr4042', 'López Yáñez de Quesada, Ginés', NULL, NULL, 'Convento franciscano (Murcia)', 935, 'CoAc12276');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (306, 1924, '1628', 751, 'Actr216', 'Macedo, Francisco - de Sao Agostinho', 'Rhétorique', 119, 'Colegio Imperial de la Compañía de Jesús (Madrid)', 251, 'CoAc12257');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (307, 1642, '1628', 622, 'Actr809', 'Comenius, Johann Amos', NULL, NULL, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (308, 4338, '1628', 430, 'Actr1610', 'Uson, Juan Antonio', 'Métaphysique', 96, 'Colegio Imperial de la Compañía de Jesús (Madrid)', 251, 'CoAc12257');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (309, 4107, '1628', 229, 'Actr1961', 'Della Faille, Jean Charles', 'Mathématiques', 3, 'Collège en Isle (Compagnie de Jésus) (Liège)', 615, 'CoAc12565');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (310, 4050, '1629', 151, 'Actr1704', 'Alonso, Francisco', 'Philosophie', 62, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (311, 4339, '1629', 430, 'Actr1610', 'Uson, Juan Antonio', 'Théologie', 60, 'Colegio Mayor de la Compañía de Jesús (Alcala)', 198, 'CoAc12184');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (312, 4050, '1629', 151, 'Actr1704', 'Alonso, Francisco', 'Théologie', 60, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (313, 1636, '1629', 614, 'Actr1790', 'Bisterfeld, Johann Heinrich', 'Physique', 106, 'Siebenbürgische Akademie Weißenburg (Weissenburg)', 1844, 'CoAc12766');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (314, 1657, '1629', 156, 'Actr2051', 'Frkic, Mate', 'Métaphysique', 96, 'Université de Padoue', 108, 'CoAc54');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (315, 4071, '1629', 614, 'Actr1790', 'Bisterfeld, Johann Heinrich', 'Philosophie', 62, 'Hohe Schule Herborn (Academia Nassauensis)', 1296, 'CoAc12704');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (316, 4103, '1630', 553, 'Actr4118', 'De Angelis, Agostino', 'Philosophie', 62, 'Università La Sapienza (Roma)', 325, 'CoAc12659');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (317, 1669, '1630', 1292, 'Actr4004', 'Grindl, Wolfgang', 'Philosophie', 62, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (318, 1656, '1630', 1068, 'Actr2037', 'Flavigny, Valérien de', 'Hébreu', 216, 'Collège de France', 179, 'CoAc91');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (319, 4052, '1630', 261, 'Actr1698', 'Albiz, Martín de', 'Théologie Thomiste', 379, 'Colegio de San Agustín (Alcala)', 342, 'CoAc12192');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (320, 1860, '1630', 925, 'Actr1487', 'Hurtado, Tomás', NULL, NULL, 'Université de Sévilla', 3833, 'CoAc12837');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (321, 4103, '1630', 553, 'Actr4118', 'De Angelis, Agostino', 'Théologie', 60, 'Università La Sapienza (Roma)', 325, 'CoAc12659');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (322, 1669, '1630', 1292, 'Actr4004', 'Grindl, Wolfgang', 'Théologie', 60, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (323, 1658, '1631', 156, 'Actr2051', 'Frkic, Mate', 'Théologie', 60, 'Université de Padoue', 108, 'CoAc54');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (324, 4261, '1631', 277, 'Actr2422', 'Pérez Valiende, Antonio', 'Théologie', 60, 'Colegio San Ignacio (Valladolid)', 997, 'CoAc12344');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (325, 2066, '1632', 464, 'Actr1302', 'Roberval, Gilles Personne de', 'Philosophie', 62, 'Collège de maître Gervais (Paris)', 1408, 'CoAc12862');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (326, 1889, '1632', 464, 'Actr1302', 'Roberval, Gilles Personne de', 'Philosophie', 62, 'Collège de maître Gervais (Paris)', 1408, 'CoAc12862');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (327, 4047, '1633', 311, 'Actr1693', 'Alarcón, Diego de', 'Théologie morale', 104, 'Colegio Imperial de la Compañía de Jesús (Madrid)', 251, 'CoAc12257');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (328, 2109, '1634', 1074, 'Actr523', 'Sperling, Johannes', 'Physique', 106, 'Universität Wittenberg', 152, 'CoAc12745');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (329, 2184, '1634', 648, 'Actr1659', 'Voetius, Gisbert', 'Théologie', 60, 'Universiteit Utrecht', 710, 'CoAc12751');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (330, 385, '1634', 542, 'Actr3637', 'Hortensius, Martinus', 'Astronome', 56, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (331, 385, '1634', 542, 'Actr3637', 'Hortensius, Martinus', 'Astronome', 56, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (332, 1890, '1634-06-24', 464, 'Actr1302', 'Roberval, Gilles Personne de', 'Philosophie', 62, 'Collège de France', 179, 'CoAc91');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (333, 4077, '1635', 595, 'Actr1806', 'Boucher, Claude', 'Philosophie', 62, 'Collège des Jésuites (Clermont-Ferrand)', 1304, 'CoAc12448');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (334, 4292, '1635', 390, 'Actr23192', 'Schoockius, Martin', 'Grecque', 181, 'Collège (Utrecht)', 1045, 'CoAc12984');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (335, 4292, '1635', 390, 'Actr23192', 'Schoockius, Martin', 'Latin', 397, 'Collège (Utrecht)', 1045, 'CoAc12984');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (336, 1637, '1635', 196, 'Actr1812', 'Bourdin, Pierre', 'Mathématiques', 3, 'Collège de Clermont (Paris)', 324, 'CoAc12490');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (337, 1630, '1635-09-04', 975, 'Actr1760', 'Baro, Bonaventura', 'Philosophie', 62, 'St Isidore’s College (Roma)', 546, 'CoAc12651');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (338, 1630, '1635-09-04', 975, 'Actr1760', 'Baro, Bonaventura', 'Théologie', 60, 'St Isidore’s College (Roma)', 546, 'CoAc12651');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (339, 4344, '1636', 286, 'Actr3774', 'Vatier, Antoine', 'Théologie', 60, 'La Flèche, Collège des Jésuites', 144, 'CoAc207');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (340, 4280, '1636', 515, 'Actr2510', 'Richard, Claude', 'Mathématiques', 3, 'Colegio Imperial de la Compañía de Jesús (Madrid)', 251, 'CoAc12257');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (341, 4293, '1638', 390, 'Actr23192', 'Schoockius, Martin', 'Histoire', 1302, 'Académie de Deventer', 1272, 'CoAc12985');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (342, 1655, '1638', 839, 'Actr2028', 'Felwinger, Johannes Paul', 'Logique', 89, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (343, 4293, '1638', 390, 'Actr23192', 'Schoockius, Martin', 'Géographie', 1256, 'Académie de Deventer', 1272, 'CoAc12985');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (344, 4157, '1638', 673, 'Actr2111', 'Grandin, Martin', 'Théologie', 60, 'Collège de Sorbonne', 162, 'CoAc41');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (345, 4118, '1638', 77, 'Actr144', 'Fabri, Honoré', 'Logique', 89, 'Collège des Jésuites (Aix-en-Provence)', 1152, 'CoAc12411');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (346, 4293, '1638', 390, 'Actr23192', 'Schoockius, Martin', 'Grecque', 181, 'Académie de Deventer', 1272, 'CoAc12985');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (347, 1655, '1638', 839, 'Actr2028', 'Felwinger, Johannes Paul', 'Métaphysique', 96, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (348, 1655, '1638', 839, 'Actr2028', 'Felwinger, Johannes Paul', 'Politique', 2951, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (349, 4293, '1638', 390, 'Actr23192', 'Schoockius, Martin', 'Rhétorique', 119, 'Académie de Deventer', 1272, 'CoAc12985');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (350, 4094, '1639', 197, 'Actr1911', 'Combach, Johannes', NULL, NULL, 'Gymnasium (Bremen)', 1081, 'CoAc12685');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (351, 4068, '1639', 668, 'Actr4088', 'Bérigard, Claude', 'Philosophie', 62, 'Université de Padoue', 108, 'CoAc54');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (352, 387, '1639', 542, 'Actr3637', 'Hortensius, Martinus', 'Mathématiques', 3, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (353, 4190, '1639', 596, 'Actr2536', 'Rutherford, Samuel', 'Théologie', 60, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (354, 4295, '1639', 90, 'Actr566', 'Sforza Pallavicino, Pietro', 'Philosophie', 62, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (355, 4122, '1639', 126, 'Actr2018', 'Fasolo, Girolamo', 'Philosophie', 62, 'Collegio Massimo della Compagnia di Gesù (Napoli)', 161, 'CoAc12622');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (356, 4122, '1639', 126, 'Actr2018', 'Fasolo, Girolamo', 'Théologie', 60, 'Collegio Massimo della Compagnia di Gesù (Napoli)', 161, 'CoAc12622');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (357, 2057, '1640', 1458, 'Actr2503', 'Ribadeneira, Gaspar de', 'Théologie dogmatique', 191, 'Colegio Mayor de la Compañía de Jesús (Alcala)', 198, 'CoAc12184');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (358, 2090, '1640', 390, 'Actr23192', 'Schoockius, Martin', 'Physique', 106, 'Groningen', 2571, 'CoAc12749');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (359, 2090, '1640', 390, 'Actr23192', 'Schoockius, Martin', 'Logique', 89, 'Groningen', 2571, 'CoAc12749');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (360, 1922, '1640', 631, 'Actr2277', 'Lynch, Richard', 'Théologie', 60, 'Collège Irlandais (Valladolid)', 3233, 'CoAc12881');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (361, 1927, '1640', 827, 'Actr24085', 'Magnien, Charles', 'Philosophie', 62, 'Grand Couvent des Cordeliers de Paris', 1461, 'CoAc43');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (362, 4119, '1640', 77, 'Actr144', 'Fabri, Honoré', 'Philosophie', 62, 'Collège de la Trinité', 968, 'CoAc89');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (363, 4297, '1641', 90, 'Actr566', 'Sforza Pallavicino, Pietro', 'Physique', 106, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (364, 4142, '1641', 503, 'Actr2056', 'Fuente Hurtado, Diego de la', 'Philosophie', 62, 'Colegio de Santiago (Compañía de Jesús) (Arequipa)', 278, 'CoAc12363');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (365, 1676, '1641', 905, 'Actr446', 'Heereboord, Adriaan', NULL, NULL, 'Universiteit Leiden', 660, 'CoAc12750');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (366, 4114, '1641', 462, 'Actr808', 'Esparza, Martin de', 'Théologie', 60, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (367, 1673, '1642', 841, 'Actr617', 'Guischard, Pierre', 'Théologie', 60, 'Collège de Navarre, Paris', 1455, 'CoAc44');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (368, 4262, '1642', 277, 'Actr2422', 'Pérez Valiende, Antonio', NULL, NULL, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (369, 4296, '1642', 90, 'Actr566', 'Sforza Pallavicino, Pietro', 'Philosophie', 62, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (370, 1976, '1642', 740, 'Actr3843', 'Molloy, Francis', 'Philosophie', 62, 'Couvent de Klosterneuburg', 1811, 'CoAc12898');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (371, 1660, '1642', 389, 'Actr2077', 'Gautruche, Pierre', 'Philosophie', 62, 'Collège du Mont (Compagnie de Jésus) (Caen)', 504, 'CoAc12441');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (372, 4109, '1642', 338, 'Actr1983', 'Dubal, Francisco', NULL, NULL, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (373, 4287, '1643', 791, 'Actr2542', 'Sainte-Beuve, Jacques de', 'Théologie', 60, 'Collège de Sorbonne', 162, 'CoAc41');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (374, 4099, '1643', 220, 'Actr1920', 'Cornaeus, Melchior', 'Théologie', 60, 'Colegio Mayor de la Compañía de Jesús (Alcala)', 198, 'CoAc12184');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (375, 4203, '1643', 627, 'Actr212', 'Lugo, Jean de', NULL, NULL, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (376, 4265, '1643', 824, 'Actr2460', 'Poinsot, João', NULL, NULL, 'Universidad de Alcalá', 107, 'CoAc12181');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (377, 1645, '1644', 550, 'Actr1982', 'Dreier, Christian', 'Théologie', 60, 'Universität (Konigsberg)', 1098, 'CoAc12711');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (378, 4298, '1644', 90, 'Actr566', 'Sforza Pallavicino, Pietro', 'Théologie', 60, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (379, 4144, '1645', 8, 'Actr164', 'Gassend, Pierre', 'Mathématiques', 3, 'Collège de France', 179, 'CoAc91');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (380, 4136, '1646', 788, 'Actr2052', 'Freisleben, Franz', 'Philosophie', 62, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (381, 1900, '1647', 596, 'Actr2536', 'Rutherford, Samuel', 'Théologie', 60, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (382, 4115, '1648', 462, 'Actr808', 'Esparza, Martin de', NULL, NULL, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (383, 4056, '1649', 612, 'Actr1740', 'Avendaño, Pedro de', 'Théologie dogmatique', 191, 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', 415, 'CoAc12226');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (384, 4214, '1649', 209, 'Actr425', 'Mauri, Silvestro', 'Philosophie', 62, 'Collegio dei Gesuiti (Macerata)', 541, 'CoAc12609');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (385, 4158, '1649', 727, 'Actr2126', 'Guevara, Jeronimo de', 'Théologie morale', 104, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (386, 4108, '1649', 819, 'Actr32330', 'Denis, Martin', 'Théologie', 60, 'Université de Douai, Faculté de Théologie', 378, 'CoAc12454');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (387, 2133, '1650', 1137, 'Actr23787', 'Xavierre, Jerónimo', 'Ecriture Sainte', 142, 'Universidad de Zaragoza', 485, 'CoAc12358');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (388, 1977, '1650', 740, 'Actr3843', 'Molloy, Francis', 'Théologie', 60, 'St Isidore’s College (Roma)', 546, 'CoAc12651');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (389, 2133, '1650', 1137, 'Actr23787', 'Xavierre, Jerónimo', 'Théologie', 60, 'Universidad de Zaragoza', 485, 'CoAc12358');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (390, 1905, '1650', 878, 'Actr3730', 'Le Tellier, Jean', 'Philosophie', 62, 'Université de Caen', 1560, 'CoAc12439');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (391, 4333, '1651', 192, 'Actr2666', 'Tylkowski, Wojciech', 'Rhétorique', 119, 'Collège jésuite (Polatsk)', 1265, 'CoAc13016');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (392, 4333, '1651', 192, 'Actr2666', 'Tylkowski, Wojciech', 'Mathématiques', 3, 'Collège jésuite (Polatsk)', 1265, 'CoAc13016');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (393, 1641, '1651', 114, 'Actr1903', 'Clauberg, Johannes', NULL, NULL, 'Universität Duiburg', 1118, 'CoAc12693');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (394, 2146, '1652', 603, 'Actr2651', 'Thomasius, Jakob', 'Morale', 2437, 'Nikolaischule', 709, 'CoAc13011');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (395, 2195, '1653', 1021, 'Actr2678', 'Weigel, Erhard', 'Mathématiques', 3, 'Universität Jena', 305, 'CoAc12707');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (396, 4145, '1653', 389, 'Actr2077', 'Gautruche, Pierre', 'Théologie', 60, 'Collège du Mont (Compagnie de Jésus) (Caen)', 504, 'CoAc12441');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (397, 4215, '1653', 209, 'Actr425', 'Mauri, Silvestro', 'Philosophie', 62, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (398, 2156, '1653', 1263, 'Actr2664', 'Turrettini, François', 'Théologie', 60, 'Académie de Genève (Genève)', 3029, 'CoAc12605');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (399, 1629, '1654', 234, 'Actr1755', 'Bancel, Louis', 'Théologie', 60, 'Université d’Avignon, Faculté de Théologie', 2961, 'CoAc12425');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (400, 4154, '1655', 481, 'Actr2102', 'González de Santalla, Tirso', 'Grammaire', 219, 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', 281, 'CoAc12300');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (401, 1891, '1655', 464, 'Actr1302', 'Roberval, Gilles Personne de', 'Mathématiques', 3, 'Collège de France', 179, 'CoAc91');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (402, 4154, '1655', 481, 'Actr2102', 'González de Santalla, Tirso', 'Théologie', 60, 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', 281, 'CoAc12300');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (403, 4154, '1655', 481, 'Actr2102', 'González de Santalla, Tirso', 'Philosophie', 62, 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', 281, 'CoAc12300');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (404, 4325, '1655', 574, 'Actr2641', 'Tellin, Ignatius', 'Mathématiques', 3, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (405, 2147, '1656', 603, 'Actr2651', 'Thomasius, Jakob', 'Dialectique', 694, 'Nikolaischule', 709, 'CoAc13011');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (406, 4178, '1657', 357, 'Actr3854', 'Lacman, Jean', 'Poésie', 956, 'Collège de la Trinité (Louvain)', 1134, 'CoAc12857');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (407, 4332, '1658', 735, 'Actr2663', 'Truchsess, Eusebius Graf von', NULL, NULL, 'Universität Ingolstadt', 800, 'CoAc13014');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (408, 4234, '1658', 480, 'Actr2945', 'Mlodzianowski, Tomasz', 'Théologie', 60, 'Collège de Poznan (Poznan)', 556, 'CoAc12896');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (409, 4112, '1658', 375, 'Actr1591', 'Elizalde, Miguel de', 'Théologie scolastique', 205, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (410, 4216, '1659', 209, 'Actr425', 'Mauri, Silvestro', 'Théologie', 60, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (411, 4222, '1659', 203, 'Actr2935', 'Mezger, Franz', 'Philosophie', 62, 'Universität Salzburg', 111, 'CoAc12738');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (412, 2148, '1659', 603, 'Actr2651', 'Thomasius, Jakob', 'Rhétorique', 119, 'Nikolaischule', 709, 'CoAc13011');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (413, 2041, '1660', 688, 'Actr23788', 'Ponz, Buenaventura', 'Ecriture Sainte', 142, 'Universidad de Zaragoza, Facultad de Teología', 2552, 'CoAc12359');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (414, 4204, '1660', 616, 'Actr2275', 'Lupus, Chrétien', NULL, NULL, 'Université de Louvain', 299, 'CoAc11631');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (415, 4219, '1660', 712, 'Actr3917', 'Melles, Etienne de', 'Philosophie', 62, 'Collège de Sorbonne', 162, 'CoAc41');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (416, 4179, '1660', 357, 'Actr3854', 'Lacman, Jean', 'Rhétorique', 119, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (417, 4179, '1660', 357, 'Actr3854', 'Lacman, Jean', 'Dialectique', 694, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (418, 2127, '1660', 1123, 'Actr3953', 'Young, Patrick', 'Philosophie', 62, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (419, 4064, '1661', 185, 'Actr1759', 'Barbieri da Castelvetro, Bartolomeo', 'Philosophie', 62, 'Convento dei cappuccini (Fidenza)', 1432, 'CoAc12599');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (420, 4334, '1662', 192, 'Actr2666', 'Tylkowski, Wojciech', 'Philosophie', 62, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (421, 4334, '1662', 192, 'Actr2666', 'Tylkowski, Wojciech', 'Hébreu', 216, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (422, 4227, '1662', 241, 'Actr2936', 'Mezger, Joseph', 'Philosophie', 62, 'Universität Salzburg', 111, 'CoAc12738');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (423, 4334, '1662', 192, 'Actr2666', 'Tylkowski, Wojciech', 'Théologie morale', 104, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (424, 4334, '1662', 192, 'Actr2666', 'Tylkowski, Wojciech', 'Mathématiques', 3, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (425, 4110, '1662', 403, 'Actr1996', 'Eberle, Wolfgang', 'Philosophie', 62, 'Jesuitenkolleg & Universität (Dillingen)', 265, 'CoAc12691');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (426, 4200, '1662', 696, 'Actr23216', 'Lipstorp, Daniel', 'Droit', 991, 'Université d''Uppsala', 1099, 'CoAc12874');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (427, 4223, '1663', 203, 'Actr2935', 'Mezger, Franz', 'Philosophie', 62, 'Universität Salzburg', 111, 'CoAc12738');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (428, 1879, '1663', 357, 'Actr3854', 'Lacman, Jean', 'Philosophie', 62, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (429, 1978, '1664', 790, 'Actr3844', 'Moneda, Andrés de la', 'Théologie', 60, 'Monasterio Real de San Martín (Madrid)', 3473, 'CoAc12265');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (430, 4095, '1664', 164, 'Actr1916', 'Contenson, Vincent', 'Philosophie', 62, 'Couvent des dominicains (Albi)', 842, 'CoAc12418');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (431, 4146, '1665', 418, 'Actr2078', 'Gavardi, Frederico Nicola', NULL, NULL, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (432, 4229, '1665', 241, 'Actr2936', 'Mezger, Joseph', 'Théologie', 60, 'Universität Salzburg', 111, 'CoAc12738');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (433, 4224, '1665', 203, 'Actr2935', 'Mezger, Franz', 'Théologie', 60, 'Universität Salzburg', 111, 'CoAc12738');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (434, 4096, '1666', 164, 'Actr1916', 'Contenson, Vincent', 'Théologie', 60, 'Couvent des Jacobins (Dominicains) (Toulouse)', 1330, 'CoAc12532');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (435, 4335, '1666', 192, 'Actr2666', 'Tylkowski, Wojciech', 'Hébreu', 216, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (436, 4335, '1666', 192, 'Actr2666', 'Tylkowski, Wojciech', 'Théologie morale', 104, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (437, 4335, '1666', 192, 'Actr2666', 'Tylkowski, Wojciech', 'Philosophie', 62, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (438, 4335, '1666', 192, 'Actr2666', 'Tylkowski, Wojciech', 'Mathématiques', 3, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (439, 4065, '1667', 185, 'Actr1759', 'Barbieri da Castelvetro, Bartolomeo', 'Philosophie', 62, 'Convento dei cappuccini (Ferrara)', 998, 'CoAc12595');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (440, 4276, '1667', 223, 'Actr2501', 'Reiffenstuel, Anaklet', 'Philosophie', 62, 'Jesuiten (Landshut)', 601, 'CoAc12715');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (441, 4228, '1668', 241, 'Actr2936', 'Mezger, Joseph', 'Droit canonique', 393, 'Universität Salzburg', 111, 'CoAc12738');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (442, 4205, '1668', 631, 'Actr2277', 'Lynch, Richard', 'Théologie', 60, 'Universidad de Salamanca, Facultad de Teología', 195, 'CoAc12296');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (443, 4232, '1668', 417, 'Actr2937', 'Mezger, Paul', 'Philosophie', 62, 'Universität Salzburg', 111, 'CoAc12738');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (444, 1661, '1668', 389, 'Actr2077', 'Gautruche, Pierre', 'Mathématiques', 3, 'Collège du Mont (Compagnie de Jésus) (Caen)', 504, 'CoAc12441');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (445, 4066, '1668', 665, 'Actr1770', 'Bechmann, Friedemann', 'Métaphysique', 96, 'Universität Jena', 305, 'CoAc12707');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (446, 4066, '1668', 665, 'Actr1770', 'Bechmann, Friedemann', 'Logique', 89, 'Universität Jena', 305, 'CoAc12707');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (447, 4162, '1668', 805, 'Actr2136', 'Habert, Louis', 'Théologie', 60, 'Collège de Sorbonne', 162, 'CoAc41');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (448, 2026, '1668', NULL, 'TyIn2424', NULL, 'Thomisme', 147, 'Universidad de Alcalá', 107, 'CoAc12181');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (449, 4277, '1668', 223, 'Actr2501', 'Reiffenstuel, Anaklet', 'Philosophie', 62, 'Jesuitenkolleg (München)', 332, 'CoAc12726');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (450, 4283, '1669', 304, 'Actr3850', 'Rotondo, Felix', 'Logique', 89, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (451, 4284, '1670', 304, 'Actr3850', 'Rotondo, Felix', 'Physique', 106, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (452, 2124, '1670', 139, 'Actr1671', 'Zaragoza y Vilanova, José', 'Mathématiques', 3, 'Colegio Imperial de la Compañía de Jesús (Madrid)', 251, 'CoAc12257');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (453, 4304, '1670', 817, 'Actr2620', 'Steyaert, M.', 'Pédagogie', 828, 'Collège du Chateau', 728, 'CoAc12858');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (454, 4348, '1671', 494, 'Actr1627', 'Vázquez de Malpartida, Francisco', 'Théologie', 60, 'Universidad de Alcalá, Facultad de Teología', 611, 'CoAc12183');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (455, 4279, '1671', 223, 'Actr2501', 'Reiffenstuel, Anaklet', 'Théologie', 60, 'Jesuiten (Landshut)', 601, 'CoAc12715');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (456, 4285, '1671', 304, 'Actr3850', 'Rotondo, Felix', 'Métaphysique', 96, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (457, 4226, '1671', 203, 'Actr2935', 'Mezger, Franz', 'Philosophie', 62, 'Université d''Ettal', 1344, 'CoAc12890');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (458, 4046, '1672', 707, 'Actr1691', 'Alamanni, Angelo', 'Théologie', 60, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (459, 4046, '1672', 707, 'Actr1691', 'Alamanni, Angelo', 'Physique', 106, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (460, 4046, '1672', 707, 'Actr1691', 'Alamanni, Angelo', 'Métaphysique', 96, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (461, 4046, '1672', 707, 'Actr1691', 'Alamanni, Angelo', 'Logique', 89, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (462, 4230, '1673', 241, 'Actr2936', 'Mezger, Joseph', 'Théologie', 60, 'Universität Salzburg', 111, 'CoAc12738');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (463, 4231, '1673', 417, 'Actr2937', 'Mezger, Paul', 'Théologie', 60, 'Universität Salzburg', 111, 'CoAc12738');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (464, 4083, '1675', 609, 'Actr1858', 'Carreño, Bartolomé', 'Théologie', 60, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (465, 4278, '1675', 223, 'Actr2501', 'Reiffenstuel, Anaklet', 'Théologie', 60, 'Jesuitenkolleg (München)', 332, 'CoAc12726');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (466, 4322, '1675', 531, 'Actr1669', 'Zapata, Pedro', 'Rhétorique', 119, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (467, 4322, '1675', 531, 'Actr1669', 'Zapata, Pedro', 'Philosophie', 62, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (468, 4043, '1675', 168, 'Actr1688', 'Aguilar, José de', 'Latin', 397, 'Colegio de la Compañía de Jesús (Callao)', 761, 'CoAc12364');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (469, 2033, '1675', 948, 'Actr2451', 'Piny, Alexandre', NULL, NULL, 'Couvent Saint-Jacques (Paris)', 4322, 'CoAc12495');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (470, 4322, '1675', 531, 'Actr1669', 'Zapata, Pedro', 'Théologie', 60, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (471, 4083, '1675', 609, 'Actr1858', 'Carreño, Bartolomé', 'Philosophie', 62, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (472, 4159, '1675', 678, 'Actr2128', 'Gutiérrez, Juan', 'Théologie', 60, 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 117, 'CoAc12247');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (473, 4191, '1676', 545, 'Actr2539', 'Sáenz de Aguirre, José', 'Philosophie morale', 653, 'Monasterio y Colegio San Vicente (Salamanque)', 1206, 'CoAc12307');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (474, 1667, '1676', 481, 'Actr2102', 'González de Santalla, Tirso', 'Théologie', 60, 'Universidad de Salamanca, Facultad de Teología', 195, 'CoAc12296');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (475, 4191, '1676', 545, 'Actr2539', 'Sáenz de Aguirre, José', 'Théologie', 60, 'Monasterio y Colegio San Vicente (Salamanque)', 1206, 'CoAc12307');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (476, 4191, '1676', 545, 'Actr2539', 'Sáenz de Aguirre, José', 'Théologie morale', 104, 'Monasterio y Colegio San Vicente (Salamanque)', 1206, 'CoAc12307');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (477, 4191, '1676', 545, 'Actr2539', 'Sáenz de Aguirre, José', 'Théologie Thomiste', 379, 'Monasterio y Colegio San Vicente (Salamanque)', 1206, 'CoAc12307');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (478, 4235, '1678', 480, 'Actr2945', 'Mlodzianowski, Tomasz', 'Théologie', 60, 'Collège de Poznan (Poznan)', 556, 'CoAc12896');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (479, 4286, '1680', 772, 'Actr463', 'Saguens, Jean', NULL, NULL, 'Trinità dei Monti (Roma)', 1376, 'CoAc12655');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (480, 1881, '1680', 1366, 'Actr23967', 'Lambert, Louis', 'Théologie', 60, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (481, 4225, '1680', 203, 'Actr2935', 'Mezger, Franz', 'Théologie', 60, 'Universität Salzburg', 111, 'CoAc12738');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (482, 4121, '1680', 490, 'Actr2015', 'Farvacques, François', NULL, NULL, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (483, 1651, '1681', 490, 'Actr2015', 'Farvacques, François', 'Théologie', 60, 'Université de Louvain, Faculté de Théologie', 349, 'CoAc12569');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (484, 4116, '1682', 713, 'Actr1599', 'Estius, Guillelmus', 'Théologie', 60, 'Université de Douai, Faculté de Théologie', 378, 'CoAc12454');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (485, 4336, '1683', 192, 'Actr2666', 'Tylkowski, Wojciech', 'Théologie morale', 104, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (486, 4336, '1683', 192, 'Actr2666', 'Tylkowski, Wojciech', 'Mathématiques', 3, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (487, 4148, '1684', 287, 'Actr2085', 'Giattini, Giovannbattista', 'Philosophie', 62, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (488, 4281, '1684', 717, 'Actr2512', 'Rio, Galderico', 'Théologie', 60, 'Colegio de Belén (Compañía de Jesús) (Barcelona)', 1322, 'CoAc12207');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (489, 2145, '1684', 1017, 'Actr1507', 'Thomasius, Christian', 'Droit naturel', 2847, 'Université de Leipzig', 576, 'CoAc12846');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (490, 4097, '1685', 425, 'Actr1918', 'Conti, Giovannbattista', 'Philosophie', 62, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (491, 4337, '1685', 192, 'Actr2666', 'Tylkowski, Wojciech', 'Mathématiques', 3, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (492, 4274, '1685', 380, 'Actr2490', 'Rassler, Christoph', 'Ecriture Sainte', 142, 'Jesuitenkolleg (Ingolstadt)', 173, 'CoAc12706');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (493, 4337, '1685', 192, 'Actr2666', 'Tylkowski, Wojciech', 'Théologie morale', 104, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (494, 4275, '1685', 380, 'Actr2490', 'Rassler, Christoph', 'Ecriture Sainte', 142, 'Jesuitenkolleg & Universität (Dillingen)', 265, 'CoAc12691');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (495, 4275, '1685', 380, 'Actr2490', 'Rassler, Christoph', 'Théologie morale', 104, 'Jesuitenkolleg & Universität (Dillingen)', 265, 'CoAc12691');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (496, 4274, '1685', 380, 'Actr2490', 'Rassler, Christoph', 'Théologie morale', 104, 'Jesuitenkolleg (Ingolstadt)', 173, 'CoAc12706');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (497, 4274, '1685', 380, 'Actr2490', 'Rassler, Christoph', 'Théologie dogmatique', 191, 'Jesuitenkolleg (Ingolstadt)', 173, 'CoAc12706');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (498, 4076, '1685', 501, 'Actr1801', 'Bordas, Nicolas', 'Philosophie', 62, 'Colegio de Santiago (Compañía de Jesús) (Arequipa)', 278, 'CoAc12363');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (499, 4275, '1685', 380, 'Actr2490', 'Rassler, Christoph', 'Théologie dogmatique', 191, 'Jesuitenkolleg & Universität (Dillingen)', 265, 'CoAc12691');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (500, 2071, '1686', 606, 'Actr23470', 'Röell, Hermann Alexander', 'Théologie', 60, 'Académie Franeker', 2800, 'CoAc12747');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (501, 4044, '1686', 168, 'Actr1688', 'Aguilar, José de', 'Théologie', 60, 'Colegio de la Compañía de Jesús (Cuzco)', 630, 'CoAc12369');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (502, 2071, '1686', 606, 'Actr23470', 'Röell, Hermann Alexander', 'Philosophie', 62, 'Académie Franeker', 2800, 'CoAc12747');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (503, 4086, '1687', 341, 'Actr22580', 'Challemoux, Charles', 'Philosophie', 62, 'La Flèche, Collège des Jésuites', 144, 'CoAc207');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (504, 4088, '1688', 177, 'Actr1898', 'Cienfuegos, Álvaro', 'Philosophie', 62, 'Colegio de Santiago (Compañía de Jesús) (Arequipa)', 278, 'CoAc12363');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (505, 4329, '1688', 465, 'Actr2662', 'Tournély, Honoré', 'Théologie', 60, 'Université de Douai, Faculté de Théologie', 378, 'CoAc12454');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (506, 4147, '1690', 418, 'Actr2078', 'Gavardi, Frederico Nicola', NULL, NULL, 'Università La Sapienza (Roma)', 325, 'CoAc12659');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (507, 4149, '1690', 287, 'Actr2085', 'Giattini, Giovannbattista', 'Ethique', 285, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (508, 4058, '1690', 463, 'Actr1747', 'Babenstuber, Ludwig', 'Philosophie', 62, 'Universität Salzburg', 111, 'CoAc12738');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (509, 4181, '1691', 797, 'Actr3951', 'Law, John', 'Philosophie', 62, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (510, 4098, '1691', 425, 'Actr1918', 'Conti, Giovannbattista', 'Théologie scolastique', 205, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (511, 4098, '1691', 425, 'Actr1918', 'Conti, Giovannbattista', 'Ecriture Sainte', 142, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (512, 4330, '1692', 465, 'Actr2662', 'Tournély, Honoré', 'Théologie', 60, 'Collège de Sorbonne', 162, 'CoAc41');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (513, 1638, '1693', 429, 'Actr1825', 'Buffier, Claude', 'Théologie', 60, 'Séminaire de Joyeuse (Rouen)', 3795, 'CoAc12523');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (514, 4155, '1693', 500, 'Actr2105', 'Gormaz, Juan Bautista', 'Théologie scolastique', 205, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (515, 4120, '1694', 732, 'Actr4091', 'Fardella, Michelangelo', 'Philosophie', 62, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (516, 4120, '1694', 732, 'Actr4091', 'Fardella, Michelangelo', 'Astronome', 56, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (517, 2094, '1694', 1405, 'Actr2588', 'Simon, Johann Georg', NULL, NULL, 'Collège jésuite (Halle)', 750, 'CoAc12950');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (518, 4150, '1695', 287, 'Actr2085', 'Giattini, Giovannbattista', 'Théologie morale', 104, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (519, 4045, '1695', 168, 'Actr1688', 'Aguilar, José de', 'Théologie', 60, 'Colegio Máximo de San Pablo (Compañía de Jesús) (Lima)', 458, 'CoAc12386');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (520, 4132, '1695', 482, 'Actr2039', 'Florindas, Diego de', 'Théologie', 60, 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 117, 'CoAc12247');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (521, 4059, '1695', 463, 'Actr1747', 'Babenstuber, Ludwig', 'Théologie', 60, 'Universität Salzburg', 111, 'CoAc12738');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (522, 4294, '1697', 959, 'Actr22582', 'Serry, Jacques-Hyacinthe', 'Théologie', 60, 'Université de Padoue', 108, 'CoAc54');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (523, 4173, '1697', 685, 'Actr2185', 'Ibarra, Esteban de', 'Théologie', 60, 'Universidad de Salamanca, Facultad de Teología', 195, 'CoAc12296');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (524, 1648, '1697', 341, 'Actr22580', 'Challemoux, Charles', 'Théologie', 60, 'La Flèche, Collège des Jésuites', 144, 'CoAc207');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (525, 4130, '1698', 734, 'Actr2029', 'Fernández de Robles, Francisco', 'Théologie Thomiste', 379, 'Universidad de Alcalá', 107, 'CoAc12181');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (526, 4133, '1699', 482, 'Actr2039', 'Florindas, Diego de', 'Théologie', 60, 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', 446, 'CoAc12318');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (527, 2116, '1699', 917, 'Actr2831', 'Sturm, Johann Christoph', 'Mathématiques', 3, 'Université Lutérienne d''Altdorf', 1305, 'CoAc12948');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (528, 2116, '1699', 917, 'Actr2831', 'Sturm, Johann Christoph', 'Physique', 106, 'Université Lutérienne d''Altdorf', 1305, 'CoAc12948');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (529, 4257, '1700', 618, 'Actr2395', 'Padial, Manuel', 'Théologie', 60, 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 117, 'CoAc12247');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (530, 4257, '1700', 618, 'Actr2395', 'Padial, Manuel', 'Philosophie', 62, 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 117, 'CoAc12247');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (531, 4102, '1700', 779, 'Actr34464', 'Danes, Pierre-Hilaire', 'Théologie', 60, 'Collège de Sorbonne', 162, 'CoAc41');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (532, 1650, '1702', 798, 'Actr23773', 'Facciolati, Iacopo', 'Logique', 89, 'Université de Padoue', 108, 'CoAc54');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (533, 2047, '1703', 1190, 'Actr1510', 'Rabe, Paul', 'Métaphysique', 96, 'Universität (Konigsberg)', 1098, 'CoAc12711');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (534, 2047, '1703', 1190, 'Actr1510', 'Rabe, Paul', 'Logique', 89, 'Universität (Konigsberg)', 1098, 'CoAc12711');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (535, 4282, '1704', 606, 'Actr23470', 'Röell, Hermann Alexander', 'Philosophie', 62, 'Universiteit Utrecht', 710, 'CoAc12751');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (536, 4282, '1704', 606, 'Actr23470', 'Röell, Hermann Alexander', 'Théologie', 60, 'Universiteit Utrecht', 710, 'CoAc12751');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (537, 4081, '1705', 237, 'Actr1848', 'Campoverde, Juan de', NULL, NULL, 'Universidad de Alcalá', 107, 'CoAc12181');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (538, 2129, '1706', 593, 'Actr1503', 'Wolff, Christian', NULL, NULL, 'Collège jésuite (Halle)', 750, 'CoAc12950');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (539, 4233, '1706', 568, 'Actr2917', 'Miranda, Francisco de', 'Philosophie', 62, 'Université de Santiago', 1367, 'CoAc12831');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (540, 4196, '1707', 1454, 'Actr2252', 'Lherminier, Nicolas', NULL, NULL, 'Université de Paris', 640, 'CoAc12487');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (541, 2113, '1708', 1391, 'Actr3987', 'Strenzi, Eustachius', 'Philosophie', 62, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (542, 1677, '1708', 1281, 'Actr22587', 'Henri de Saint-Ignace', NULL, NULL, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (543, 4180, '1709', 645, 'Actr4165', 'Lange, Johannes Joachim', 'Théologie', 60, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (544, 4156, '1710', 495, 'Actr2107', 'Gozalvo, Marcelino', 'Théologie', 60, 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 117, 'CoAc12247');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (545, 4253, '1711', 823, 'Actr2365', 'Obiols, Francisco', 'Théologie', 60, 'Universidad de Barcelona, Facultad de Teología', 2177, 'CoAc12214');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (546, 4069, '1715', 966, 'Actr3919', 'Besoigne, Jérôme', 'Philosophie', 62, 'Collège de Sorbonne', 162, 'CoAc41');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (547, 4049, '1716', 691, 'Actr33678', 'Aldalur, José Antonio de', 'Philosophie', 62, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (548, 1935, '1718', 938, 'Actr33692', 'Mancilla, Antonio', 'Philosophie', 62, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (549, 2130, '1723', 593, 'Actr1503', 'Wolff, Christian', NULL, NULL, 'Universität Marburg', 298, 'CoAc12723');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (550, 1857, '1725', 502, 'Actr23776', 'Hollmann, Samuel Christian', 'Philosophie', 62, 'Universität Wittenberg', 152, 'CoAc12745');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (551, 4352, '1729', 636, 'Actr1646', 'Villafañe, Antonio de', 'Philosophie', 62, 'Colegio de la Compañía de Jesús (Pamplona)', 624, 'CoAc12287');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (552, 4104, '1729', 893, 'Actr23536', 'Delan (de Lan), François-Hyacinthe', 'Théologie', 60, 'Collège de Sorbonne', 162, 'CoAc41');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (553, 2070, '1730', 1002, 'Actr33683', 'Rodríguez Malo, José', 'Philosophie', 62, 'Convento de San Francisco (Totimihuacán)', 1421, 'CoAc12406');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (554, 4072, '1730', 329, 'Actr1792', 'Blázquez, Juan', 'Théologie', 60, 'Colegio de la Compañía de Jesús (Jaén)', 1362, 'CoAc12253');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (555, 1668, '1730', 825, 'Actr33680', 'Grande, Cristóforo', 'Philosophie', 62, 'Convento de Santiago (Queretaro)', 4207, 'CoAc12395');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (556, 2106, '1733', 314, 'Actr2604', 'Soto y Marne, Francisco', 'Philosophie', 62, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (557, 1865, '1733', 402, 'Actr2188', 'Jacquier, François', 'Ecriture Sainte', 142, 'Collège de la Propagande (Rome)', 2764, 'CoAc12845');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (558, 4168, '1734', 502, 'Actr23776', 'Hollmann, Samuel Christian', NULL, NULL, 'Université de Göttingen', 1066, 'CoAc12842');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (559, 2030, '1736', 985, 'Actr2443', 'Picazo, Juan', 'Scotisme', 258, 'Universidad de Alcalá', 107, 'CoAc12181');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (560, 2042, '1736', 1047, 'Actr33349', 'Preston, John', 'Philosophie', 62, 'English College (Lisboa)', 718, 'CoAc12177');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (561, 4079, '1737', 429, 'Actr1825', 'Buffier, Claude', NULL, NULL, 'Collège Louis-le-Grand (Paris)', 2330, 'CoAc12491');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (562, 4073, '1737', 329, 'Actr1792', 'Blázquez, Juan', 'Théologie', 60, 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 117, 'CoAc12247');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (563, 2107, '1738', 314, 'Actr2604', 'Soto y Marne, Francisco', 'Théologie', 60, 'Couvent de San Francisco (Ciudad Rodrigo)', 2443, 'CoAc12990');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (564, 4117, '1738', 562, 'Actr1603', 'Ezterripa y Zuazu, Atanasio de', 'Philosophie', 62, 'Colegio de la Compañía de Jesús (Palencia)', 1070, 'CoAc12282');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (565, 2131, '1740', 593, 'Actr1503', 'Wolff, Christian', NULL, NULL, 'Collège jésuite (Halle)', 750, 'CoAc12950');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (566, 4313, '1743', 267, 'Actr3989', 'Zwinger, Joseph', 'Théologie', 60, 'Jesuitenkolleg (Luzern)', 795, 'CoAc12716');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (567, 1866, '1745', 402, 'Actr2188', 'Jacquier, François', 'Physique expérimentale', 1720, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (568, 4314, '1748', 267, 'Actr3989', 'Zwinger, Joseph', 'Théologie', 60, 'Jesuiten (Freiburg)', 1161, 'CoAc12698');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (569, 1885, '1750', 1111, 'Actr3956', 'Lauvaux, J.', 'Philosophie', 62, 'Collège du Chateau', 728, 'CoAc12858');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (570, 2165, '1750', 1243, 'Actr33687', 'Varela, José', NULL, NULL, 'Colegio San Buenaventura (Tlatelolco)', 3377, 'CoAc12405');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (571, 4131, '1751', 659, 'Actr2038', 'Flórez de Setién, Enrique', 'Thomisme', 147, 'Universidad de Alcalá', 107, 'CoAc12181');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (572, 4185, '1752', 428, 'Actr2532', 'Ruiz, Gabriel', 'Philosophie', 62, 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 117, 'CoAc12247');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (573, 4315, '1752', 267, 'Actr3989', 'Zwinger, Joseph', 'Théologie', 60, 'Jesuitenkolleg (Ingolstadt)', 173, 'CoAc12706');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (574, 4241, '1758', 351, 'Actr3826', 'Morales, Antonio', 'Philosophie', 62, 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 117, 'CoAc12247');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (575, 1898, '1759', 428, 'Actr2532', 'Ruiz, Gabriel', NULL, NULL, 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', 415, 'CoAc12226');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (576, 2102, '1760', 1028, 'Actr33685', 'Sologuren, Miguel de', 'Philosophie', 62, 'Convento de San Francisco (Puebla)', 2668, 'CoAc12401');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (577, 2175, '1760', 1052, 'Actr33686', 'Vidarte, Agustín José', 'Philosophie', 62, 'Convento de San Gabriel (Cholula)', 2496, 'CoAc12365');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (578, 4243, '1760', 754, 'Actr3839', 'Mulet, Corneille', 'Philosophie', 62, 'Collège de Saint-Vaast (Douai)', 1187, 'CoAc12461');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (579, 2143, '1763', 806, 'Actr1504', 'Tetens, Johann Nikolaus', 'Physique', 106, 'Université de Butzow', 3276, 'CoAc13008');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (580, 2142, '1763', 664, 'Actr2646', 'Tessaneck, Johannes', 'Mathématiques', 3, 'Collegium Clementinum, Université jésuite (Prague)', 1121, 'CoAc12761');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (581, 4242, '1765', 351, 'Actr3826', 'Morales, Antonio', 'Théologie', 60, 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 117, 'CoAc12247');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (582, 1644, '1765', 387, 'Actr1925', 'Corsini, Odoardo', 'Métaphysique', 96, 'Università di Pisa', 246, 'CoAc11630');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (583, 1644, '1765', 387, 'Actr1925', 'Corsini, Odoardo', 'Ethique', 285, 'Università di Pisa', 246, 'CoAc11630');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (584, 1644, '1765', 387, 'Actr1925', 'Corsini, Odoardo', 'Littérature', 2284, 'Università di Pisa', 246, 'CoAc11630');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (585, 1644, '1765', 387, 'Actr1925', 'Corsini, Odoardo', 'Logique', 89, 'Università di Pisa', 246, 'CoAc11630');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (586, 1654, '1768', 928, 'Actr2025', 'Feder, Johann Georg Heinrich', 'Philosophie', 62, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (587, 1626, '1770', 871, 'Actr1682', 'Acevedo, Francisco', 'Philosophie', 62, 'Convento de San Francisco (Totimihuacán)', 1421, 'CoAc12406');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (588, 2099, '1770', 1127, 'Actr32751', 'Soldo, Mauro', NULL, NULL, 'Università di Ferrara', 726, 'CoAc12594');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (589, 1649, '1773', 322, 'Actr1998', 'Egel, Ambrosius', 'Mathématiques', 3, 'Jesuitenkolleg (Würzburg)', 3383, 'CoAc12746');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (590, 1867, '1773', 402, 'Actr2188', 'Jacquier, François', 'Mathématiques', 3, 'Collège romain', 66, 'CoAc11');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (591, 1649, '1773', 322, 'Actr1998', 'Egel, Ambrosius', 'Physique', 106, 'Jesuitenkolleg (Würzburg)', 3383, 'CoAc12746');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (592, 4246, '1774', 670, 'Actr3958', 'Nieuhoff, Bernardus', NULL, NULL, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (593, 2180, '1776', 1239, 'Actr1653', 'Vinyes, Domènec', 'Théologie', 60, NULL, NULL, NULL);
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (594, 2144, '1776', 806, 'Actr1504', 'Tetens, Johann Nikolaus', 'Philosophie', 62, 'Université de Kiel', 2628, 'CoAc13009');
INSERT INTO t_enseignements (id_ligne, pk_unite_connaissance, date_standard, cle_acteur, cle_acteur_bhp, nom, matiere, cle_matiere, institution, cle_institution, cle_instituttion_bhp) VALUES (595, 2144, '1776', 806, 'Actr1504', 'Tetens, Johann Nikolaus', 'Mathématiques', 3, 'Université de Kiel', 2628, 'CoAc13009');


--
-- TOC entry 2476 (class 0 OID 146518)
-- Dependencies: 213
-- Data for Name: t_enseignements_enrichie_20141120; Type: TABLE DATA; Schema: vues_analyse; Owner: -
--

INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (1, 1, 124, 'Actr364', 'Trombetta, Antonio', 108, 'CoAc54', NULL, '1469', 'Université de Padoue', 'NaPl3626', 'Padova', 11.866111, 45.410556, NULL, 4331, 'CoAc37', 'Franciscains conventuels');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (2, 2, 178, 'Actr303', 'Pomponazzi, Pietro', 108, 'CoAc54', 62, '1488', 'Université de Padoue', 'NaPl3626', 'Padova', 11.866111, 45.410556, 'Philosophie', 4266, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (3, 4, 94, 'Actr272', 'Nifo, Agostino', 108, 'CoAc54', 62, '1492', 'Université de Padoue', 'NaPl3626', 'Padova', 11.866111, 45.410556, 'Philosophie', 4247, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (4, 3, 778, 'Actr1902', 'Ciruelo, Pedro', 4024, 'CoAc12297', 381, '1492', 'Universidad de Salamanca, Facultad de Artes', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Arts libéraux', 4089, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (5, 6, 385, 'Actr810', 'Major, John', 1455, 'CoAc44', 381, '1501', 'Collège de Navarre, Paris', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Arts libéraux', 1928, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (6, 5, 169, 'Actr1444', 'Zimara, Marco Antonio', 108, 'CoAc54', 89, '1501', 'Université de Padoue', 'NaPl3626', 'Padova', 11.866111, 45.410556, 'Logique', 4317, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (7, 7, 169, 'Actr1444', 'Zimara, Marco Antonio', 108, 'CoAc54', 125, '1505', 'Université de Padoue', 'NaPl3626', 'Padova', 11.866111, 45.410556, 'Philosophie naturelle', 4318, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (8, 8, 385, 'Actr810', 'Major, John', 4327, 'CoAc12509', NULL, '1506', 'Collège de Montaigu (Paris)', 'NaPl2085', 'Paris', 2.348611, 48.853333, NULL, 1929, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (9, 9, 577, 'Actr1446', 'Javelli, Grisostomo', 950, 'CoAc12586', NULL, '1507', 'Studium dominicain de Bologne', 'NaPl3332', 'Bologna', 11.333889, 44.503056, NULL, 4172, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (10, 10, 663, 'Actr2380', 'Oria, Juan de', 187, 'CoAc12295', 89, '1509', 'Universidad de Salamanca', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Logique', 4256, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (11, 12, 663, 'Actr2380', 'Oria, Juan de', 187, 'CoAc12295', 125, '1509', 'Universidad de Salamanca', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Philosophie naturelle', 4256, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (12, 11, 663, 'Actr2380', 'Oria, Juan de', 187, 'CoAc12295', 258, '1509', 'Universidad de Salamanca', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Scotisme', 4256, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (13, 13, 94, 'Actr272', 'Nifo, Agostino', NULL, NULL, NULL, '1514', NULL, NULL, NULL, NULL, NULL, NULL, 4248, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (14, 15, 102, 'Actr1879', 'Celaya, Juan de', 3851, 'CoAc12510', 125, '1515', 'Collège de Cocqueret (Paris)', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Philosophie naturelle', 4085, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (15, 14, 102, 'Actr1879', 'Celaya, Juan de', 3851, 'CoAc12510', 89, '1515', 'Collège de Cocqueret (Paris)', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Logique', 4085, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (16, 18, 169, 'Actr1444', 'Zimara, Marco Antonio', 1260, 'CoAc13005', 1003, '1518', 'Université de Salerno', 'NaPl3708', 'Salerno', 14.926389, 40.722500, 'Médecine Théorique', 4319, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (17, 16, 385, 'Actr810', 'Major, John', NULL, NULL, NULL, '1518', NULL, NULL, NULL, NULL, NULL, NULL, 1930, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (18, 19, 169, 'Actr1444', 'Zimara, Marco Antonio', 1260, 'CoAc13005', 125, '1518', 'Université de Salerno', 'NaPl3708', 'Salerno', 14.926389, 40.722500, 'Philosophie naturelle', 4319, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (19, 17, 259, 'Actr1501', 'Malafossa, Giacomino', 108, 'CoAc54', 96, '1518', 'Université de Padoue', 'NaPl3626', 'Padova', 11.866111, 45.410556, 'Métaphysique', 4208, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (20, 21, 736, 'Actr2920', 'Medina, Juan de', 611, 'CoAc12183', 60, '1519', 'Universidad de Alcalá, Facultad de Teología', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Théologie', 4218, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (21, 20, 94, 'Actr272', 'Nifo, Agostino', 246, 'CoAc11630', NULL, '1519', 'Università di Pisa', 'NaPl3652', 'Pisa', 10.399722, 43.713889, NULL, 4249, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (22, 22, 2222, 'Actr51236', 'Volmar, Johannes', 152, 'CoAc12745', 3, '1519-05 r', 'Universität Wittenberg', 'NaPl2652', 'Wittenberg', 12.624167, 51.872778, 'Mathématiques', 388, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (23, 23, 235, 'Actr3304', 'Porzio, Simone', 246, 'CoAc11630', 125, '1520', 'Università di Pisa', 'NaPl3652', 'Pisa', 10.399722, 43.713889, 'Philosophie naturelle', 4269, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (24, 24, 235, 'Actr3304', 'Porzio, Simone', 246, 'CoAc11630', 89, '1520', 'Università di Pisa', 'NaPl3652', 'Pisa', 10.399722, 43.713889, 'Logique', 4269, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (25, 27, 94, 'Actr272', 'Nifo, Agostino', 489, 'CoAc12465', NULL, '1522', 'Séminaire (Salerno)', 'NaPl3708', 'Salerno', 14.926389, 40.722500, NULL, 4250, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (26, 26, 169, 'Actr1444', 'Zimara, Marco Antonio', 340, 'CoAc39', 96, '1522', 'Université de Napoli', 'NaPl3596', 'Napoli', 14.250000, 40.833333, 'Métaphysique', 4320, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (27, 25, 783, 'Actr2280', 'Macedo, Bento de', 187, 'CoAc12295', NULL, '1522', 'Universidad de Salamanca', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, NULL, 4255, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (28, 28, 778, 'Actr1902', 'Ciruelo, Pedro', 107, 'CoAc12181', 147, '1523', 'Universidad de Alcalá', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Thomisme', 4090, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (29, 29, 91, 'Actr1746', 'Azpilcueta, Martín de', 1172, 'CoAc12299', 393, '1524', 'Universidad de Salamanca, Facultad de Leyes', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Droit canonique', 4057, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (30, 30, 469, 'Actr23221', 'Grynaeus, Simon', 382, 'CoAc83', 181, '1524', 'Heidelberg, Université', 'NaPl2478', 'Heidelberg', 8.688611, 49.411111, 'Grecque', 1670, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (31, 31, 404, 'Actr2350', 'Naveros, Jacobo de', 869, 'CoAc12182', 381, '1524', 'Universidad de Alcalá, Facultad Artes', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Arts libéraux', 4244, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (32, 32, 169, 'Actr1444', 'Zimara, Marco Antonio', 108, 'CoAc54', NULL, '1525', 'Université de Padoue', 'NaPl3626', 'Padova', 11.866111, 45.410556, NULL, 4321, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (33, 33, 469, 'Actr23221', 'Grynaeus, Simon', 382, 'CoAc83', 397, '1526', 'Heidelberg, Université', 'NaPl2478', 'Heidelberg', 8.688611, 49.411111, 'Latin', 1671, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (34, 37, 1398, 'Actr3267', 'Sturm, Johannes', 179, 'CoAc91', 3951, '1529', 'Collège de France', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Langues classiques', 2115, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (35, 35, 235, 'Actr3304', 'Porzio, Simone', 340, 'CoAc39', 62, '1529', 'Université de Napoli', 'NaPl3596', 'Napoli', 14.250000, 40.833333, 'Philosophie', 4270, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (36, 36, 405, 'Actr51166', 'Milich, Jakob', 927, 'CoAc15269', 573, '1529', 'Faculté des Arts de l''Université de Wittemberg', NULL, NULL, NULL, NULL, 'Mathématiques élémentaires', 353, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (37, 34, 1398, 'Actr3267', 'Sturm, Johannes', 179, 'CoAc91', 89, '1529', 'Collège de France', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Logique', 2115, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (38, 38, 94, 'Actr272', 'Nifo, Agostino', 340, 'CoAc39', 62, '1531', 'Université de Napoli', 'NaPl3596', 'Napoli', 14.250000, 40.833333, 'Philosophie', 4251, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (39, 41, 690, 'Actr2293', 'Schegk, Jakob', 327, 'CoAc12743', 62, '1531', 'Universität Tübingen', 'NaPl2633', 'Tubingen', 9.055556, 48.520833, 'Philosophie', 4290, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (40, 40, 469, 'Actr23221', 'Grynaeus, Simon', 288, 'CoAc12827', 60, '1531', 'Université de Bâle', 'NaPl10732', 'Basel', 7.576389, 47.546944, 'Théologie', 1672, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (41, 42, 690, 'Actr2293', 'Schegk, Jakob', 327, 'CoAc12743', 33, '1531', 'Universität Tübingen', 'NaPl2633', 'Tubingen', 9.055556, 48.520833, 'Médecine', 4290, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (42, 39, 94, 'Actr272', 'Nifo, Agostino', 340, 'CoAc39', 33, '1531', 'Université de Napoli', 'NaPl3596', 'Napoli', 14.250000, 40.833333, 'Médecine', 4251, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (43, 44, 94, 'Actr272', 'Nifo, Agostino', 489, 'CoAc12465', 62, '1532', 'Séminaire (Salerno)', 'NaPl3708', 'Salerno', 14.926389, 40.722500, 'Philosophie', 4252, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (44, 43, 94, 'Actr272', 'Nifo, Agostino', 489, 'CoAc12465', 33, '1532', 'Séminaire (Salerno)', 'NaPl3708', 'Salerno', 14.926389, 40.722500, 'Médecine', 4252, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (45, 45, 411, 'Actr3808', 'Bernardi della Mirandola, Antonio', 1078, 'CoAc60', 89, '1533', 'Faculté de théologie de Bologna', 'NaPl3332', 'Bologna', 11.333889, 44.503056, 'Logique', 1634, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (46, 46, 404, 'Actr2350', 'Naveros, Jacobo de', 107, 'CoAc12181', 147, '1533-07-01', 'Universidad de Alcalá', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Thomisme', 4245, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (47, 47, 560, 'Actr403', 'Reinhold, Erasmus', 152, 'CoAc12745', 491, '1536', 'Universität Wittenberg', 'NaPl2652', 'Wittenberg', 12.624167, 51.872778, 'Mathématiques supérieures', 61, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (48, 48, 295, 'Actr396', 'Rheticus, Georg Joachim', 152, 'CoAc12745', 573, '1536', 'Universität Wittenberg', 'NaPl2652', 'Wittenberg', 12.624167, 51.872778, 'Mathématiques élémentaires', 372, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (49, 49, 405, 'Actr51166', 'Milich, Jakob', 152, 'CoAc12745', 33, '1536-11-27', 'Universität Wittenberg', 'NaPl2652', 'Wittenberg', 12.624167, 51.872778, 'Médecine', 355, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (50, 50, 654, 'Actr2239', 'Ledesma, Martín de', 356, 'CoAc12168', 60, '1541', 'Facultade de Teologia (Universidade de Coimbra)', 'NaPl5148', 'Coimbra', -8.415556, 40.213056, 'Théologie', 4192, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (51, 51, 295, 'Actr396', 'Rheticus, Georg Joachim', 576, 'CoAc12846', 491, '1542', 'Université de Leipzig', 'NaPl2512', 'Leipzig', 12.398056, 51.349167, 'Mathématiques supérieures', 375, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (52, 54, 597, 'Actr1750', 'Bay (Baius), Michel du', 1235, 'CoAc12575', NULL, '1544', 'Collège de Standonk (Louvain)', 'NaPl843', 'Leuven', 4.704167, 50.877500, NULL, 4060, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (53, 53, 1316, 'Actr23263', 'Vlacic (Flacius), Matija', 152, 'CoAc12745', 181, '1544', 'Universität Wittenberg', 'NaPl2652', 'Wittenberg', 12.624167, 51.872778, 'Grecque', 2192, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (54, 52, 1316, 'Actr23263', 'Vlacic (Flacius), Matija', 152, 'CoAc12745', 216, '1544', 'Universität Wittenberg', 'NaPl2652', 'Wittenberg', 12.624167, 51.872778, 'Hébreu', 2192, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (55, 55, 1248, 'Actr2926', 'Melo, Gaspar de', 187, 'CoAc12295', NULL, '1545', 'Universidad de Salamanca', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, NULL, 1962, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (56, 56, 424, 'Actr83', 'Cano, Melchior', 535, 'CoAc12301', 60, '1546', 'Convento de San Esteban (Salamanca)', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Théologie', 4082, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (57, 58, 411, 'Actr3808', 'Bernardi della Mirandola, Antonio', NULL, NULL, NULL, '1547', NULL, NULL, NULL, NULL, NULL, NULL, 1635, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (58, 57, 235, 'Actr3304', 'Porzio, Simone', 246, 'CoAc11630', 62, '1547', 'Università di Pisa', 'NaPl3652', 'Pisa', 10.399722, 43.713889, 'Philosophie', 4271, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (59, 59, 355, 'Actr1522', 'Corpus Christi, Mancio de', 107, 'CoAc12181', 147, '1548', 'Universidad de Alcalá', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Thomisme', 4210, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (60, 60, 385, 'Actr810', 'Major, John', NULL, NULL, NULL, '1550', NULL, NULL, NULL, NULL, NULL, NULL, 4207, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (61, 61, 517, 'Actr47779', 'Esquivel, Pedro', 107, 'CoAc12181', 3, '1550 p', 'Universidad de Alcalá', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Mathématiques', 360, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (62, 62, 392, 'Actr811', 'Ramus, Petrus', 179, 'CoAc91', 119, '1551', 'Collège de France', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Rhétorique', 4176, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (63, 63, 392, 'Actr811', 'Ramus, Petrus', 179, 'CoAc91', 219, '1551', 'Collège de France', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Grammaire', 4176, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (64, 64, 392, 'Actr811', 'Ramus, Petrus', 179, 'CoAc91', 89, '1551', 'Collège de France', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Logique', 4176, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (65, 65, 644, 'Actr1515', 'Sotomayor, Pedro de', 195, 'CoAc12296', NULL, '1551', 'Universidad de Salamanca, Facultad de Teología', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, NULL, 4302, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (66, 66, 321, 'Actr3354', 'Zanchius, Hieronymus', 1425, 'CoAc13006', NULL, '1553', 'Collège Saint Thomas (Strasbourg)', 'NaPl2217', 'Strasbourg', 7.745460, 48.581100, NULL, 4323, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (67, 68, 369, 'Actr23232', 'Pisa, Alonso de', 66, 'CoAc11', 3, '1554', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Mathématiques', 4263, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (68, 69, 742, 'Actr23219', 'Peucer, Caspar', 152, 'CoAc12745', 3, '1554', 'Universität Wittenberg', 'NaPl2652', 'Wittenberg', 12.624167, 51.872778, 'Mathématiques', 2028, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (69, 67, 369, 'Actr23232', 'Pisa, Alonso de', 66, 'CoAc11', 106, '1554', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Physique', 4263, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (70, 71, 521, 'Actr2707', 'Soto, Pedro de', NULL, NULL, NULL, '1555', NULL, NULL, NULL, NULL, NULL, NULL, 2105, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (71, 70, 799, 'Actr1491', 'Fonseca, Pedro da', 557, 'CoAc12171', NULL, '1555', 'Colégio das Artes (Universidade de Coimbra)', 'NaPl5148', 'Coimbra', -8.415556, 40.213056, NULL, 4134, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (72, 72, 1151, 'Actr2419', 'Perera, Benet', 66, 'CoAc11', 62, '1556', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Philosophie', 2025, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (73, 73, 1151, 'Actr2419', 'Perera, Benet', 66, 'CoAc11', 60, '1556', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Théologie', 2025, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (74, 74, 808, 'Actr23220', 'Eisenmenger, Samuel', 327, 'CoAc12743', 3, '1557', 'Universität Tübingen', 'NaPl2633', 'Tubingen', 9.055556, 48.520833, 'Mathématiques', 4111, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (75, 76, 1323, 'Actr2366', 'Ochoa, Juan de', 720, 'CoAc12935', NULL, '1558', 'Université d''Osuna', 'NaPl9961', 'Osuna', -5.100833, 37.238333, NULL, 4254, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (76, 75, 497, 'Actr2931', 'Mercado, Tomás de', NULL, NULL, 62, '1558', NULL, NULL, NULL, NULL, NULL, 'Philosophie', 4220, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (77, 78, 369, 'Actr23232', 'Pisa, Alonso de', 66, 'CoAc11', 106, '1558', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Physique', 4264, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (78, 77, 369, 'Actr23232', 'Pisa, Alonso de', 66, 'CoAc11', 3, '1558', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Mathématiques', 4264, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (79, 79, 369, 'Actr23232', 'Pisa, Alonso de', 173, 'CoAc12706', 104, '1559', 'Jesuitenkolleg (Ingolstadt)', 'NaPl2488', 'Ingolstadt', 11.432778, 48.773611, 'Théologie morale', 2034, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (80, 82, 392, 'Actr811', 'Ramus, Petrus', 179, 'CoAc91', 3, '1559', 'Collège de France', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Mathématiques', 4177, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (81, 81, 369, 'Actr23232', 'Pisa, Alonso de', 173, 'CoAc12706', 142, '1559', 'Jesuitenkolleg (Ingolstadt)', 'NaPl2488', 'Ingolstadt', 11.432778, 48.773611, 'Ecriture Sainte', 2034, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (82, 80, 369, 'Actr23232', 'Pisa, Alonso de', 173, 'CoAc12706', 646, '1559', 'Jesuitenkolleg (Ingolstadt)', 'NaPl2488', 'Ingolstadt', 11.432778, 48.773611, 'Controverses (théologiques)', 2034, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (83, 83, 320, 'Actr361', 'Toledo, Francisco de', 66, 'CoAc11', 62, '1559', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Philosophie', 4327, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (84, 84, 742, 'Actr23219', 'Peucer, Caspar', 152, 'CoAc12745', 33, '1560', 'Universität Wittenberg', 'NaPl2652', 'Wittenberg', 12.624167, 51.872778, 'Médecine', 2029, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (85, 86, 315, 'Actr818', 'Mariana, Juan de', 66, 'CoAc11', 60, '1561', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Théologie', 1946, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (86, 85, 315, 'Actr818', 'Mariana, Juan de', 66, 'CoAc11', 62, '1561', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Philosophie', 1946, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (87, 88, 154, 'Actr1496', 'Báñez, Domingo', 848, 'CoAc12205', NULL, '1561', 'Convento de Santo Tomás (Avila)', 'NaPl90081', 'Avila', -4.700000, 40.650000, NULL, 4062, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (88, 87, 373, 'Actr1525', 'León, Luis de', 187, 'CoAc12295', 147, '1561', 'Universidad de Salamanca', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Thomisme', 1908, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (89, 90, 320, 'Actr361', 'Toledo, Francisco de', 66, 'CoAc11', 60, '1562', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Théologie', 4328, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (90, 89, 804, 'Actr47078', 'Brenz, Johannes', NULL, NULL, 60, '1562', NULL, NULL, NULL, NULL, NULL, 'Théologie', 4538, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (91, 94, 392, 'Actr811', 'Ramus, Petrus', 179, 'CoAc91', 3, '1563', 'Collège de France', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Mathématiques', 1878, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (92, 91, 392, 'Actr811', 'Ramus, Petrus', 179, 'CoAc91', 96, '1563', 'Collège de France', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Métaphysique', 1878, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (93, 95, 392, 'Actr811', 'Ramus, Petrus', 179, 'CoAc91', 106, '1563', 'Collège de France', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Physique', 1878, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (94, 92, 391, 'Actr1489', 'Molina, Luis de', 557, 'CoAc12171', 62, '1563', 'Colégio das Artes (Universidade de Coimbra)', 'NaPl5148', 'Coimbra', -8.415556, 40.213056, 'Philosophie', 4236, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (95, 93, 166, 'Actr40', 'Bellarmino, Roberto', 4095, 'CoAc12600', 323, '1563', 'Collegio dei Gesuiti (Firenze)', 'NaPl3465', 'Firenze', 11.250000, 43.766667, 'Humanités', 1632, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (96, 96, 475, 'Actr2287', 'Maldonado, Juan', 324, 'CoAc12490', 62, '1563', 'Collège de Clermont (Paris)', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Philosophie', 1932, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (97, 97, 166, 'Actr40', 'Bellarmino, Roberto', 2343, 'CoAc12618', 323, '1564', 'Collegio dei Gesuiti (Mondovi)', 'NaPl3580', 'Mondovi', 7.825278, 44.392222, 'Humanités', 1633, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (98, 98, 355, 'Actr1522', 'Corpus Christi, Mancio de', 187, 'CoAc12295', NULL, '1564-11-22', 'Universidad de Salamanca', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, NULL, 4211, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (99, 101, 373, 'Actr1525', 'León, Luis de', 187, 'CoAc12295', 479, '1565', 'Universidad de Salamanca', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Durandisme', 1909, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (100, 100, 306, 'Actr3317', 'Zwinger, Theodor', 288, 'CoAc12827', 181, '1565', 'Université de Bâle', 'NaPl10732', 'Basel', 7.576389, 47.546944, 'Grecque', 4310, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (101, 102, 475, 'Actr2287', 'Maldonado, Juan', 324, 'CoAc12490', 60, '1565', 'Collège de Clermont (Paris)', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Théologie', 4209, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (102, 99, 1416, 'Actr292', 'Pendasio, Federico', 108, 'CoAc54', 125, '1565', 'Université de Padoue', 'NaPl3626', 'Padova', 11.866111, 45.410556, 'Philosophie naturelle', 2022, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (103, 106, 811, 'Actr2605', 'Sotomaior, Luís de', 214, 'CoAc12167', 142, '1566', 'Université de Coimbra', 'NaPl5148', 'Coimbra', -8.415556, 40.213056, 'Ecriture Sainte', 4301, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (104, 103, 363, 'Actr3960', 'Simón Abril, Pedro', NULL, NULL, 381, '1566', NULL, NULL, NULL, NULL, NULL, 'Arts libéraux', 4299, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (105, 104, 363, 'Actr3960', 'Simón Abril, Pedro', NULL, NULL, 219, '1566', NULL, NULL, NULL, NULL, NULL, 'Grammaire', 4299, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (106, 105, 363, 'Actr3960', 'Simón Abril, Pedro', NULL, NULL, 62, '1566', NULL, NULL, NULL, NULL, NULL, 'Philosophie', 4299, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (107, 107, 391, 'Actr1489', 'Molina, Luis de', 530, 'CoAc12897', 60, '1568', 'Collège d''Evora (Evora)', 'NaPl5158', 'Evora', -7.905556, 38.560278, 'Théologie', 4237, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (108, 108, 321, 'Actr3354', 'Zanchius, Hieronymus', 382, 'CoAc83', 60, '1568', 'Heidelberg, Université', 'NaPl2478', 'Heidelberg', 8.688611, 49.411111, 'Théologie', 4324, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (109, 109, 315, 'Actr818', 'Mariana, Juan de', 640, 'CoAc12487', 60, '1569', 'Université de Paris', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Théologie', 4212, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (110, 111, 608, 'Actr2840', 'Pontanus, Jacobus', 265, 'CoAc12691', 323, '1570', 'Jesuitenkolleg & Universität (Dillingen)', 'NaPl12395', 'Dillingen an der Donau', 10.483333, 48.566667, 'Humanités', 2039, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (111, 110, 193, 'Actr354', 'Suárez, Francisco', NULL, NULL, NULL, '1570', NULL, NULL, NULL, NULL, NULL, NULL, 4305, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (112, 113, 166, 'Actr40', 'Bellarmino, Roberto', NULL, NULL, 60, '1570-10', NULL, NULL, NULL, NULL, NULL, 'Théologie', 1631, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (113, 112, 755, 'Actr22628', 'Tasca, Lorenzo', 66, 'CoAc11', 125, '1570 r', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Philosophie naturelle', 4567, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (114, 114, 306, 'Actr3317', 'Zwinger, Theodor', 288, 'CoAc12827', 285, '1571', 'Université de Bâle', 'NaPl10732', 'Basel', 7.576389, 47.546944, 'Ethique', 4311, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (115, 115, 471, 'Actr1167', 'Lipse, Juste', 305, 'CoAc12707', NULL, '1572', 'Universität Jena', 'NaPl2490', 'Jena', 11.583333, 50.915833, NULL, 4198, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (116, 116, 613, 'Actr1528', 'Guzmán, Domingo de', NULL, NULL, NULL, '1572', NULL, NULL, NULL, NULL, NULL, NULL, 4161, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (117, 118, 269, 'Actr395', 'Zuñiga, Diego de', 720, 'CoAc12935', 60, '1573', 'Université d''Osuna', 'NaPl9961', 'Osuna', -5.100833, 37.238333, 'Théologie', 4316, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (118, 117, 154, 'Actr1496', 'Báñez, Domingo', 766, 'CoAc12351', NULL, '1573', 'Convento San Pablo (Dominicos) (Valladolid)', 'NaPl10124', 'Valladolid', -4.721389, 41.650278, NULL, 4063, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (119, 119, 309, 'Actr125', 'Cremonini, Cesare', 726, 'CoAc12594', 125, '1573 p', 'Università di Ferrara', NULL, NULL, NULL, NULL, 'Philosophie naturelle', 4570, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (120, 122, 363, 'Actr3960', 'Simón Abril, Pedro', 485, 'CoAc12358', 181, '1574', 'Universidad de Zaragoza', 'NaPl10172', 'Zaragoza', -0.878056, 41.651111, 'Grecque', 4300, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (121, 120, 363, 'Actr3960', 'Simón Abril, Pedro', 485, 'CoAc12358', 119, '1574', 'Universidad de Zaragoza', 'NaPl10172', 'Zaragoza', -0.878056, 41.651111, 'Rhétorique', 4300, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (122, 121, 514, 'Actr3834', 'Montemayor, Juan de', 507, 'CoAc12204', 62, '1574', 'Colegio de la Compañía de Jesús (Avila)', 'NaPl90081', 'Avila', -4.700000, 40.650000, 'Philosophie', 4238, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (123, 126, 513, 'Actr23671', 'Pinto, Heitor', 214, 'CoAc12167', 142, '1576', 'Université de Coimbra', 'NaPl5148', 'Coimbra', -8.415556, 40.213056, 'Ecriture Sainte', 2032, 'CoAc12112', 'Hiéronymites');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (124, 127, 166, 'Actr40', 'Bellarmino, Roberto', 66, 'CoAc11', 646, '1576', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Controverses (théologiques)', 4067, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (125, 125, 730, 'Actr1523', 'Medina, Bartolomé de', 535, 'CoAc12301', 147, '1576', 'Convento de San Esteban (Salamanca)', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Thomisme', 4217, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (126, 124, 608, 'Actr2840', 'Pontanus, Jacobus', 265, 'CoAc12691', 119, '1576', 'Jesuitenkolleg & Universität (Dillingen)', 'NaPl12395', 'Dillingen an der Donau', 10.483333, 48.566667, 'Rhétorique', 2040, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (127, 123, 433, 'Actr1532', 'Aragón, Pedro de', NULL, NULL, 253, '1576', NULL, NULL, NULL, NULL, NULL, 'Théologie scotiste', 4054, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (128, 129, 373, 'Actr1525', 'León, Luis de', 187, 'CoAc12295', 104, '1578-10-25', 'Universidad de Salamanca', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Théologie morale', 1910, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (129, 128, 803, 'Actr3346', 'Crellius, Fortunatus', 759, 'CoAc84', 125, '1578 p', 'Casimirianum Neustadt', 'NaPl122119', 'Neustadt an der Weinstrasse', 8.138860, 49.350090, 'Philosophie naturelle', 366, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (130, 132, 373, 'Actr1525', 'León, Luis de', 187, 'CoAc12295', 142, '1579', 'Universidad de Salamanca', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Ecriture Sainte', 1911, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (131, 133, 282, 'Actr1745', 'Azor, Juan', 66, 'CoAc11', 205, '1579', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Théologie scolastique', 1628, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (132, 130, 319, 'Actr3832', 'Montesinos, Luis de', 107, 'CoAc12181', 62, '1579', 'Universidad de Alcalá', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Philosophie', 4239, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (133, 131, 282, 'Actr1745', 'Azor, Juan', 66, 'CoAc11', 4574, '1579', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Théologie positive', 1628, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (134, 138, 227, 'Actr581', 'Zabarella, Giacomo', NULL, NULL, 125, '1580', NULL, NULL, NULL, NULL, NULL, 'Philosophie naturelle', 383, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (135, 135, 227, 'Actr581', 'Zabarella, Giacomo', NULL, NULL, 89, '1580', NULL, NULL, NULL, NULL, NULL, 'Logique', 383, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (136, 140, 306, 'Actr3317', 'Zwinger, Theodor', 288, 'CoAc12827', 33, '1580', 'Université de Bâle', 'NaPl10732', 'Basel', 7.576389, 47.546944, 'Médecine', 4312, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (137, 134, 7, 'Actr218', 'Maestlin, Michael', 382, 'CoAc83', 3, '1580', 'Heidelberg, Université', 'NaPl2478', 'Heidelberg', 8.688611, 49.411111, 'Mathématiques', 4201, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (138, 137, 1255, 'Actr2635', 'Taurellus, Nikolaus', 1305, 'CoAc12948', 33, '1580', 'Université Lutérienne d''Altdorf', 'NaPl10728', 'Altdorf (Schweiz)', 8.638056, 46.878889, 'Médecine', 2141, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (139, 139, 275, 'Actr1531', 'Herrera, Pedro de', 895, 'CoAc12836', NULL, '1580', 'Couvent Dominicain (Toro)', 'NaPl10089', 'Toro', -5.393889, 41.524444, NULL, 4165, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (140, 136, 345, 'Actr1907', 'Cobos, Cristobal de los', 507, 'CoAc12204', 62, '1580', 'Colegio de la Compañía de Jesús (Avila)', 'NaPl90081', 'Avila', -4.700000, 40.650000, 'Philosophie', 4091, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (141, 143, 193, 'Actr354', 'Suárez, Francisco', 66, 'CoAc11', NULL, '1581', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, NULL, 4306, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (142, 142, 316, 'Actr804', 'Xavierre, Hieronymus', 485, 'CoAc12358', NULL, '1581', 'Universidad de Zaragoza', 'NaPl10172', 'Zaragoza', -0.878056, 41.651111, NULL, 2134, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (143, 144, 471, 'Actr1167', 'Lipse, Juste', 660, 'CoAc12750', NULL, '1581', 'Universiteit Leiden', 'NaPl4247', 'Leiden', 4.497500, 52.162222, NULL, 4199, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (144, 146, 1036, 'Actr2333', 'Mas, Diego', 2739, 'CoAc12333', NULL, '1581', 'Universidad de Valencia', 'NaPl10118', 'Valencia', -0.367222, 39.470833, NULL, 1952, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (145, 141, 360, 'Actr3852', 'Vaz, Gaspar', 530, 'CoAc12897', 62, '1581', 'Collège d''Evora (Evora)', 'NaPl5158', 'Evora', -7.905556, 38.560278, 'Philosophie', 4345, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (146, 147, 457, 'Actr1511', 'Goclenius, Rudolph', 298, 'CoAc12723', 106, '1581', 'Universität Marburg', 'NaPl2530', 'Marburg An Der Lahn', 8.767778, 50.800278, 'Physique', 1663, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (147, 145, 486, 'Actr2550', 'Sanches, Francisco', 1033, 'CoAc12529', NULL, '1581', 'Université de Toulouse, Faculté des Arts', 'NaPl2234', 'Toulouse', 1.419490, 43.609300, NULL, 4288, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (148, 148, 633, 'Actr1723', 'Aquario, Mattia', 325, 'CoAc12659', 60, '1582', 'Università La Sapienza (Roma)', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Théologie', 4053, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (149, 149, 255, 'Actr2088', 'Presentação, Gil da', 214, 'CoAc12167', NULL, '1582', 'Université de Coimbra', 'NaPl5148', 'Coimbra', -8.415556, 40.213056, NULL, 4152, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (150, 152, 363, 'Actr3960', 'Simón Abril, Pedro', 485, 'CoAc12358', 181, '1583', 'Universidad de Zaragoza', 'NaPl10172', 'Zaragoza', -0.878056, 41.651111, 'Grecque', 2095, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (151, 151, 7, 'Actr218', 'Maestlin, Michael', 327, 'CoAc12743', 3, '1583', 'Universität Tübingen', 'NaPl2633', 'Tubingen', 9.055556, 48.520833, 'Mathématiques', 4206, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (152, 150, 345, 'Actr1907', 'Cobos, Cristobal de los', NULL, NULL, 60, '1583', NULL, NULL, NULL, NULL, NULL, 'Théologie', 4092, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (153, 153, 363, 'Actr3960', 'Simón Abril, Pedro', 485, 'CoAc12358', 119, '1583', 'Universidad de Zaragoza', 'NaPl10172', 'Zaragoza', -0.878056, 41.651111, 'Rhétorique', 2095, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (154, 154, 701, 'Actr24192', 'Carrillo, Alonso', 324, 'CoAc12490', 60, '1584', 'Collège de Clermont (Paris)', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Théologie', 4084, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (155, 158, 360, 'Actr3852', 'Vaz, Gaspar', 214, 'CoAc12167', 62, '1585', 'Université de Coimbra', 'NaPl5148', 'Coimbra', -8.415556, 40.213056, 'Philosophie', 4346, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (156, 159, 201, 'Actr2534', 'Ruiz de Montoya, Diego', 117, 'CoAc12247', 62, '1585', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 'NaPl9786', 'Granada', -3.598056, 37.174167, 'Philosophie', 4186, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (157, 155, 652, 'Actr1537', 'Lessius, Leonardus', 262, 'CoAc12570', NULL, '1585', 'Collège de la Compagnie de Jésus (Louvain)', 'NaPl843', 'Leuven', 4.704167, 50.877500, NULL, 4195, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (158, 156, 193, 'Actr354', 'Suárez, Francisco', 198, 'CoAc12184', NULL, '1585', 'Colegio Mayor de la Compañía de Jesús (Alcala)', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, NULL, 4307, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (159, 157, 170, 'Actr1629', 'Vázquez, Gabriel', 66, 'CoAc11', NULL, '1585', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, NULL, 4347, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (160, 162, 271, 'Actr1947', 'Curiel, Juan Alfonso', NULL, NULL, 62, '1586', NULL, NULL, NULL, NULL, NULL, 'Philosophie', 4101, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (161, 160, 255, 'Actr2088', 'Presentação, Gil da', 356, 'CoAc12168', 60, '1586', 'Facultade de Teologia (Universidade de Coimbra)', 'NaPl5148', 'Coimbra', -8.415556, 40.213056, 'Théologie', 4151, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (162, 161, 255, 'Actr2088', 'Presentação, Gil da', 214, 'CoAc12167', 258, '1586', 'Université de Coimbra', 'NaPl5148', 'Coimbra', -8.415556, 40.213056, 'Scotisme', 4153, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (163, 163, 999, 'Actr2291', 'Maluenda, Tomás', 2746, 'CoAc12884', NULL, '1586', 'Couvent de Llombay', 'NaPl90286', 'Llombai', -0.566667, 39.283333, NULL, 1933, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (164, 164, 319, 'Actr3832', 'Montesinos, Luis de', 107, 'CoAc12181', 479, '1587', 'Universidad de Alcalá', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Durandisme', 1980, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (165, 166, 1096, 'Actr23217', 'Reimarus Ursus, Nicolaus', 3163, 'CoAc12829', 3, '1588', 'Université de Strasbourg', 'NaPl2217', 'Strasbourg', 7.745460, 48.581100, 'Mathématiques', 2055, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (166, 168, 280, 'Actr377', 'Vitelleschi, Muzio', 66, 'CoAc11', 89, '1588', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Logique', 4353, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (167, 165, 201, 'Actr2534', 'Ruiz de Montoya, Diego', 117, 'CoAc12247', 729, '1588', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 'NaPl9786', 'Granada', -3.598056, 37.174167, 'Cas de conscience', 4187, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (169, 169, 5, 'Actr161', 'Galilei, Galileo', 246, 'CoAc11630', 3, '1589', 'Università di Pisa', 'NaPl3652', 'Pisa', 10.399722, 43.713889, 'Mathématiques', 4539, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (170, 170, 457, 'Actr1511', 'Goclenius, Rudolph', 298, 'CoAc12723', 89, '1589', 'Universität Marburg', 'NaPl2530', 'Marburg An Der Lahn', 8.767778, 50.800278, 'Logique', 1664, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (171, 171, 280, 'Actr377', 'Vitelleschi, Muzio', 66, 'CoAc11', 106, '1589', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Physique', 4354, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (172, 172, 280, 'Actr377', 'Vitelleschi, Muzio', 66, 'CoAc11', 96, '1590', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Métaphysique', 4355, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (173, 173, 201, 'Actr2534', 'Ruiz de Montoya, Diego', 446, 'CoAc12318', 191, '1591', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', 'NaPl10064', 'Sevilla', -5.970556, 37.372500, 'Théologie dogmatique', 4188, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (174, 174, 319, 'Actr3832', 'Montesinos, Luis de', 107, 'CoAc12181', 258, '1591', 'Universidad de Alcalá', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Scotisme', 1981, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (175, 175, 126, 'Actr2018', 'Fasolo, Girolamo', 161, 'CoAc12622', 89, '1591', 'Collegio Massimo della Compagnia di Gesù (Napoli)', 'NaPl3596', 'Napoli', 14.250000, 40.833333, 'Logique', 4123, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (176, 176, 309, 'Actr125', 'Cremonini, Cesare', 108, 'CoAc54', 125, '1591-01-27', 'Université de Padoue', 'NaPl3626', 'Padova', 11.866111, 45.410556, 'Philosophie naturelle', 4100, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (177, 178, 1088, 'Actr23451', 'Schmalz, Valentin', 2085, 'CoAc12981', NULL, '1592', 'Ecole unitarienne (Smigel)', 'NaPl4990', 'Smigiel', 16.521667, 52.013056, NULL, 2088, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (178, 179, 201, 'Actr2534', 'Ruiz de Montoya, Diego', 415, 'CoAc12226', 191, '1592', 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', 'NaPl9721', 'Cordoba', -4.776944, 37.883611, 'Théologie dogmatique', 4189, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (179, 181, 170, 'Actr1629', 'Vázquez, Gabriel', 198, 'CoAc12184', NULL, '1592', 'Colegio Mayor de la Compañía de Jesús (Alcala)', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, NULL, 2169, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (180, 180, 225, 'Actr1630', 'Vázquez de Padilla, Miguel', 66, 'CoAc11', 60, '1592', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Théologie', 4349, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (181, 177, 5, 'Actr161', 'Galilei, Galileo', 108, 'CoAc54', 3, '1592', 'Université de Padoue', 'NaPl3626', 'Padova', 11.866111, 45.410556, 'Mathématiques', 4540, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (182, 184, 1283, 'Actr3100', 'Claire, Jean de', 349, 'CoAc12569', 205, '1593', 'Université de Louvain, Faculté de Théologie', 'NaPl843', 'Leuven', 4.704167, 50.877500, 'Théologie scolastique', 1640, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (183, 183, 275, 'Actr1531', 'Herrera, Pedro de', NULL, NULL, 258, '1593', NULL, NULL, NULL, NULL, NULL, 'Scotisme', 4166, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (184, 182, 193, 'Actr354', 'Suárez, Francisco', 281, 'CoAc12300', NULL, '1593', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, NULL, 4308, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (185, 185, 1113, 'Actr3092', 'Dupuy, Jean', 1417, 'CoAc12528', NULL, '1593', 'Université de Toulouse', 'NaPl2234', 'Toulouse', 1.419490, 43.609300, NULL, 1646, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (186, 186, 6, 'Actr195', 'Kepler, Johannes', 1062, 'CoAc12855', 3, '1594', 'Ecole lutérienne du Stift (Graz)', 'NaPl423', 'Graz', 15.430833, 47.064722, 'Mathématiques', 4174, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (187, 187, 675, 'Actr1786', 'Biescas, Juan', 1327, 'CoAc12249', 62, '1595', 'Universidad de Huesca', 'NaPl9811', 'Huesca', -0.410556, 42.136944, 'Philosophie', 4070, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (188, 190, 762, 'Actr2655', 'Timpler, Clemens', 1247, 'CoAc13013', NULL, '1595', 'Gymnasium illustre (Steinfurt)', 'NaPl90174', 'Steinfurt', 7.336389, 52.150278, NULL, 4326, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (189, 189, 126, 'Actr2018', 'Fasolo, Girolamo', 161, 'CoAc12622', 106, '1595', 'Collegio Massimo della Compagnia di Gesù (Napoli)', 'NaPl3596', 'Napoli', 14.250000, 40.833333, 'Physique', 4125, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (190, 188, 675, 'Actr1786', 'Biescas, Juan', 1327, 'CoAc12249', 60, '1595', 'Universidad de Huesca', 'NaPl9811', 'Huesca', -0.410556, 42.136944, 'Théologie', 4070, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (191, 193, 292, 'Actr138', 'Duval, André', 162, 'CoAc41', NULL, '1596', 'Collège de Sorbonne', 'NaPl2085', 'Paris', 2.348611, 48.853333, NULL, 1647, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (192, 192, 366, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', 262, 'CoAc12570', 60, '1596', 'Collège de la Compagnie de Jésus (Louvain)', 'NaPl843', 'Leuven', 4.704167, 50.877500, 'Théologie', 2162, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (193, 191, 366, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', 262, 'CoAc12570', 62, '1596', 'Collège de la Compagnie de Jésus (Louvain)', 'NaPl843', 'Leuven', 4.704167, 50.877500, 'Philosophie', 2162, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (194, 199, 193, 'Actr354', 'Suárez, Francisco', 356, 'CoAc12168', NULL, '1597', 'Facultade de Teologia (Universidade de Coimbra)', 'NaPl5148', 'Coimbra', -8.415556, 40.213056, NULL, 4309, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (195, 202, 126, 'Actr2018', 'Fasolo, Girolamo', 161, 'CoAc12622', 96, '1597', 'Collegio Massimo della Compagnia di Gesù (Napoli)', 'NaPl3596', 'Napoli', 14.250000, 40.833333, 'Métaphysique', 4127, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (196, 198, 744, 'Actr289', 'Pazmany', 1160, 'CoAc12753', 1143, '1597', 'Jesuiten (Graz)', 'NaPl423', 'Graz', 15.430833, 47.064722, 'Philosophie scolastique', 4258, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (197, 201, 438, 'Actr3101', 'Merchier, Guillaume', 4124, 'CoAc12574', 62, '1597', 'Collège du Porc (Louvain)', 'NaPl843', 'Leuven', 4.704167, 50.877500, 'Philosophie', 1966, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (198, 200, 692, 'Actr1509', 'Martini, Cornelius', 1025, 'CoAc12703', 96, '1597', 'Universität Helmstedt', 'NaPl2481', 'Helmstedt', 11.003889, 52.233056, 'Métaphysique', 4213, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (199, 197, 319, 'Actr3832', 'Montesinos, Luis de', 107, 'CoAc12181', 147, '1597', 'Universidad de Alcalá', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Thomisme', 4240, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (200, 194, 255, 'Actr2088', 'Presentação, Gil da', 214, 'CoAc12167', 60, '1597', 'Université de Coimbra', 'NaPl5148', 'Coimbra', -8.415556, 40.213056, 'Théologie', 1662, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (201, 196, 366, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', 262, 'CoAc12570', 216, '1597', 'Collège de la Compagnie de Jésus (Louvain)', 'NaPl843', 'Leuven', 4.704167, 50.877500, 'Hébreu', 2163, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (202, 195, 366, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', 262, 'CoAc12570', 142, '1597', 'Collège de la Compagnie de Jésus (Louvain)', 'NaPl843', 'Leuven', 4.704167, 50.877500, 'Ecriture Sainte', 2163, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (203, 203, 457, 'Actr1511', 'Goclenius, Rudolph', 298, 'CoAc12723', 3, '1598', 'Universität Marburg', 'NaPl2530', 'Marburg An Der Lahn', 8.767778, 50.800278, 'Mathématiques', 1665, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (204, 208, 358, 'Actr1569', 'Baldelli, Niccolo', NULL, NULL, 125, '1600', NULL, NULL, NULL, NULL, NULL, 'Philosophie naturelle', 4061, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (205, 210, 126, 'Actr2018', 'Fasolo, Girolamo', 161, 'CoAc12622', 89, '1600', 'Collegio Massimo della Compagnia di Gesù (Napoli)', 'NaPl3596', 'Napoli', 14.250000, 40.833333, 'Logique', 4124, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (206, 209, 358, 'Actr1569', 'Baldelli, Niccolo', NULL, NULL, 205, '1600', NULL, NULL, NULL, NULL, NULL, 'Théologie scolastique', 4061, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (207, 206, 358, 'Actr1569', 'Baldelli, Niccolo', NULL, NULL, 89, '1600', NULL, NULL, NULL, NULL, NULL, 'Logique', 4061, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (208, 205, 438, 'Actr3101', 'Merchier, Guillaume', 4523, 'CoAc12856', NULL, '1600', 'Collège du Faucon (Louvain)', 'NaPl843', 'Leuven', 4.704167, 50.877500, NULL, 1967, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (209, 204, 358, 'Actr1569', 'Baldelli, Niccolo', NULL, NULL, 96, '1600', NULL, NULL, NULL, NULL, NULL, 'Métaphysique', 4061, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (210, 207, 358, 'Actr1569', 'Baldelli, Niccolo', NULL, NULL, 104, '1600', NULL, NULL, NULL, NULL, NULL, 'Théologie morale', 4061, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (211, 214, 1347, 'Actr2544', 'Salablanca, Cristobal de', 3122, 'CoAc12275', 729, '1601', 'Colegio de la Compañía de Jesús (Murcia)', 'NaPl9937', 'Murcia', -1.133889, 37.979722, 'Cas de conscience', 2082, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (212, 213, 1347, 'Actr2544', 'Salablanca, Cristobal de', 3122, 'CoAc12275', 62, '1601', 'Colegio de la Compañía de Jesús (Murcia)', 'NaPl9937', 'Murcia', -1.133889, 37.979722, 'Philosophie', 2082, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (213, 212, 1347, 'Actr2544', 'Salablanca, Cristobal de', 3122, 'CoAc12275', 60, '1601', 'Colegio de la Compañía de Jesús (Murcia)', 'NaPl9937', 'Murcia', -1.133889, 37.979722, 'Théologie', 2082, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (214, 211, 126, 'Actr2018', 'Fasolo, Girolamo', 161, 'CoAc12622', 106, '1601', 'Collegio Massimo della Compagnia di Gesù (Napoli)', 'NaPl3596', 'Napoli', 14.250000, 40.833333, 'Physique', 4126, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (215, 215, 572, 'Actr2428', 'Pérez de Menacho, Juan', 1164, 'CoAc12945', NULL, '1601', 'Université San Marcos (Lima)', 'NaPl90057', 'Lima', -77.050000, -12.050000, NULL, 4259, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (216, 217, 746, 'Actr1921', 'Cornejo, Francisco', NULL, NULL, 104, '1601-12-15', NULL, NULL, NULL, NULL, NULL, 'Théologie morale', 1643, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (217, 219, 746, 'Actr1921', 'Cornejo, Francisco', NULL, NULL, 253, '1601-12-15', NULL, NULL, NULL, NULL, NULL, 'Théologie scotiste', 1643, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (218, 218, 746, 'Actr1921', 'Cornejo, Francisco', NULL, NULL, 479, '1601-12-15', NULL, NULL, NULL, NULL, NULL, 'Durandisme', 1643, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (219, 216, 746, 'Actr1921', 'Cornejo, Francisco', NULL, NULL, 147, '1601-12-15', NULL, NULL, NULL, NULL, NULL, 'Thomisme', 1643, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (220, 221, 126, 'Actr2018', 'Fasolo, Girolamo', 161, 'CoAc12622', 96, '1602', 'Collegio Massimo della Compagnia di Gesù (Napoli)', 'NaPl3596', 'Napoli', 14.250000, 40.833333, 'Métaphysique', 4128, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (221, 220, 467, 'Actr2465', 'Ponce de León, Basilio', 198, 'CoAc12184', NULL, '1602', 'Colegio Mayor de la Compañía de Jesús (Alcala)', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, NULL, 4267, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (222, 226, 201, 'Actr2534', 'Ruiz de Montoya, Diego', 446, 'CoAc12318', 191, '1603', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', 'NaPl10064', 'Sevilla', -5.970556, 37.372500, 'Théologie dogmatique', 1899, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (223, 222, 301, 'Actr2232', 'Laymann, Paul', 173, 'CoAc12706', 62, '1603', 'Jesuitenkolleg (Ingolstadt)', 'NaPl2488', 'Ingolstadt', 11.432778, 48.773611, 'Philosophie', 4182, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (224, 225, 457, 'Actr1511', 'Goclenius, Rudolph', 298, 'CoAc12723', 285, '1603', 'Universität Marburg', 'NaPl2530', 'Marburg An Der Lahn', 8.767778, 50.800278, 'Ethique', 1666, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (225, 224, 604, 'Actr2138', 'Halloix, Pierre', NULL, NULL, NULL, '1603', NULL, NULL, NULL, NULL, NULL, NULL, 4163, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (226, 223, 467, 'Actr2465', 'Ponce de León, Basilio', 195, 'CoAc12296', NULL, '1603', 'Universidad de Salamanca, Facultad de Teología', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, NULL, 4268, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (227, 227, 372, 'Actr1530', 'Ledesma, Pedro de', NULL, NULL, 479, '1604', NULL, NULL, NULL, NULL, NULL, 'Durandisme', 4193, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (228, 228, 275, 'Actr1531', 'Herrera, Pedro de', NULL, NULL, 60, '1604-12-22', NULL, NULL, NULL, NULL, NULL, 'Théologie', 4167, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (229, 230, 225, 'Actr1630', 'Vázquez de Padilla, Miguel', 281, 'CoAc12300', 60, '1605', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Théologie', 4350, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (230, 229, 677, 'Actr2044', 'Fornari, Martino', 66, 'CoAc11', 104, '1605', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Théologie morale', 4135, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (231, 231, 1148, 'Actr22581', 'Charlet, Etienne', 144, 'CoAc207', 205, '1606', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Théologie scolastique', 1639, 'CoAc207', 'La Flèche, Collège des Jésuites');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (232, 231, 1148, 'Actr22581', 'Charlet, Etienne', 144, 'CoAc207', 205, '1606', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Théologie scolastique', 1639, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (233, 232, 711, 'Actr2182', 'Hurtado, Gaspar', 1530, 'CoAc12189', 62, '1607', 'Colegio de San Ildefonso (Alcala)', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Philosophie', 4169, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (234, 233, 126, 'Actr2018', 'Fasolo, Girolamo', 161, 'CoAc12622', 60, '1607', 'Collegio Massimo della Compagnia di Gesù (Napoli)', 'NaPl3596', 'Napoli', 14.250000, 40.833333, 'Théologie', 4129, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (235, 235, 372, 'Actr1530', 'Ledesma, Pedro de', NULL, NULL, 147, '1608', NULL, NULL, NULL, NULL, NULL, 'Thomisme', 4194, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (236, 234, 344, 'Actr1488', 'Hurtado, Pedro - de Mendoza', 624, 'CoAc12287', 62, '1608', 'Colegio de la Compañía de Jesús (Pamplona)', 'NaPl9968', 'Pamplona', -1.652778, 42.813056, 'Philosophie', 4170, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (237, 237, 370, 'Actr159', 'Froidmont, Libert', NULL, NULL, 62, '1609', NULL, NULL, NULL, NULL, NULL, 'Philosophie', 4137, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (238, 238, 225, 'Actr1630', 'Vázquez de Padilla, Miguel', 117, 'CoAc12247', 60, '1609', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 'NaPl9786', 'Granada', -3.598056, 37.174167, 'Théologie', 4351, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (239, 239, 301, 'Actr2232', 'Laymann, Paul', 332, 'CoAc12726', 60, '1609', 'Jesuitenkolleg (München)', 'NaPl2546', 'Munchen', 11.542778, 48.140833, 'Théologie', 4183, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (240, 236, 370, 'Actr159', 'Froidmont, Libert', 299, 'CoAc11631', 119, '1609', 'Université de Louvain', 'NaPl843', 'Leuven', 4.704167, 50.877500, 'Rhétorique', 4138, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (241, 241, 427, 'Actr2022', 'Fay, Pierre du', 299, 'CoAc11631', 62, '1610', 'Université de Louvain', 'NaPl843', 'Leuven', 4.704167, 50.877500, 'Philosophie', 1652, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (242, 243, 486, 'Actr2550', 'Sanches, Francisco', 1057, 'CoAc12978', NULL, '1610', 'Faculté de médecine (Toulouse)', 'NaPl2234', 'Toulouse', 1.419490, 43.609300, NULL, 4289, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (243, 242, 511, 'Actr335', 'Scheiner, Christoph', 173, 'CoAc12706', 216, '1610', 'Jesuitenkolleg (Ingolstadt)', 'NaPl2488', 'Ingolstadt', 11.432778, 48.773611, 'Hébreu', 4291, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (244, 240, 511, 'Actr335', 'Scheiner, Christoph', 173, 'CoAc12706', 3, '1610', 'Jesuitenkolleg (Ingolstadt)', 'NaPl2488', 'Ingolstadt', 11.432778, 48.773611, 'Mathématiques', 4291, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (245, 244, 348, 'Actr23678', 'Boniel, Claude', 958, 'CoAc12536', 62, '1611', 'Collège des Jésuites (Tournon)', 'NaPl79255', 'Tournon', 6.327350, 45.640000, 'Philosophie', 4074, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (246, 245, 344, 'Actr1488', 'Hurtado, Pedro - de Mendoza', 281, 'CoAc12300', 60, '1611', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Théologie', 4171, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (247, 246, 1443, 'Actr2924', 'Meisner, Balthasar', 152, 'CoAc12745', 285, '1611', 'Universität Wittenberg', 'NaPl2652', 'Wittenberg', 12.624167, 51.872778, 'Ethique', 1959, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (248, 247, 438, 'Actr3101', 'Merchier, Guillaume', 349, 'CoAc12569', 60, '1611-09-27', 'Université de Louvain, Faculté de Théologie', 'NaPl843', 'Leuven', 4.704167, 50.877500, 'Théologie', 4221, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (249, 249, 832, 'Actr2360', 'Noël, Etienne', 144, 'CoAc207', NULL, '1612', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, NULL, 3975, 'CoAc207', 'La Flèche, Collège des Jésuites');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (250, 248, 197, 'Actr1911', 'Combach, Johannes', 298, 'CoAc12723', 106, '1612', 'Universität Marburg', 'NaPl2530', 'Marburg An Der Lahn', 8.767778, 50.800278, 'Physique', 4093, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (251, 250, 567, 'Actr2470', 'Poza, Juan Bautista', 251, 'CoAc12257', 119, '1613', 'Colegio Imperial de la Compañía de Jesús (Madrid)', 'NaPl9880', 'MADRID', -3.690833, 40.441944, 'Rhétorique', 4272, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (252, 251, 627, 'Actr212', 'Lugo, Jean de', 1018, 'CoAc12256', 62, '1613', 'Colegio San Miguel (Compañía de Jesús) (Leon)', 'NaPl9857', 'Leon', -5.572500, 42.601111, 'Philosophie', 4202, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (253, 254, 427, 'Actr2022', 'Fay, Pierre du', NULL, NULL, NULL, '1613', NULL, NULL, NULL, NULL, NULL, NULL, 1653, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (254, 253, 794, 'Actr2228', 'La Napola da Trapani, Giuseppe', 921, 'CoAc12587', NULL, '1613', 'Convento franciscano conventuale (Bologna)', 'NaPl3332', 'Bologna', 11.333889, 44.503056, NULL, 4175, 'CoAc37', 'Franciscains conventuels');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (255, 252, 1182, 'Actr3982', 'Gutmayer, Andreas', NULL, NULL, 62, '1613', NULL, NULL, NULL, NULL, NULL, 'Philosophie', 1675, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (256, 255, 621, 'Actr2129', 'Gutiérrez, Lorenzo', 107, 'CoAc12181', 60, '1613-02-18', 'Universidad de Alcalá', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Théologie', 4160, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (257, 256, 370, 'Actr159', 'Froidmont, Libert', 299, 'CoAc11631', 62, '1614', 'Université de Louvain', 'NaPl843', 'Leuven', 4.704167, 50.877500, 'Philosophie', 4139, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (258, 258, 786, 'Actr2394', 'Oviedo, Pedro de', 107, 'CoAc12181', NULL, '1615', 'Universidad de Alcalá', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, NULL, 2010, 'CoAc12103', 'Ordre cistercien');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (259, 257, 348, 'Actr23678', 'Boniel, Claude', 1059, 'CoAc12426', 62, '1615', 'Collège des Jésuites (Avignon)', 'NaPl1706', 'Avignon', 4.818370, 43.922000, 'Philosophie', 4075, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (339, 329, 648, 'Actr1659', 'Voetius, Gisbert', 710, 'CoAc12751', 60, '1634', 'Universiteit Utrecht', 'NaPl4259', 'Utrecht', 5.111944, 52.100278, 'Théologie', 2184, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (260, 260, 366, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', 66, 'CoAc11', 142, '1616', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Ecriture Sainte', 4340, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (261, 259, 217, 'Actr439', 'Burgersdijk, Franco', 1264, 'CoAc12526', NULL, '1616', 'Académie protestante de Saumur', 'NaPl2200', 'Saumur', -0.082936, 47.267400, NULL, 4080, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (262, 263, 8, 'Actr164', 'Gassend, Pierre', 686, 'CoAc12825', 62, '1617', 'Université d''Aix-en-Provence', 'NaPl1664', 'Aix-en-Provence', 5.373230, 43.501000, 'Philosophie', 4143, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (263, 261, 158, 'Actr1726', 'Araújo, Francisco de', 195, 'CoAc12296', NULL, '1617', 'Universidad de Salamanca, Facultad de Teología', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, NULL, 4055, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (264, 262, 230, 'Actr1595', 'Erndtlin, Joachim', 173, 'CoAc12706', 62, '1617', 'Jesuitenkolleg (Ingolstadt)', 'NaPl2488', 'Ingolstadt', 11.432778, 48.773611, 'Philosophie', 4113, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (265, 268, 196, 'Actr1812', 'Bourdin, Pierre', 144, 'CoAc207', 3, '1618', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Mathématiques', 4078, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (266, 266, 196, 'Actr1812', 'Bourdin, Pierre', 144, 'CoAc207', 323, '1618', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Humanités', 4078, 'CoAc207', 'La Flèche, Collège des Jésuites');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (267, 270, 333, 'Actr2632', 'Tapia, Pedro de', 2120, 'CoAc12292', 60, '1618', 'Convento de Santo Domingo (Plasencia)', 'NaPl90104', 'Plasencia', -6.083333, 40.033333, 'Théologie', 2135, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (268, 269, 286, 'Actr3774', 'Vatier, Antoine', 144, 'CoAc207', 219, '1618', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Grammaire', 4342, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (269, 268, 196, 'Actr1812', 'Bourdin, Pierre', 144, 'CoAc207', 3, '1618', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Mathématiques', 4078, 'CoAc207', 'La Flèche, Collège des Jésuites');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (270, 265, 793, 'Actr382', 'Wadding, Luke', 3545, 'CoAc12302', NULL, '1618', 'Convento de San Francisco (Salamanca)', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, NULL, 2194, 'CoAc12094', 'Franciscains observants');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (271, 267, 196, 'Actr1812', 'Bourdin, Pierre', 144, 'CoAc207', 119, '1618', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Rhétorique', 4078, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (272, 266, 196, 'Actr1812', 'Bourdin, Pierre', 144, 'CoAc207', 323, '1618', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Humanités', 4078, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (273, 264, 793, 'Actr382', 'Wadding, Luke', 718, 'CoAc12177', NULL, '1618', 'English College (Lisboa)', 'NaPl5100', 'Lisboa', -9.122778, 38.755833, NULL, 2193, 'CoAc12094', 'Franciscains observants');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (274, 267, 196, 'Actr1812', 'Bourdin, Pierre', 144, 'CoAc207', 119, '1618', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Rhétorique', 4078, 'CoAc207', 'La Flèche, Collège des Jésuites');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (275, 272, 1158, 'Actr22623', 'Gandillon, François', 144, 'CoAc207', 106, '1619', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Physique', 1659, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (276, 276, 1158, 'Actr22623', 'Gandillon, François', 144, 'CoAc207', 89, '1619', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Logique', 1659, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (277, 276, 1158, 'Actr22623', 'Gandillon, François', 144, 'CoAc207', 89, '1619', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Logique', 1659, 'CoAc207', 'La Flèche, Collège des Jésuites');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (278, 275, 1158, 'Actr22623', 'Gandillon, François', 144, 'CoAc207', 60, '1619', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Théologie', 1659, 'CoAc207', 'La Flèche, Collège des Jésuites');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (279, 271, 1158, 'Actr22623', 'Gandillon, François', 144, 'CoAc207', 96, '1619', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Métaphysique', 1659, 'CoAc207', 'La Flèche, Collège des Jésuites');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (280, 274, 982, 'Actr2529', 'Ruffat, Jean', 1417, 'CoAc12528', 62, '1619', 'Université de Toulouse', 'NaPl2234', 'Toulouse', 1.419490, 43.609300, 'Philosophie', 1897, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (281, 273, 399, 'Actr3930', 'Fuente, Gaspar de la', NULL, NULL, 62, '1619', NULL, NULL, NULL, NULL, NULL, 'Philosophie', 4140, 'CoAc12094', 'Franciscains observants');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (282, 272, 1158, 'Actr22623', 'Gandillon, François', 144, 'CoAc207', 106, '1619', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Physique', 1659, 'CoAc207', 'La Flèche, Collège des Jésuites');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (283, 271, 1158, 'Actr22623', 'Gandillon, François', 144, 'CoAc207', 96, '1619', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Métaphysique', 1659, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (284, 275, 1158, 'Actr22623', 'Gandillon, François', 144, 'CoAc207', 60, '1619', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Théologie', 1659, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (285, 278, 333, 'Actr2632', 'Tapia, Pedro de', 4540, 'CoAc12315', 60, '1620', 'Convento de Santa Cruz (Dominicanos) (Segovia)', 'NaPl10060', 'Segovia', -4.106667, 40.934167, 'Théologie', 2136, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (286, 279, 919, 'Actr3136', 'Zouch, Richard', 1680, 'CoAc13004', 3598, '1620', 'Université d''Oxford', 'NaPl11946', 'Oxford', -1.231667, 51.749167, 'Droit civil', 2119, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (287, 280, 912, 'Actr613', 'Meurisse, Martin', NULL, NULL, 60, '1620', NULL, NULL, NULL, NULL, NULL, 'Théologie', 1968, 'CoAc37', 'Franciscains conventuels');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (288, 277, 229, 'Actr1961', 'Della Faille, Jean Charles', 1009, 'CoAc12451', 3, '1620', 'Collège des Jésuites (Dole)', 'NaPl1848', 'Dole', 5.500920, 47.075300, 'Mathématiques', 4105, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (289, 281, 261, 'Actr1698', 'Albiz, Martín de', 342, 'CoAc12192', 253, '1621', 'Colegio de San Agustín (Alcala)', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Théologie scotiste', 4048, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (290, 284, 575, 'Actr2150', 'Hell, Caspar', 173, 'CoAc12706', 219, '1621', 'Jesuitenkolleg (Ingolstadt)', 'NaPl2488', 'Ingolstadt', 11.432778, 48.773611, 'Grammaire', 4164, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (291, 281, 261, 'Actr1698', 'Albiz, Martín de', 342, 'CoAc12192', 253, '1621', 'Colegio de San Agustín (Alcala)', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Théologie scotiste', 4048, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (292, 283, 575, 'Actr2150', 'Hell, Caspar', 173, 'CoAc12706', 62, '1621', 'Jesuitenkolleg (Ingolstadt)', 'NaPl2488', 'Ingolstadt', 11.432778, 48.773611, 'Philosophie', 4164, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (293, 285, 575, 'Actr2150', 'Hell, Caspar', 173, 'CoAc12706', 323, '1621', 'Jesuitenkolleg (Ingolstadt)', 'NaPl2488', 'Ingolstadt', 11.432778, 48.773611, 'Humanités', 4164, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (294, 282, 812, 'Actr2305', 'Manrique, Ángel', 187, 'CoAc12295', 653, '1621', 'Universidad de Salamanca', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Philosophie morale', 1938, 'CoAc12103', 'Ordre cistercien');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (295, 286, 399, 'Actr3930', 'Fuente, Gaspar de la', 546, 'CoAc12651', 60, '1622', 'St Isidore’s College (Roma)', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Théologie', 4141, 'CoAc12094', 'Franciscains observants');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (296, 288, 567, 'Actr2470', 'Poza, Juan Bautista', 198, 'CoAc12184', 62, '1622', 'Colegio Mayor de la Compañía de Jesús (Alcala)', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Philosophie', 4273, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (297, 290, 621, 'Actr2129', 'Gutiérrez, Lorenzo', 107, 'CoAc12181', 60, '1622', 'Universidad de Alcalá', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Théologie', 1674, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (298, 289, 333, 'Actr2632', 'Tapia, Pedro de', 2048, 'CoAc12324', 60, '1622', 'Convento de San Juan de los Reyes (Toledo)', 'NaPl10085', 'Toledo', -4.027778, 39.859167, 'Théologie', 2137, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (299, 287, 567, 'Actr2470', 'Poza, Juan Bautista', 198, 'CoAc12184', 60, '1622', 'Colegio Mayor de la Compañía de Jesús (Alcala)', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Théologie', 4273, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (300, 293, 1237, 'Actr2330', 'Martini, Jakob', 152, 'CoAc12745', 60, '1623', 'Universität Wittenberg', 'NaPl2652', 'Wittenberg', 12.624167, 51.872778, 'Théologie', 1951, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (301, 292, 333, 'Actr2632', 'Tapia, Pedro de', 107, 'CoAc12181', NULL, '1623', 'Universidad de Alcalá', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, NULL, 2138, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (302, 291, 749, 'Actr2611', 'Stahl, Daniel', 305, 'CoAc12707', 96, '1623', 'Universität Jena', 'NaPl2490', 'Jena', 11.583333, 50.915833, 'Métaphysique', 4303, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (303, 294, 749, 'Actr2611', 'Stahl, Daniel', 305, 'CoAc12707', 89, '1623', 'Universität Jena', 'NaPl2490', 'Jena', 11.583333, 50.915833, 'Logique', 4303, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (304, 297, 224, 'Actr1632', 'Vanderveken, Frans', 349, 'CoAc12569', 60, '1624', 'Université de Louvain, Faculté de Théologie', 'NaPl843', 'Leuven', 4.704167, 50.877500, 'Théologie', 4341, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (305, 296, 286, 'Actr3774', 'Vatier, Antoine', 144, 'CoAc207', 3, '1624', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Mathématiques', 4343, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (306, 295, 1419, 'Actr33720', 'Oñate, Pedro de', 458, 'CoAc12386', 104, '1624', 'Colegio Máximo de San Pablo (Compañía de Jesús) (Lima)', 'NaPl90057', 'Lima', -77.050000, -12.050000, 'Théologie morale', 2000, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (307, 298, 301, 'Actr2232', 'Laymann, Paul', 265, 'CoAc12691', 393, '1625', 'Jesuitenkolleg & Universität (Dillingen)', 'NaPl12395', 'Dillingen an der Donau', 10.483333, 48.566667, 'Droit canonique', 4184, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (308, 300, 1442, 'Actr2594', 'Slevogt, Paul', 305, 'CoAc12707', 216, '1625', 'Universität Jena', 'NaPl2490', 'Jena', 11.583333, 50.915833, 'Hébreu', 2097, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (309, 299, 277, 'Actr2422', 'Pérez Valiende, Antonio', 1092, 'CoAc12343', 62, '1625', 'Colegio San Ambrosio (Valladolid)', 'NaPl10124', 'Valladolid', -4.721389, 41.650278, 'Philosophie', 4260, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (310, 301, 1442, 'Actr2594', 'Slevogt, Paul', 305, 'CoAc12707', 181, '1625', 'Universität Jena', 'NaPl2490', 'Jena', 11.583333, 50.915833, 'Grecque', 2097, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (311, 304, 261, 'Actr1698', 'Albiz, Martín de', 342, 'CoAc12192', 253, '1626', 'Colegio de San Agustín (Alcala)', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Théologie scotiste', 4051, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (312, 304, 261, 'Actr1698', 'Albiz, Martín de', 342, 'CoAc12192', 253, '1626', 'Colegio de San Agustín (Alcala)', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Théologie scotiste', 4051, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (313, 303, 558, 'Actr4042', 'López Yáñez de Quesada, Ginés', 4544, 'CoAc12875', NULL, '1626', 'Colegio de la Inmaculada Concepcion (Orihuela)', 'NaPl9957', 'Orihuela', -0.951667, 38.085556, NULL, 1913, 'CoAc12094', 'Franciscains observants');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (314, 302, 229, 'Actr1961', 'Della Faille, Jean Charles', 262, 'CoAc12570', 3, '1626', 'Collège de la Compagnie de Jésus (Louvain)', 'NaPl843', 'Leuven', 4.704167, 50.877500, 'Mathématiques', 4106, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (315, 305, 558, 'Actr4042', 'López Yáñez de Quesada, Ginés', 935, 'CoAc12276', NULL, '1627', 'Convento franciscano (Murcia)', 'NaPl9937', 'Murcia', -1.133889, 37.979722, NULL, 4197, 'CoAc12094', 'Franciscains observants');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (316, 308, 430, 'Actr1610', 'Uson, Juan Antonio', 251, 'CoAc12257', 96, '1628', 'Colegio Imperial de la Compañía de Jesús (Madrid)', 'NaPl9880', 'MADRID', -3.690833, 40.441944, 'Métaphysique', 4338, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (317, 306, 751, 'Actr216', 'Macedo, Francisco - de Sao Agostinho', 251, 'CoAc12257', 119, '1628', 'Colegio Imperial de la Compañía de Jesús (Madrid)', 'NaPl9880', 'MADRID', -3.690833, 40.441944, 'Rhétorique', 1924, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (318, 307, 622, 'Actr809', 'Comenius, Johann Amos', NULL, NULL, NULL, '1628', NULL, NULL, NULL, NULL, NULL, NULL, 1642, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (319, 309, 229, 'Actr1961', 'Della Faille, Jean Charles', 615, 'CoAc12565', 3, '1628', 'Collège en Isle (Compagnie de Jésus) (Liège)', 'NaPl844', 'Liege', 5.569167, 50.622500, 'Mathématiques', 4107, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (320, 315, 614, 'Actr1790', 'Bisterfeld, Johann Heinrich', 1296, 'CoAc12704', 62, '1629', 'Hohe Schule Herborn (Academia Nassauensis)', 'NaPl90210', 'Herborn', 8.316667, 50.683333, 'Philosophie', 4071, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (321, 314, 156, 'Actr2051', 'Frkic, Mate', 108, 'CoAc54', 96, '1629', 'Université de Padoue', 'NaPl3626', 'Padova', 11.866111, 45.410556, 'Métaphysique', 1657, 'CoAc37', 'Franciscains conventuels');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (322, 313, 614, 'Actr1790', 'Bisterfeld, Johann Heinrich', 1844, 'CoAc12766', 106, '1629', 'Siebenbürgische Akademie Weißenburg (Weissenburg)', 'NaPl5260', 'Alba-iulia', 23.580000, 46.076667, 'Physique', 1636, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (323, 310, 151, 'Actr1704', 'Alonso, Francisco', NULL, NULL, 62, '1629', NULL, NULL, NULL, NULL, NULL, 'Philosophie', 4050, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (324, 311, 430, 'Actr1610', 'Uson, Juan Antonio', 198, 'CoAc12184', 60, '1629', 'Colegio Mayor de la Compañía de Jesús (Alcala)', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Théologie', 4339, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (325, 312, 151, 'Actr1704', 'Alonso, Francisco', NULL, NULL, 60, '1629', NULL, NULL, NULL, NULL, NULL, 'Théologie', 4050, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (326, 318, 1068, 'Actr2037', 'Flavigny, Valérien de', 179, 'CoAc91', 216, '1630', 'Collège de France', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Hébreu', 1656, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (327, 317, 1292, 'Actr4004', 'Grindl, Wolfgang', NULL, NULL, 62, '1630', NULL, NULL, NULL, NULL, NULL, 'Philosophie', 1669, 'CoAc12100', 'Ordre des frères mineurs');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (328, 316, 553, 'Actr4118', 'De Angelis, Agostino', 325, 'CoAc12659', 62, '1630', 'Università La Sapienza (Roma)', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Philosophie', 4103, 'CoAc12092', 'Théatins');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (329, 319, 261, 'Actr1698', 'Albiz, Martín de', 342, 'CoAc12192', 379, '1630', 'Colegio de San Agustín (Alcala)', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Théologie Thomiste', 4052, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (330, 321, 553, 'Actr4118', 'De Angelis, Agostino', 325, 'CoAc12659', 60, '1630', 'Università La Sapienza (Roma)', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Théologie', 4103, 'CoAc12092', 'Théatins');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (331, 320, 925, 'Actr1487', 'Hurtado, Tomás', 3833, 'CoAc12837', NULL, '1630', 'Université de Sévilla', 'NaPl10064', 'Sevilla', -5.970556, 37.372500, NULL, 1860, 'CoAc9', 'Chierici regolari minori');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (332, 322, 1292, 'Actr4004', 'Grindl, Wolfgang', NULL, NULL, 60, '1630', NULL, NULL, NULL, NULL, NULL, 'Théologie', 1669, 'CoAc12100', 'Ordre des frères mineurs');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (333, 319, 261, 'Actr1698', 'Albiz, Martín de', 342, 'CoAc12192', 379, '1630', 'Colegio de San Agustín (Alcala)', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Théologie Thomiste', 4052, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (334, 324, 277, 'Actr2422', 'Pérez Valiende, Antonio', 997, 'CoAc12344', 60, '1631', 'Colegio San Ignacio (Valladolid)', 'NaPl10124', 'Valladolid', -4.721389, 41.650278, 'Théologie', 4261, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (335, 323, 156, 'Actr2051', 'Frkic, Mate', 108, 'CoAc54', 60, '1631', 'Université de Padoue', 'NaPl3626', 'Padova', 11.866111, 45.410556, 'Théologie', 1658, 'CoAc37', 'Franciscains conventuels');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (336, 325, 464, 'Actr1302', 'Roberval, Gilles Personne de', 1408, 'CoAc12862', 62, '1632', 'Collège de maître Gervais (Paris)', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Philosophie', 2066, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (337, 326, 464, 'Actr1302', 'Roberval, Gilles Personne de', 1408, 'CoAc12862', 62, '1632', 'Collège de maître Gervais (Paris)', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Philosophie', 1889, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (338, 327, 311, 'Actr1693', 'Alarcón, Diego de', 251, 'CoAc12257', 104, '1633', 'Colegio Imperial de la Compañía de Jesús (Madrid)', 'NaPl9880', 'MADRID', -3.690833, 40.441944, 'Théologie morale', 4047, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (340, 328, 1074, 'Actr523', 'Sperling, Johannes', 152, 'CoAc12745', 106, '1634', 'Universität Wittenberg', 'NaPl2652', 'Wittenberg', 12.624167, 51.872778, 'Physique', 2109, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (343, 332, 464, 'Actr1302', 'Roberval, Gilles Personne de', 179, 'CoAc91', 62, '1634-06-24', 'Collège de France', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Philosophie', 1890, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (344, 336, 196, 'Actr1812', 'Bourdin, Pierre', 324, 'CoAc12490', 3, '1635', 'Collège de Clermont (Paris)', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Mathématiques', 1637, 'CoAc207', 'La Flèche, Collège des Jésuites');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (345, 334, 390, 'Actr23192', 'Schoockius, Martin', 1045, 'CoAc12984', 181, '1635', 'Collège (Utrecht)', 'NaPl4259', 'Utrecht', 5.111944, 52.100278, 'Grecque', 4292, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (346, 333, 595, 'Actr1806', 'Boucher, Claude', 1304, 'CoAc12448', 62, '1635', 'Collège des Jésuites (Clermont-Ferrand)', 'NaPl1815', 'Clermont-ferrand', 3.108960, 45.791000, 'Philosophie', 4077, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (347, 336, 196, 'Actr1812', 'Bourdin, Pierre', 324, 'CoAc12490', 3, '1635', 'Collège de Clermont (Paris)', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Mathématiques', 1637, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (348, 335, 390, 'Actr23192', 'Schoockius, Martin', 1045, 'CoAc12984', 397, '1635', 'Collège (Utrecht)', 'NaPl4259', 'Utrecht', 5.111944, 52.100278, 'Latin', 4292, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (349, 338, 975, 'Actr1760', 'Baro, Bonaventura', 546, 'CoAc12651', 60, '1635-09-04', 'St Isidore’s College (Roma)', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Théologie', 1630, 'CoAc12094', 'Franciscains observants');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (350, 337, 975, 'Actr1760', 'Baro, Bonaventura', 546, 'CoAc12651', 62, '1635-09-04', 'St Isidore’s College (Roma)', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Philosophie', 1630, 'CoAc12094', 'Franciscains observants');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (351, 339, 286, 'Actr3774', 'Vatier, Antoine', 144, 'CoAc207', 60, '1636', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Théologie', 4344, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (352, 340, 515, 'Actr2510', 'Richard, Claude', 251, 'CoAc12257', 3, '1636', 'Colegio Imperial de la Compañía de Jesús (Madrid)', 'NaPl9880', 'MADRID', -3.690833, 40.441944, 'Mathématiques', 4280, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (353, 343, 390, 'Actr23192', 'Schoockius, Martin', 1272, 'CoAc12985', 1256, '1638', 'Académie de Deventer', 'NaPl4226', 'Deventer', 6.160833, 52.264167, 'Géographie', 4293, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (354, 348, 839, 'Actr2028', 'Felwinger, Johannes Paul', NULL, NULL, 2951, '1638', NULL, NULL, NULL, NULL, NULL, 'Politique', 1655, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (355, 345, 77, 'Actr144', 'Fabri, Honoré', 1152, 'CoAc12411', 89, '1638', 'Collège des Jésuites (Aix-en-Provence)', 'NaPl1664', 'Aix-en-Provence', 5.373230, 43.501000, 'Logique', 4118, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (356, 349, 390, 'Actr23192', 'Schoockius, Martin', 1272, 'CoAc12985', 119, '1638', 'Académie de Deventer', 'NaPl4226', 'Deventer', 6.160833, 52.264167, 'Rhétorique', 4293, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (357, 347, 839, 'Actr2028', 'Felwinger, Johannes Paul', NULL, NULL, 96, '1638', NULL, NULL, NULL, NULL, NULL, 'Métaphysique', 1655, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (358, 341, 390, 'Actr23192', 'Schoockius, Martin', 1272, 'CoAc12985', 1302, '1638', 'Académie de Deventer', 'NaPl4226', 'Deventer', 6.160833, 52.264167, 'Histoire', 4293, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (359, 346, 390, 'Actr23192', 'Schoockius, Martin', 1272, 'CoAc12985', 181, '1638', 'Académie de Deventer', 'NaPl4226', 'Deventer', 6.160833, 52.264167, 'Grecque', 4293, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (360, 344, 673, 'Actr2111', 'Grandin, Martin', 162, 'CoAc41', 60, '1638', 'Collège de Sorbonne', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Théologie', 4157, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (361, 342, 839, 'Actr2028', 'Felwinger, Johannes Paul', NULL, NULL, 89, '1638', NULL, NULL, NULL, NULL, NULL, 'Logique', 1655, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (362, 352, 542, 'Actr3637', 'Hortensius, Martinus', NULL, NULL, 3, '1639', NULL, NULL, NULL, NULL, NULL, 'Mathématiques', 387, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (363, 353, 596, 'Actr2536', 'Rutherford, Samuel', NULL, NULL, 60, '1639', NULL, NULL, NULL, NULL, NULL, 'Théologie', 4190, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (364, 350, 197, 'Actr1911', 'Combach, Johannes', 1081, 'CoAc12685', NULL, '1639', 'Gymnasium (Bremen)', 'NaPl2406', 'Bremen', 8.857500, 53.080000, NULL, 4094, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (365, 354, 90, 'Actr566', 'Sforza Pallavicino, Pietro', 66, 'CoAc11', 62, '1639', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Philosophie', 4295, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (366, 355, 126, 'Actr2018', 'Fasolo, Girolamo', 161, 'CoAc12622', 62, '1639', 'Collegio Massimo della Compagnia di Gesù (Napoli)', 'NaPl3596', 'Napoli', 14.250000, 40.833333, 'Philosophie', 4122, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (367, 351, 668, 'Actr4088', 'Bérigard, Claude', 108, 'CoAc54', 62, '1639', 'Université de Padoue', 'NaPl3626', 'Padova', 11.866111, 45.410556, 'Philosophie', 4068, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (368, 356, 126, 'Actr2018', 'Fasolo, Girolamo', 161, 'CoAc12622', 60, '1639', 'Collegio Massimo della Compagnia di Gesù (Napoli)', 'NaPl3596', 'Napoli', 14.250000, 40.833333, 'Théologie', 4122, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (369, 361, 827, 'Actr24085', 'Magnien, Charles', 1461, 'CoAc43', 62, '1640', 'Grand Couvent des Cordeliers de Paris', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Philosophie', 1927, 'CoAc12094', 'Franciscains observants');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (370, 358, 390, 'Actr23192', 'Schoockius, Martin', 2571, 'CoAc12749', 106, '1640', 'Groningen', 'NaPl4236', 'Groningen', 6.575278, 53.219167, 'Physique', 2090, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (371, 360, 631, 'Actr2277', 'Lynch, Richard', 3233, 'CoAc12881', 60, '1640', 'Collège Irlandais (Valladolid)', 'NaPl10124', 'Valladolid', -4.721389, 41.650278, 'Théologie', 1922, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (372, 357, 1458, 'Actr2503', 'Ribadeneira, Gaspar de', 198, 'CoAc12184', 191, '1640', 'Colegio Mayor de la Compañía de Jesús (Alcala)', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Théologie dogmatique', 2057, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (373, 359, 390, 'Actr23192', 'Schoockius, Martin', 2571, 'CoAc12749', 89, '1640', 'Groningen', 'NaPl4236', 'Groningen', 6.575278, 53.219167, 'Logique', 2090, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (374, 362, 77, 'Actr144', 'Fabri, Honoré', 968, 'CoAc89', 62, '1640', 'Collège de la Trinité', 'NaPl1998', 'Lyon', 4.833512, 45.767463, 'Philosophie', 4119, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (375, 363, 90, 'Actr566', 'Sforza Pallavicino, Pietro', 66, 'CoAc11', 106, '1641', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Physique', 4297, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (376, 365, 905, 'Actr446', 'Heereboord, Adriaan', 660, 'CoAc12750', NULL, '1641', 'Universiteit Leiden', 'NaPl4247', 'Leiden', 4.497500, 52.162222, NULL, 1676, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (377, 364, 503, 'Actr2056', 'Fuente Hurtado, Diego de la', 278, 'CoAc12363', 62, '1641', 'Colegio de Santiago (Compañía de Jesús) (Arequipa)', 'NaPl90130', 'Arequipa', -71.535000, -16.398889, 'Philosophie', 4142, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (378, 366, 462, 'Actr808', 'Esparza, Martin de', NULL, NULL, 60, '1641', NULL, NULL, NULL, NULL, NULL, 'Théologie', 4114, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (379, 367, 841, 'Actr617', 'Guischard, Pierre', 1455, 'CoAc44', 60, '1642', 'Collège de Navarre, Paris', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Théologie', 1673, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (380, 368, 277, 'Actr2422', 'Pérez Valiende, Antonio', 66, 'CoAc11', NULL, '1642', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, NULL, 4262, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (381, 371, 389, 'Actr2077', 'Gautruche, Pierre', 504, 'CoAc12441', 62, '1642', 'Collège du Mont (Compagnie de Jésus) (Caen)', 'NaPl1763', 'Caen', -0.374377, 49.188300, 'Philosophie', 1660, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (382, 372, 338, 'Actr1983', 'Dubal, Francisco', NULL, NULL, NULL, '1642', NULL, NULL, NULL, NULL, NULL, NULL, 4109, 'CoAc12111', 'Chanoines réguliers de Prémontré');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (383, 370, 740, 'Actr3843', 'Molloy, Francis', 1811, 'CoAc12898', 62, '1642', 'Couvent de Klosterneuburg', 'NaPl90292', 'Klosterneuburg', 16.325000, 48.305000, 'Philosophie', 1976, 'CoAc12094', 'Franciscains observants');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (384, 369, 90, 'Actr566', 'Sforza Pallavicino, Pietro', 66, 'CoAc11', 62, '1642', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Philosophie', 4296, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (341, 331, 542, 'Actr3637', 'Hortensius, Martinus', NULL, NULL, 56, '1634', NULL, NULL, NULL, NULL, NULL, 'Astronomie', 385, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (385, 376, 824, 'Actr2460', 'Poinsot, João', 107, 'CoAc12181', NULL, '1643', 'Universidad de Alcalá', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, NULL, 4265, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (386, 374, 220, 'Actr1920', 'Cornaeus, Melchior', 198, 'CoAc12184', 60, '1643', 'Colegio Mayor de la Compañía de Jesús (Alcala)', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Théologie', 4099, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (387, 375, 627, 'Actr212', 'Lugo, Jean de', 66, 'CoAc11', NULL, '1643', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, NULL, 4203, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (388, 373, 791, 'Actr2542', 'Sainte-Beuve, Jacques de', 162, 'CoAc41', 60, '1643', 'Collège de Sorbonne', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Théologie', 4287, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (389, 378, 90, 'Actr566', 'Sforza Pallavicino, Pietro', 66, 'CoAc11', 60, '1644', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Théologie', 4298, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (390, 377, 550, 'Actr1982', 'Dreier, Christian', 1098, 'CoAc12711', 60, '1644', 'Universität (Konigsberg)', 'NaPl90211', 'Königsberg in Bayern', 10.583333, 50.083333, 'Théologie', 1645, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (391, 379, 8, 'Actr164', 'Gassend, Pierre', 179, 'CoAc91', 3, '1645', 'Collège de France', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Mathématiques', 4144, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (392, 380, 788, 'Actr2052', 'Freisleben, Franz', NULL, NULL, 62, '1646', NULL, NULL, NULL, NULL, NULL, 'Philosophie', 4136, 'CoAc12111', 'Chanoines réguliers de Prémontré');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (393, 381, 596, 'Actr2536', 'Rutherford, Samuel', NULL, NULL, 60, '1647', NULL, NULL, NULL, NULL, NULL, 'Théologie', 1900, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (394, 382, 462, 'Actr808', 'Esparza, Martin de', 66, 'CoAc11', NULL, '1648', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, NULL, 4115, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (395, 385, 727, 'Actr2126', 'Guevara, Jeronimo de', NULL, NULL, 104, '1649', NULL, NULL, NULL, NULL, NULL, 'Théologie morale', 4158, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (396, 384, 209, 'Actr425', 'Mauri, Silvestro', 541, 'CoAc12609', 62, '1649', 'Collegio dei Gesuiti (Macerata)', 'NaPl3540', 'Macerata', 13.441111, 43.298611, 'Philosophie', 4214, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (397, 383, 612, 'Actr1740', 'Avendaño, Pedro de', 415, 'CoAc12226', 191, '1649', 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', 'NaPl9721', 'Cordoba', -4.776944, 37.883611, 'Théologie dogmatique', 4056, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (398, 386, 819, 'Actr32330', 'Denis, Martin', 378, 'CoAc12454', 60, '1649', 'Université de Douai, Faculté de Théologie', 'NaPl1849', 'Douai', 3.078500, 50.384000, 'Théologie', 4108, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (399, 388, 740, 'Actr3843', 'Molloy, Francis', 546, 'CoAc12651', 60, '1650', 'St Isidore’s College (Roma)', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Théologie', 1977, 'CoAc12094', 'Franciscains observants');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (400, 389, 1137, 'Actr23787', 'Xavierre, Jerónimo', 485, 'CoAc12358', 60, '1650', 'Universidad de Zaragoza', 'NaPl10172', 'Zaragoza', -0.878056, 41.651111, 'Théologie', 2133, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (401, 387, 1137, 'Actr23787', 'Xavierre, Jerónimo', 485, 'CoAc12358', 142, '1650', 'Universidad de Zaragoza', 'NaPl10172', 'Zaragoza', -0.878056, 41.651111, 'Ecriture Sainte', 2133, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (402, 390, 878, 'Actr3730', 'Le Tellier, Jean', 1560, 'CoAc12439', 62, '1650', 'Université de Caen', 'NaPl1763', 'Caen', -0.374377, 49.188300, 'Philosophie', 1905, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (403, 393, 114, 'Actr1903', 'Clauberg, Johannes', 1118, 'CoAc12693', NULL, '1651', 'Universität Duiburg', 'NaPl2429', 'Duisburg', 6.775278, 51.489167, NULL, 1641, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (404, 391, 192, 'Actr2666', 'Tylkowski, Wojciech', 1265, 'CoAc13016', 119, '1651', 'Collège jésuite (Polatsk)', 'NaPl90303', 'Polatsk', 28.804167, 55.485556, 'Rhétorique', 4333, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (405, 392, 192, 'Actr2666', 'Tylkowski, Wojciech', 1265, 'CoAc13016', 3, '1651', 'Collège jésuite (Polatsk)', 'NaPl90303', 'Polatsk', 28.804167, 55.485556, 'Mathématiques', 4333, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (406, 394, 603, 'Actr2651', 'Thomasius, Jakob', 709, 'CoAc13011', 2437, '1652', 'Nikolaischule', 'NaPl2512', 'Leipzig', 12.398056, 51.349167, 'Morale', 2146, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (407, 398, 1263, 'Actr2664', 'Turrettini, François', 3029, 'CoAc12605', 60, '1653', 'Académie de Genève (Genève)', 'NaPl12421', 'Genève', 6.145556, 46.202222, 'Théologie', 2156, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (408, 397, 209, 'Actr425', 'Mauri, Silvestro', 66, 'CoAc11', 62, '1653', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Philosophie', 4215, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (409, 396, 389, 'Actr2077', 'Gautruche, Pierre', 504, 'CoAc12441', 60, '1653', 'Collège du Mont (Compagnie de Jésus) (Caen)', 'NaPl1763', 'Caen', -0.374377, 49.188300, 'Théologie', 4145, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (410, 395, 1021, 'Actr2678', 'Weigel, Erhard', 305, 'CoAc12707', 3, '1653', 'Universität Jena', 'NaPl2490', 'Jena', 11.583333, 50.915833, 'Mathématiques', 2195, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (411, 399, 234, 'Actr1755', 'Bancel, Louis', 2961, 'CoAc12425', 60, '1654', 'Université d’Avignon, Faculté de Théologie', 'NaPl1706', 'Avignon', 4.818370, 43.922000, 'Théologie', 1629, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (412, 402, 481, 'Actr2102', 'González de Santalla, Tirso', 281, 'CoAc12300', 60, '1655', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Théologie', 4154, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (413, 404, 574, 'Actr2641', 'Tellin, Ignatius', 66, 'CoAc11', 3, '1655', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Mathématiques', 4325, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (414, 401, 464, 'Actr1302', 'Roberval, Gilles Personne de', 179, 'CoAc91', 3, '1655', 'Collège de France', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Mathématiques', 1891, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (415, 403, 481, 'Actr2102', 'González de Santalla, Tirso', 281, 'CoAc12300', 62, '1655', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Philosophie', 4154, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (416, 400, 481, 'Actr2102', 'González de Santalla, Tirso', 281, 'CoAc12300', 219, '1655', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Grammaire', 4154, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (417, 405, 603, 'Actr2651', 'Thomasius, Jakob', 709, 'CoAc13011', 694, '1656', 'Nikolaischule', 'NaPl2512', 'Leipzig', 12.398056, 51.349167, 'Dialectique', 2147, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (418, 406, 357, 'Actr3854', 'Lacman, Jean', 1134, 'CoAc12857', 956, '1657', 'Collège de la Trinité (Louvain)', 'NaPl843', 'Leuven', 4.704167, 50.877500, 'Poésie', 4178, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (419, 409, 375, 'Actr1591', 'Elizalde, Miguel de', 66, 'CoAc11', 205, '1658', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Théologie scolastique', 4112, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (420, 407, 735, 'Actr2663', 'Truchsess, Eusebius Graf von', 800, 'CoAc13014', NULL, '1658', 'Universität Ingolstadt', 'NaPl2488', 'Ingolstadt', 11.432778, 48.773611, NULL, 4332, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (421, 408, 480, 'Actr2945', 'Mlodzianowski, Tomasz', 556, 'CoAc12896', 60, '1658', 'Collège de Poznan (Poznan)', 'NaPl4935', 'Poznan', 16.887222, 52.396111, 'Théologie', 4234, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (422, 411, 203, 'Actr2935', 'Mezger, Franz', 111, 'CoAc12738', 62, '1659', 'Universität Salzburg', 'NaPl464', 'Salzburg', 13.052222, 47.807778, 'Philosophie', 4222, 'CoAc12097', 'Ordre de Saint-Benoît');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (423, 410, 209, 'Actr425', 'Mauri, Silvestro', 66, 'CoAc11', 60, '1659', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Théologie', 4216, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (424, 412, 603, 'Actr2651', 'Thomasius, Jakob', 709, 'CoAc13011', 119, '1659', 'Nikolaischule', 'NaPl2512', 'Leipzig', 12.398056, 51.349167, 'Rhétorique', 2148, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (425, 417, 357, 'Actr3854', 'Lacman, Jean', NULL, NULL, 694, '1660', NULL, NULL, NULL, NULL, NULL, 'Dialectique', 4179, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (426, 414, 616, 'Actr2275', 'Lupus, Chrétien', 299, 'CoAc11631', NULL, '1660', 'Université de Louvain', 'NaPl843', 'Leuven', 4.704167, 50.877500, NULL, 4204, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (427, 415, 712, 'Actr3917', 'Melles, Etienne de', 162, 'CoAc41', 62, '1660', 'Collège de Sorbonne', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Philosophie', 4219, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (428, 416, 357, 'Actr3854', 'Lacman, Jean', NULL, NULL, 119, '1660', NULL, NULL, NULL, NULL, NULL, 'Rhétorique', 4179, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (429, 413, 688, 'Actr23788', 'Ponz, Buenaventura', 2552, 'CoAc12359', 142, '1660', 'Universidad de Zaragoza, Facultad de Teología', 'NaPl10172', 'Zaragoza', -0.878056, 41.651111, 'Ecriture Sainte', 2041, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (430, 418, 1123, 'Actr3953', 'Young, Patrick', NULL, NULL, 62, '1660', NULL, NULL, NULL, NULL, NULL, 'Philosophie', 2127, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (431, 419, 185, 'Actr1759', 'Barbieri da Castelvetro, Bartolomeo', 1432, 'CoAc12599', 62, '1661', 'Convento dei cappuccini (Fidenza)', 'NaPl3462', 'Fidenza', 10.056389, 44.872222, 'Philosophie', 4064, 'CoAc12101', 'Capucins');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (432, 423, 192, 'Actr2666', 'Tylkowski, Wojciech', NULL, NULL, 104, '1662', NULL, NULL, NULL, NULL, NULL, 'Théologie morale', 4334, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (433, 425, 403, 'Actr1996', 'Eberle, Wolfgang', 265, 'CoAc12691', 62, '1662', 'Jesuitenkolleg & Universität (Dillingen)', 'NaPl12395', 'Dillingen an der Donau', 10.483333, 48.566667, 'Philosophie', 4110, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (434, 420, 192, 'Actr2666', 'Tylkowski, Wojciech', NULL, NULL, 62, '1662', NULL, NULL, NULL, NULL, NULL, 'Philosophie', 4334, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (435, 424, 192, 'Actr2666', 'Tylkowski, Wojciech', NULL, NULL, 3, '1662', NULL, NULL, NULL, NULL, NULL, 'Mathématiques', 4334, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (436, 421, 192, 'Actr2666', 'Tylkowski, Wojciech', NULL, NULL, 216, '1662', NULL, NULL, NULL, NULL, NULL, 'Hébreu', 4334, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (437, 426, 696, 'Actr23216', 'Lipstorp, Daniel', 1099, 'CoAc12874', 991, '1662', 'Université d''Uppsala', 'NaPl10678', 'Uppsala', 17.646944, 59.854167, 'Droit', 4200, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (438, 422, 241, 'Actr2936', 'Mezger, Joseph', 111, 'CoAc12738', 62, '1662', 'Universität Salzburg', 'NaPl464', 'Salzburg', 13.052222, 47.807778, 'Philosophie', 4227, 'CoAc12097', 'Ordre de Saint-Benoît');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (439, 428, 357, 'Actr3854', 'Lacman, Jean', NULL, NULL, 62, '1663', NULL, NULL, NULL, NULL, NULL, 'Philosophie', 1879, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (440, 427, 203, 'Actr2935', 'Mezger, Franz', 111, 'CoAc12738', 62, '1663', 'Universität Salzburg', 'NaPl464', 'Salzburg', 13.052222, 47.807778, 'Philosophie', 4223, 'CoAc12097', 'Ordre de Saint-Benoît');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (441, 430, 164, 'Actr1916', 'Contenson, Vincent', 842, 'CoAc12418', 62, '1664', 'Couvent des dominicains (Albi)', 'NaPl1669', 'Albi', 2.146000, 43.934100, 'Philosophie', 4095, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (442, 429, 790, 'Actr3844', 'Moneda, Andrés de la', 3473, 'CoAc12265', 60, '1664', 'Monasterio Real de San Martín (Madrid)', 'NaPl9880', 'MADRID', -3.690833, 40.441944, 'Théologie', 1978, 'CoAc12097', 'Ordre de Saint-Benoît');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (443, 432, 241, 'Actr2936', 'Mezger, Joseph', 111, 'CoAc12738', 60, '1665', 'Universität Salzburg', 'NaPl464', 'Salzburg', 13.052222, 47.807778, 'Théologie', 4229, 'CoAc12097', 'Ordre de Saint-Benoît');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (444, 431, 418, 'Actr2078', 'Gavardi, Frederico Nicola', NULL, NULL, NULL, '1665', NULL, NULL, NULL, NULL, NULL, NULL, 4146, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (445, 433, 203, 'Actr2935', 'Mezger, Franz', 111, 'CoAc12738', 60, '1665', 'Universität Salzburg', 'NaPl464', 'Salzburg', 13.052222, 47.807778, 'Théologie', 4224, 'CoAc12097', 'Ordre de Saint-Benoît');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (446, 437, 192, 'Actr2666', 'Tylkowski, Wojciech', NULL, NULL, 62, '1666', NULL, NULL, NULL, NULL, NULL, 'Philosophie', 4335, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (447, 435, 192, 'Actr2666', 'Tylkowski, Wojciech', NULL, NULL, 216, '1666', NULL, NULL, NULL, NULL, NULL, 'Hébreu', 4335, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (448, 436, 192, 'Actr2666', 'Tylkowski, Wojciech', NULL, NULL, 104, '1666', NULL, NULL, NULL, NULL, NULL, 'Théologie morale', 4335, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (449, 438, 192, 'Actr2666', 'Tylkowski, Wojciech', NULL, NULL, 3, '1666', NULL, NULL, NULL, NULL, NULL, 'Mathématiques', 4335, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (450, 434, 164, 'Actr1916', 'Contenson, Vincent', 1330, 'CoAc12532', 60, '1666', 'Couvent des Jacobins (Dominicains) (Toulouse)', 'NaPl2234', 'Toulouse', 1.419490, 43.609300, 'Théologie', 4096, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (451, 440, 223, 'Actr2501', 'Reiffenstuel, Anaklet', 601, 'CoAc12715', 62, '1667', 'Jesuiten (Landshut)', 'NaPl2510', 'Landshut', 12.149722, 48.542500, 'Philosophie', 4276, 'CoAc12102', 'Franciscains déchaux');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (452, 439, 185, 'Actr1759', 'Barbieri da Castelvetro, Bartolomeo', 998, 'CoAc12595', 62, '1667', 'Convento dei cappuccini (Ferrara)', 'NaPl3460', 'Ferrara', 11.610000, 44.840556, 'Philosophie', 4065, 'CoAc12101', 'Capucins');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (453, 442, 631, 'Actr2277', 'Lynch, Richard', 195, 'CoAc12296', 60, '1668', 'Universidad de Salamanca, Facultad de Teología', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Théologie', 4205, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (454, 449, 223, 'Actr2501', 'Reiffenstuel, Anaklet', 332, 'CoAc12726', 62, '1668', 'Jesuitenkolleg (München)', 'NaPl2546', 'Munchen', 11.542778, 48.140833, 'Philosophie', 4277, 'CoAc12102', 'Franciscains déchaux');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (455, 447, 805, 'Actr2136', 'Habert, Louis', 162, 'CoAc41', 60, '1668', 'Collège de Sorbonne', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Théologie', 4162, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (456, 448, NULL, 'TyIn2424', NULL, 107, 'CoAc12181', 147, '1668', 'Universidad de Alcalá', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Thomisme', 2026, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (457, 446, 665, 'Actr1770', 'Bechmann, Friedemann', 305, 'CoAc12707', 89, '1668', 'Universität Jena', 'NaPl2490', 'Jena', 11.583333, 50.915833, 'Logique', 4066, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (458, 441, 241, 'Actr2936', 'Mezger, Joseph', 111, 'CoAc12738', 393, '1668', 'Universität Salzburg', 'NaPl464', 'Salzburg', 13.052222, 47.807778, 'Droit canonique', 4228, 'CoAc12097', 'Ordre de Saint-Benoît');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (459, 443, 417, 'Actr2937', 'Mezger, Paul', 111, 'CoAc12738', 62, '1668', 'Universität Salzburg', 'NaPl464', 'Salzburg', 13.052222, 47.807778, 'Philosophie', 4232, 'CoAc12097', 'Ordre de Saint-Benoît');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (460, 445, 665, 'Actr1770', 'Bechmann, Friedemann', 305, 'CoAc12707', 96, '1668', 'Universität Jena', 'NaPl2490', 'Jena', 11.583333, 50.915833, 'Métaphysique', 4066, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (461, 444, 389, 'Actr2077', 'Gautruche, Pierre', 504, 'CoAc12441', 3, '1668', 'Collège du Mont (Compagnie de Jésus) (Caen)', 'NaPl1763', 'Caen', -0.374377, 49.188300, 'Mathématiques', 1661, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (462, 450, 304, 'Actr3850', 'Rotondo, Felix', 66, 'CoAc11', 89, '1669', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Logique', 4283, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (463, 451, 304, 'Actr3850', 'Rotondo, Felix', 66, 'CoAc11', 106, '1670', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Physique', 4284, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (464, 453, 817, 'Actr2620', 'Steyaert, M.', 728, 'CoAc12858', 828, '1670', 'Collège du Chateau', 'NaPl843', 'Leuven', 4.704167, 50.877500, 'Pédagogie', 4304, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (465, 452, 139, 'Actr1671', 'Zaragoza y Vilanova, José', 251, 'CoAc12257', 3, '1670', 'Colegio Imperial de la Compañía de Jesús (Madrid)', 'NaPl9880', 'MADRID', -3.690833, 40.441944, 'Mathématiques', 2124, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (466, 455, 223, 'Actr2501', 'Reiffenstuel, Anaklet', 601, 'CoAc12715', 60, '1671', 'Jesuiten (Landshut)', 'NaPl2510', 'Landshut', 12.149722, 48.542500, 'Théologie', 4279, 'CoAc12102', 'Franciscains déchaux');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (467, 456, 304, 'Actr3850', 'Rotondo, Felix', 66, 'CoAc11', 96, '1671', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Métaphysique', 4285, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (468, 454, 494, 'Actr1627', 'Vázquez de Malpartida, Francisco', 611, 'CoAc12183', 60, '1671', 'Universidad de Alcalá, Facultad de Teología', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Théologie', 4348, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (469, 457, 203, 'Actr2935', 'Mezger, Franz', 1344, 'CoAc12890', 62, '1671', 'Université d''Ettal', 'NaPl90289', 'Ettal', 11.100000, 47.566667, 'Philosophie', 4226, 'CoAc12097', 'Ordre de Saint-Benoît');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (470, 460, 707, 'Actr1691', 'Alamanni, Angelo', 66, 'CoAc11', 96, '1672', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Métaphysique', 4046, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (471, 458, 707, 'Actr1691', 'Alamanni, Angelo', 66, 'CoAc11', 60, '1672', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Théologie', 4046, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (472, 459, 707, 'Actr1691', 'Alamanni, Angelo', 66, 'CoAc11', 106, '1672', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Physique', 4046, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (473, 461, 707, 'Actr1691', 'Alamanni, Angelo', 66, 'CoAc11', 89, '1672', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Logique', 4046, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (474, 463, 417, 'Actr2937', 'Mezger, Paul', 111, 'CoAc12738', 60, '1673', 'Universität Salzburg', 'NaPl464', 'Salzburg', 13.052222, 47.807778, 'Théologie', 4231, 'CoAc12097', 'Ordre de Saint-Benoît');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (475, 462, 241, 'Actr2936', 'Mezger, Joseph', 111, 'CoAc12738', 60, '1673', 'Universität Salzburg', 'NaPl464', 'Salzburg', 13.052222, 47.807778, 'Théologie', 4230, 'CoAc12097', 'Ordre de Saint-Benoît');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (476, 464, 609, 'Actr1858', 'Carreño, Bartolomé', 66, 'CoAc11', 60, '1675', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Théologie', 4083, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (477, 466, 531, 'Actr1669', 'Zapata, Pedro', NULL, NULL, 119, '1675', NULL, NULL, NULL, NULL, NULL, 'Rhétorique', 4322, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (478, 467, 531, 'Actr1669', 'Zapata, Pedro', NULL, NULL, 62, '1675', NULL, NULL, NULL, NULL, NULL, 'Philosophie', 4322, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (479, 470, 531, 'Actr1669', 'Zapata, Pedro', NULL, NULL, 60, '1675', NULL, NULL, NULL, NULL, NULL, 'Théologie', 4322, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (480, 468, 168, 'Actr1688', 'Aguilar, José de', 761, 'CoAc12364', 397, '1675', 'Colegio de la Compañía de Jesús (Callao)', 'NaPl90131', 'Callao', -77.150000, -12.066667, 'Latin', 4043, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (481, 469, 948, 'Actr2451', 'Piny, Alexandre', 4322, 'CoAc12495', NULL, '1675', 'Couvent Saint-Jacques (Paris)', 'NaPl2085', 'Paris', 2.348611, 48.853333, NULL, 2033, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (482, 465, 223, 'Actr2501', 'Reiffenstuel, Anaklet', 332, 'CoAc12726', 60, '1675', 'Jesuitenkolleg (München)', 'NaPl2546', 'Munchen', 11.542778, 48.140833, 'Théologie', 4278, 'CoAc12102', 'Franciscains déchaux');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (483, 472, 678, 'Actr2128', 'Gutiérrez, Juan', 117, 'CoAc12247', 60, '1675', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 'NaPl9786', 'Granada', -3.598056, 37.174167, 'Théologie', 4159, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (484, 471, 609, 'Actr1858', 'Carreño, Bartolomé', 66, 'CoAc11', 62, '1675', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Philosophie', 4083, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (485, 473, 545, 'Actr2539', 'Sáenz de Aguirre, José', 1206, 'CoAc12307', 653, '1676', 'Monasterio y Colegio San Vicente (Salamanque)', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Philosophie morale', 4191, 'CoAc12097', 'Ordre de Saint-Benoît');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (486, 474, 481, 'Actr2102', 'González de Santalla, Tirso', 195, 'CoAc12296', 60, '1676', 'Universidad de Salamanca, Facultad de Teología', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Théologie', 1667, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (487, 477, 545, 'Actr2539', 'Sáenz de Aguirre, José', 1206, 'CoAc12307', 379, '1676', 'Monasterio y Colegio San Vicente (Salamanque)', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Théologie Thomiste', 4191, 'CoAc12097', 'Ordre de Saint-Benoît');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (488, 476, 545, 'Actr2539', 'Sáenz de Aguirre, José', 1206, 'CoAc12307', 104, '1676', 'Monasterio y Colegio San Vicente (Salamanque)', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Théologie morale', 4191, 'CoAc12097', 'Ordre de Saint-Benoît');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (489, 475, 545, 'Actr2539', 'Sáenz de Aguirre, José', 1206, 'CoAc12307', 60, '1676', 'Monasterio y Colegio San Vicente (Salamanque)', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Théologie', 4191, 'CoAc12097', 'Ordre de Saint-Benoît');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (490, 478, 480, 'Actr2945', 'Mlodzianowski, Tomasz', 556, 'CoAc12896', 60, '1678', 'Collège de Poznan (Poznan)', 'NaPl4935', 'Poznan', 16.887222, 52.396111, 'Théologie', 4235, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (491, 479, 772, 'Actr463', 'Saguens, Jean', 1376, 'CoAc12655', NULL, '1680', 'Trinità dei Monti (Roma)', 'NaPl3697', 'Roma', 12.490278, 41.895278, NULL, 4286, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (492, 481, 203, 'Actr2935', 'Mezger, Franz', 111, 'CoAc12738', 60, '1680', 'Universität Salzburg', 'NaPl464', 'Salzburg', 13.052222, 47.807778, 'Théologie', 4225, 'CoAc12097', 'Ordre de Saint-Benoît');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (493, 480, 1366, 'Actr23967', 'Lambert, Louis', NULL, NULL, 60, '1680', NULL, NULL, NULL, NULL, NULL, 'Théologie', 1881, 'CoAc12094', 'Franciscains observants');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (494, 482, 490, 'Actr2015', 'Farvacques, François', NULL, NULL, NULL, '1680', NULL, NULL, NULL, NULL, NULL, NULL, 4121, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (495, 483, 490, 'Actr2015', 'Farvacques, François', 349, 'CoAc12569', 60, '1681', 'Université de Louvain, Faculté de Théologie', 'NaPl843', 'Leuven', 4.704167, 50.877500, 'Théologie', 1651, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (496, 484, 713, 'Actr1599', 'Estius, Guillelmus', 378, 'CoAc12454', 60, '1682', 'Université de Douai, Faculté de Théologie', 'NaPl1849', 'Douai', 3.078500, 50.384000, 'Théologie', 4116, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (497, 486, 192, 'Actr2666', 'Tylkowski, Wojciech', NULL, NULL, 3, '1683', NULL, NULL, NULL, NULL, NULL, 'Mathématiques', 4336, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (498, 485, 192, 'Actr2666', 'Tylkowski, Wojciech', NULL, NULL, 104, '1683', NULL, NULL, NULL, NULL, NULL, 'Théologie morale', 4336, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (499, 489, 1017, 'Actr1507', 'Thomasius, Christian', 576, 'CoAc12846', 2847, '1684', 'Université de Leipzig', 'NaPl2512', 'Leipzig', 12.398056, 51.349167, 'Droit naturel', 2145, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (500, 487, 287, 'Actr2085', 'Giattini, Giovannbattista', 66, 'CoAc11', 62, '1684', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Philosophie', 4148, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (501, 488, 717, 'Actr2512', 'Rio, Galderico', 1322, 'CoAc12207', 60, '1684', 'Colegio de Belén (Compañía de Jesús) (Barcelona)', 'NaPl9611', 'Barcelona', 2.158611, 41.358056, 'Théologie', 4281, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (502, 496, 380, 'Actr2490', 'Rassler, Christoph', 173, 'CoAc12706', 104, '1685', 'Jesuitenkolleg (Ingolstadt)', 'NaPl2488', 'Ingolstadt', 11.432778, 48.773611, 'Théologie morale', 4274, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (503, 492, 380, 'Actr2490', 'Rassler, Christoph', 173, 'CoAc12706', 142, '1685', 'Jesuitenkolleg (Ingolstadt)', 'NaPl2488', 'Ingolstadt', 11.432778, 48.773611, 'Ecriture Sainte', 4274, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (504, 495, 380, 'Actr2490', 'Rassler, Christoph', 265, 'CoAc12691', 104, '1685', 'Jesuitenkolleg & Universität (Dillingen)', 'NaPl12395', 'Dillingen an der Donau', 10.483333, 48.566667, 'Théologie morale', 4275, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (505, 494, 380, 'Actr2490', 'Rassler, Christoph', 265, 'CoAc12691', 142, '1685', 'Jesuitenkolleg & Universität (Dillingen)', 'NaPl12395', 'Dillingen an der Donau', 10.483333, 48.566667, 'Ecriture Sainte', 4275, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (506, 491, 192, 'Actr2666', 'Tylkowski, Wojciech', NULL, NULL, 3, '1685', NULL, NULL, NULL, NULL, NULL, 'Mathématiques', 4337, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (507, 493, 192, 'Actr2666', 'Tylkowski, Wojciech', NULL, NULL, 104, '1685', NULL, NULL, NULL, NULL, NULL, 'Théologie morale', 4337, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (508, 490, 425, 'Actr1918', 'Conti, Giovannbattista', 66, 'CoAc11', 62, '1685', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Philosophie', 4097, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (509, 498, 501, 'Actr1801', 'Bordas, Nicolas', 278, 'CoAc12363', 62, '1685', 'Colegio de Santiago (Compañía de Jesús) (Arequipa)', 'NaPl90130', 'Arequipa', -71.535000, -16.398889, 'Philosophie', 4076, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (510, 497, 380, 'Actr2490', 'Rassler, Christoph', 173, 'CoAc12706', 191, '1685', 'Jesuitenkolleg (Ingolstadt)', 'NaPl2488', 'Ingolstadt', 11.432778, 48.773611, 'Théologie dogmatique', 4274, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (511, 499, 380, 'Actr2490', 'Rassler, Christoph', 265, 'CoAc12691', 191, '1685', 'Jesuitenkolleg & Universität (Dillingen)', 'NaPl12395', 'Dillingen an der Donau', 10.483333, 48.566667, 'Théologie dogmatique', 4275, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (553, 538, 593, 'Actr1503', 'Wolff, Christian', 750, 'CoAc12950', NULL, '1706', 'Collège jésuite (Halle)', 'NaPl2471', 'Halle (Saale)', 11.968611, 51.479444, NULL, 2129, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (512, 501, 168, 'Actr1688', 'Aguilar, José de', 630, 'CoAc12369', 60, '1686', 'Colegio de la Compañía de Jesús (Cuzco)', 'NaPl90133', 'Cuzco', -71.978056, -13.518333, 'Théologie', 4044, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (513, 502, 606, 'Actr23470', 'Röell, Hermann Alexander', 2800, 'CoAc12747', 62, '1686', 'Académie Franeker', 'NaPl90086', 'Franeker', 5.541111, 53.185278, 'Philosophie', 2071, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (514, 500, 606, 'Actr23470', 'Röell, Hermann Alexander', 2800, 'CoAc12747', 60, '1686', 'Académie Franeker', 'NaPl90086', 'Franeker', 5.541111, 53.185278, 'Théologie', 2071, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (515, 503, 341, 'Actr22580', 'Challemoux, Charles', 144, 'CoAc207', 62, '1687', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Philosophie', 4086, 'CoAc207', 'La Flèche, Collège des Jésuites');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (516, 503, 341, 'Actr22580', 'Challemoux, Charles', 144, 'CoAc207', 62, '1687', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Philosophie', 4086, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (517, 504, 177, 'Actr1898', 'Cienfuegos, Álvaro', 278, 'CoAc12363', 62, '1688', 'Colegio de Santiago (Compañía de Jesús) (Arequipa)', 'NaPl90130', 'Arequipa', -71.535000, -16.398889, 'Philosophie', 4088, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (518, 505, 465, 'Actr2662', 'Tournély, Honoré', 378, 'CoAc12454', 60, '1688', 'Université de Douai, Faculté de Théologie', 'NaPl1849', 'Douai', 3.078500, 50.384000, 'Théologie', 4329, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (519, 508, 463, 'Actr1747', 'Babenstuber, Ludwig', 111, 'CoAc12738', 62, '1690', 'Universität Salzburg', 'NaPl464', 'Salzburg', 13.052222, 47.807778, 'Philosophie', 4058, 'CoAc12097', 'Ordre de Saint-Benoît');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (520, 507, 287, 'Actr2085', 'Giattini, Giovannbattista', 66, 'CoAc11', 285, '1690', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Ethique', 4149, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (521, 506, 418, 'Actr2078', 'Gavardi, Frederico Nicola', 325, 'CoAc12659', NULL, '1690', 'Università La Sapienza (Roma)', 'NaPl3697', 'Roma', 12.490278, 41.895278, NULL, 4147, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (522, 510, 425, 'Actr1918', 'Conti, Giovannbattista', 66, 'CoAc11', 205, '1691', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Théologie scolastique', 4098, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (523, 511, 425, 'Actr1918', 'Conti, Giovannbattista', 66, 'CoAc11', 142, '1691', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Ecriture Sainte', 4098, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (524, 509, 797, 'Actr3951', 'Law, John', NULL, NULL, 62, '1691', NULL, NULL, NULL, NULL, NULL, 'Philosophie', 4181, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (525, 512, 465, 'Actr2662', 'Tournély, Honoré', 162, 'CoAc41', 60, '1692', 'Collège de Sorbonne', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Théologie', 4330, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (526, 514, 500, 'Actr2105', 'Gormaz, Juan Bautista', 66, 'CoAc11', 205, '1693', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Théologie scolastique', 4155, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (527, 513, 429, 'Actr1825', 'Buffier, Claude', 3795, 'CoAc12523', 60, '1693', 'Séminaire de Joyeuse (Rouen)', 'NaPl2140', 'Rouen', 1.092720, 49.444000, 'Théologie', 1638, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (528, 515, 732, 'Actr4091', 'Fardella, Michelangelo', NULL, NULL, 62, '1694', NULL, NULL, NULL, NULL, NULL, 'Philosophie', 4120, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (529, 517, 1405, 'Actr2588', 'Simon, Johann Georg', 750, 'CoAc12950', NULL, '1694', 'Collège jésuite (Halle)', 'NaPl2471', 'Halle (Saale)', 11.968611, 51.479444, NULL, 2094, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (531, 518, 287, 'Actr2085', 'Giattini, Giovannbattista', 66, 'CoAc11', 104, '1695', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Théologie morale', 4150, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (532, 521, 463, 'Actr1747', 'Babenstuber, Ludwig', 111, 'CoAc12738', 60, '1695', 'Universität Salzburg', 'NaPl464', 'Salzburg', 13.052222, 47.807778, 'Théologie', 4059, 'CoAc12097', 'Ordre de Saint-Benoît');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (533, 519, 168, 'Actr1688', 'Aguilar, José de', 458, 'CoAc12386', 60, '1695', 'Colegio Máximo de San Pablo (Compañía de Jesús) (Lima)', 'NaPl90057', 'Lima', -77.050000, -12.050000, 'Théologie', 4045, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (534, 520, 482, 'Actr2039', 'Florindas, Diego de', 117, 'CoAc12247', 60, '1695', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 'NaPl9786', 'Granada', -3.598056, 37.174167, 'Théologie', 4132, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (535, 523, 685, 'Actr2185', 'Ibarra, Esteban de', 195, 'CoAc12296', 60, '1697', 'Universidad de Salamanca, Facultad de Teología', 'NaPl10027', 'Salamanca', -5.656389, 40.966667, 'Théologie', 4173, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (536, 524, 341, 'Actr22580', 'Challemoux, Charles', 144, 'CoAc207', 60, '1697', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Théologie', 1648, 'CoAc207', 'La Flèche, Collège des Jésuites');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (537, 524, 341, 'Actr22580', 'Challemoux, Charles', 144, 'CoAc207', 60, '1697', 'La Flèche, Collège des Jésuites', 'NaPl1918', 'La Fleche', -0.055586, 47.697500, 'Théologie', 1648, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (538, 522, 959, 'Actr22582', 'Serry, Jacques-Hyacinthe', 108, 'CoAc54', 60, '1697', 'Université de Padoue', 'NaPl3626', 'Padova', 11.866111, 45.410556, 'Théologie', 4294, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (539, 525, 734, 'Actr2029', 'Fernández de Robles, Francisco', 107, 'CoAc12181', 379, '1698', 'Universidad de Alcalá', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Théologie Thomiste', 4130, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (540, 526, 482, 'Actr2039', 'Florindas, Diego de', 446, 'CoAc12318', 60, '1699', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', 'NaPl10064', 'Sevilla', -5.970556, 37.372500, 'Théologie', 4133, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (541, 527, 917, 'Actr2831', 'Sturm, Johann Christoph', 1305, 'CoAc12948', 3, '1699', 'Université Lutérienne d''Altdorf', 'NaPl10728', 'Altdorf (Schweiz)', 8.638056, 46.878889, 'Mathématiques', 2116, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (542, 528, 917, 'Actr2831', 'Sturm, Johann Christoph', 1305, 'CoAc12948', 106, '1699', 'Université Lutérienne d''Altdorf', 'NaPl10728', 'Altdorf (Schweiz)', 8.638056, 46.878889, 'Physique', 2116, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (543, 531, 779, 'Actr34464', 'Danes, Pierre-Hilaire', 162, 'CoAc41', 60, '1700', 'Collège de Sorbonne', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Théologie', 4102, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (544, 529, 618, 'Actr2395', 'Padial, Manuel', 117, 'CoAc12247', 60, '1700', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 'NaPl9786', 'Granada', -3.598056, 37.174167, 'Théologie', 4257, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (545, 530, 618, 'Actr2395', 'Padial, Manuel', 117, 'CoAc12247', 62, '1700', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 'NaPl9786', 'Granada', -3.598056, 37.174167, 'Philosophie', 4257, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (546, 532, 798, 'Actr23773', 'Facciolati, Iacopo', 108, 'CoAc54', 89, '1702', 'Université de Padoue', 'NaPl3626', 'Padova', 11.866111, 45.410556, 'Logique', 1650, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (547, 533, 1190, 'Actr1510', 'Rabe, Paul', 1098, 'CoAc12711', 96, '1703', 'Universität (Konigsberg)', 'NaPl90211', 'Königsberg in Bayern', 10.583333, 50.083333, 'Métaphysique', 2047, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (548, 534, 1190, 'Actr1510', 'Rabe, Paul', 1098, 'CoAc12711', 89, '1703', 'Universität (Konigsberg)', 'NaPl90211', 'Königsberg in Bayern', 10.583333, 50.083333, 'Logique', 2047, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (549, 536, 606, 'Actr23470', 'Röell, Hermann Alexander', 710, 'CoAc12751', 60, '1704', 'Universiteit Utrecht', 'NaPl4259', 'Utrecht', 5.111944, 52.100278, 'Théologie', 4282, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (550, 535, 606, 'Actr23470', 'Röell, Hermann Alexander', 710, 'CoAc12751', 62, '1704', 'Universiteit Utrecht', 'NaPl4259', 'Utrecht', 5.111944, 52.100278, 'Philosophie', 4282, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (551, 537, 237, 'Actr1848', 'Campoverde, Juan de', 107, 'CoAc12181', NULL, '1705', 'Universidad de Alcalá', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, NULL, 4081, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (552, 539, 568, 'Actr2917', 'Miranda, Francisco de', 1367, 'CoAc12831', 62, '1706', 'Université de Santiago', 'NaPl10051', 'Santiago de Compostela', -8.540833, 42.879444, 'Philosophie', 4233, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (554, 540, 1454, 'Actr2252', 'Lherminier, Nicolas', 640, 'CoAc12487', NULL, '1707', 'Université de Paris', 'NaPl2085', 'Paris', 2.348611, 48.853333, NULL, 4196, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (555, 542, 1281, 'Actr22587', 'Henri de Saint-Ignace', NULL, NULL, NULL, '1708', NULL, NULL, NULL, NULL, NULL, NULL, 1677, 'CoAc12098', 'Carmes déchaussés');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (556, 541, 1391, 'Actr3987', 'Strenzi, Eustachius', NULL, NULL, 62, '1708', NULL, NULL, NULL, NULL, NULL, 'Philosophie', 2113, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (557, 543, 645, 'Actr4165', 'Lange, Johannes Joachim', NULL, NULL, 60, '1709', NULL, NULL, NULL, NULL, NULL, 'Théologie', 4180, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (558, 544, 495, 'Actr2107', 'Gozalvo, Marcelino', 117, 'CoAc12247', 60, '1710', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 'NaPl9786', 'Granada', -3.598056, 37.174167, 'Théologie', 4156, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (559, 545, 823, 'Actr2365', 'Obiols, Francisco', 2177, 'CoAc12214', 60, '1711', 'Universidad de Barcelona, Facultad de Teología', 'NaPl9611', 'Barcelona', 2.158611, 41.358056, 'Théologie', 4253, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (560, 546, 966, 'Actr3919', 'Besoigne, Jérôme', 162, 'CoAc41', 62, '1715', 'Collège de Sorbonne', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Philosophie', 4069, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (561, 547, 691, 'Actr33678', 'Aldalur, José Antonio de', NULL, NULL, 62, '1716', NULL, NULL, NULL, NULL, NULL, 'Philosophie', 4049, 'CoAc12094', 'Franciscains observants');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (562, 548, 938, 'Actr33692', 'Mancilla, Antonio', NULL, NULL, 62, '1718', NULL, NULL, NULL, NULL, NULL, 'Philosophie', 1935, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (563, 549, 593, 'Actr1503', 'Wolff, Christian', 298, 'CoAc12723', NULL, '1723', 'Universität Marburg', 'NaPl2530', 'Marburg An Der Lahn', 8.767778, 50.800278, NULL, 2130, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (564, 550, 502, 'Actr23776', 'Hollmann, Samuel Christian', 152, 'CoAc12745', 62, '1725', 'Universität Wittenberg', 'NaPl2652', 'Wittenberg', 12.624167, 51.872778, 'Philosophie', 1857, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (565, 552, 893, 'Actr23536', 'Delan (de Lan), François-Hyacinthe', 162, 'CoAc41', 60, '1729', 'Collège de Sorbonne', 'NaPl2085', 'Paris', 2.348611, 48.853333, 'Théologie', 4104, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (566, 551, 636, 'Actr1646', 'Villafañe, Antonio de', 624, 'CoAc12287', 62, '1729', 'Colegio de la Compañía de Jesús (Pamplona)', 'NaPl9968', 'Pamplona', -1.652778, 42.813056, 'Philosophie', 4352, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (567, 553, 1002, 'Actr33683', 'Rodríguez Malo, José', 1421, 'CoAc12406', 62, '1730', 'Convento de San Francisco (Totimihuacán)', 'NaPl55', 'Mexique', -99.500000, 19.333333, 'Philosophie', 2070, 'CoAc12094', 'Franciscains observants');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (568, 554, 329, 'Actr1792', 'Blázquez, Juan', 1362, 'CoAc12253', 60, '1730', 'Colegio de la Compañía de Jesús (Jaén)', 'NaPl9821', 'Jaen', -3.791111, 37.770556, 'Théologie', 4072, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (569, 555, 825, 'Actr33680', 'Grande, Cristóforo', 4207, 'CoAc12395', 62, '1730', 'Convento de Santiago (Queretaro)', 'NaPl12260', 'Santiago de Querétaro', -100.392222, 20.590556, 'Philosophie', 1668, 'CoAc12094', 'Franciscains observants');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (570, 556, 314, 'Actr2604', 'Soto y Marne, Francisco', NULL, NULL, 62, '1733', NULL, NULL, NULL, NULL, NULL, 'Philosophie', 2106, 'CoAc12094', 'Franciscains observants');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (571, 557, 402, 'Actr2188', 'Jacquier, François', 2764, 'CoAc12845', 142, '1733', 'Collège de la Propagande (Rome)', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Ecriture Sainte', 1865, 'CoAc12104', 'Minimes');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (572, 558, 502, 'Actr23776', 'Hollmann, Samuel Christian', 1066, 'CoAc12842', NULL, '1734', 'Université de Göttingen', 'NaPl2462', 'Gottingen', 9.928611, 51.536111, NULL, 4168, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (573, 559, 985, 'Actr2443', 'Picazo, Juan', 107, 'CoAc12181', 258, '1736', 'Universidad de Alcalá', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Scotisme', 2030, 'CoAc12094', 'Franciscains observants');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (574, 560, 1047, 'Actr33349', 'Preston, John', 718, 'CoAc12177', 62, '1736', 'English College (Lisboa)', 'NaPl5100', 'Lisboa', -9.122778, 38.755833, 'Philosophie', 2042, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (575, 561, 429, 'Actr1825', 'Buffier, Claude', 2330, 'CoAc12491', NULL, '1737', 'Collège Louis-le-Grand (Paris)', 'NaPl2085', 'Paris', 2.348611, 48.853333, NULL, 4079, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (576, 562, 329, 'Actr1792', 'Blázquez, Juan', 117, 'CoAc12247', 60, '1737', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 'NaPl9786', 'Granada', -3.598056, 37.174167, 'Théologie', 4073, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (577, 564, 562, 'Actr1603', 'Ezterripa y Zuazu, Atanasio de', 1070, 'CoAc12282', 62, '1738', 'Colegio de la Compañía de Jesús (Palencia)', 'NaPl9965', 'Palencia', -4.530556, 42.020278, 'Philosophie', 4117, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (578, 563, 314, 'Actr2604', 'Soto y Marne, Francisco', 2443, 'CoAc12990', 60, '1738', 'Couvent de San Francisco (Ciudad Rodrigo)', 'NaPl9713', 'Ciudad Rodrigo', -6.531667, 40.605278, 'Théologie', 2107, 'CoAc12094', 'Franciscains observants');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (579, 565, 593, 'Actr1503', 'Wolff, Christian', 750, 'CoAc12950', NULL, '1740', 'Collège jésuite (Halle)', 'NaPl2471', 'Halle (Saale)', 11.968611, 51.479444, NULL, 2131, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (580, 566, 267, 'Actr3989', 'Zwinger, Joseph', 795, 'CoAc12716', 60, '1743', 'Jesuitenkolleg (Luzern)', 'NaPl10759', 'Luzern', 8.303056, 47.057500, 'Théologie', 4313, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (581, 567, 402, 'Actr2188', 'Jacquier, François', 66, 'CoAc11', 1720, '1745', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Physique expérimentale', 1866, 'CoAc12104', 'Minimes');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (582, 568, 267, 'Actr3989', 'Zwinger, Joseph', 1161, 'CoAc12698', 60, '1748', 'Jesuiten (Freiburg)', 'NaPl2448', 'Freiburg', 7.845000, 47.990833, 'Théologie', 4314, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (583, 569, 1111, 'Actr3956', 'Lauvaux, J.', 728, 'CoAc12858', 62, '1750', 'Collège du Chateau', 'NaPl843', 'Leuven', 4.704167, 50.877500, 'Philosophie', 1885, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (584, 570, 1243, 'Actr33687', 'Varela, José', 3377, 'CoAc12405', NULL, '1750', 'Colegio San Buenaventura (Tlatelolco)', 'NaPl90147', 'Tlaltelulco', -98.193056, 19.275000, NULL, 2165, 'CoAc12094', 'Franciscains observants');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (585, 571, 659, 'Actr2038', 'Flórez de Setién, Enrique', 107, 'CoAc12181', 147, '1751', 'Universidad de Alcalá', 'NaPl9527', 'Alcala'' De Henares', -3.364167, 40.484444, 'Thomisme', 4131, 'CoAc12096', 'Ermites de Saint Augustin');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (586, 572, 428, 'Actr2532', 'Ruiz, Gabriel', 117, 'CoAc12247', 62, '1752', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 'NaPl9786', 'Granada', -3.598056, 37.174167, 'Philosophie', 4185, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (587, 573, 267, 'Actr3989', 'Zwinger, Joseph', 173, 'CoAc12706', 60, '1752', 'Jesuitenkolleg (Ingolstadt)', 'NaPl2488', 'Ingolstadt', 11.432778, 48.773611, 'Théologie', 4315, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (588, 574, 351, 'Actr3826', 'Morales, Antonio', 117, 'CoAc12247', 62, '1758', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 'NaPl9786', 'Granada', -3.598056, 37.174167, 'Philosophie', 4241, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (589, 575, 428, 'Actr2532', 'Ruiz, Gabriel', 415, 'CoAc12226', NULL, '1759', 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', 'NaPl9721', 'Cordoba', -4.776944, 37.883611, NULL, 1898, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (590, 576, 1028, 'Actr33685', 'Sologuren, Miguel de', 2668, 'CoAc12401', 62, '1760', 'Convento de San Francisco (Puebla)', 'NaPl90145', 'Puebla de Zaragoza', -98.200000, 19.050000, 'Philosophie', 2102, 'CoAc12094', 'Franciscains observants');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (591, 578, 754, 'Actr3839', 'Mulet, Corneille', 1187, 'CoAc12461', 62, '1760', 'Collège de Saint-Vaast (Douai)', 'NaPl1849', 'Douai', 3.078500, 50.384000, 'Philosophie', 4243, 'CoAc12097', 'Ordre de Saint-Benoît');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (592, 577, 1052, 'Actr33686', 'Vidarte, Agustín José', 2496, 'CoAc12365', 62, '1760', 'Convento de San Gabriel (Cholula)', 'NaPl90132', 'San Pedro Cholula', NULL, NULL, 'Philosophie', 2175, 'CoAc12094', 'Franciscains observants');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (593, 580, 664, 'Actr2646', 'Tessaneck, Johannes', 1121, 'CoAc12761', 3, '1763', 'Collegium Clementinum, Université jésuite (Prague)', 'NaPl1253', 'PRAHA (PRAGUE)', 14.456389, 50.105833, 'Mathématiques', 2142, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (594, 579, 806, 'Actr1504', 'Tetens, Johann Nikolaus', 3276, 'CoAc13008', 106, '1763', 'Université de Butzow', 'NaPl90302', 'Butzow', 11.983333, 53.850000, 'Physique', 2143, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (595, 585, 387, 'Actr1925', 'Corsini, Odoardo', 246, 'CoAc11630', 89, '1765', 'Università di Pisa', 'NaPl3652', 'Pisa', 10.399722, 43.713889, 'Logique', 1644, 'CoAc47', 'Piaristes');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (596, 581, 351, 'Actr3826', 'Morales, Antonio', 117, 'CoAc12247', 60, '1765', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', 'NaPl9786', 'Granada', -3.598056, 37.174167, 'Théologie', 4242, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (597, 583, 387, 'Actr1925', 'Corsini, Odoardo', 246, 'CoAc11630', 285, '1765', 'Università di Pisa', 'NaPl3652', 'Pisa', 10.399722, 43.713889, 'Ethique', 1644, 'CoAc47', 'Piaristes');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (598, 582, 387, 'Actr1925', 'Corsini, Odoardo', 246, 'CoAc11630', 96, '1765', 'Università di Pisa', 'NaPl3652', 'Pisa', 10.399722, 43.713889, 'Métaphysique', 1644, 'CoAc47', 'Piaristes');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (599, 584, 387, 'Actr1925', 'Corsini, Odoardo', 246, 'CoAc11630', 2284, '1765', 'Università di Pisa', 'NaPl3652', 'Pisa', 10.399722, 43.713889, 'Littérature', 1644, 'CoAc47', 'Piaristes');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (600, 586, 928, 'Actr2025', 'Feder, Johann Georg Heinrich', NULL, NULL, 62, '1768', NULL, NULL, NULL, NULL, NULL, 'Philosophie', 1654, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (601, 588, 1127, 'Actr32751', 'Soldo, Mauro', 726, 'CoAc12594', NULL, '1770', 'Università di Ferrara', NULL, NULL, NULL, NULL, NULL, 2099, 'CoAc12097', 'Ordre de Saint-Benoît');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (602, 587, 871, 'Actr1682', 'Acevedo, Francisco', 1421, 'CoAc12406', 62, '1770', 'Convento de San Francisco (Totimihuacán)', 'NaPl55', 'Mexique', -99.500000, 19.333333, 'Philosophie', 1626, 'CoAc12094', 'Franciscains observants');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (603, 589, 322, 'Actr1998', 'Egel, Ambrosius', 3383, 'CoAc12746', 3, '1773', 'Jesuitenkolleg (Würzburg)', 'NaPl2659', 'Wurzburg', 9.945556, 49.792500, 'Mathématiques', 1649, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (604, 591, 322, 'Actr1998', 'Egel, Ambrosius', 3383, 'CoAc12746', 106, '1773', 'Jesuitenkolleg (Würzburg)', 'NaPl2659', 'Wurzburg', 9.945556, 49.792500, 'Physique', 1649, 'CoAc13', 'Compagnie de Jésus');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (605, 590, 402, 'Actr2188', 'Jacquier, François', 66, 'CoAc11', 3, '1773', 'Collège romain', 'NaPl3697', 'Roma', 12.490278, 41.895278, 'Mathématiques', 1867, 'CoAc12104', 'Minimes');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (606, 592, 670, 'Actr3958', 'Nieuhoff, Bernardus', NULL, NULL, NULL, '1774', NULL, NULL, NULL, NULL, NULL, NULL, 4246, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (607, 594, 806, 'Actr1504', 'Tetens, Johann Nikolaus', 2628, 'CoAc13009', 62, '1776', 'Université de Kiel', 'NaPl2497', 'Kiel', 10.120556, 54.325278, 'Philosophie', 2144, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (608, 593, 1239, 'Actr1653', 'Vinyes, Domènec', NULL, NULL, 60, '1776', NULL, NULL, NULL, NULL, NULL, 'Théologie', 2180, 'CoAc25', 'Ordre dominicain');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (609, 595, 806, 'Actr1504', 'Tetens, Johann Nikolaus', 2628, 'CoAc13009', 3, '1776', 'Université de Kiel', 'NaPl2497', 'Kiel', 10.120556, 54.325278, 'Mathématiques', 2144, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (168, 167, 1096, 'Actr23217', 'Reimarus Ursus, Nicolaus', 3163, 'CoAc12829', 56, '1588', 'Université de Strasbourg', 'NaPl2217', 'Strasbourg', 7.745460, 48.581100, 'Astronomie', 2055, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (530, 516, 732, 'Actr4091', 'Fardella, Michelangelo', NULL, NULL, 56, '1694', NULL, NULL, NULL, NULL, NULL, 'Astronomie', 4120, NULL, '');
INSERT INTO t_enseignements_enrichie_20141120 (id_ligne_new, id_ligne, cle_acteur, cle_acteur_bhp, nom, cle_institution, cle_instituttion_bhp, cle_matiere, date_standard, institution, cle_lieu_enseignement, lieu_enseignement, longitude, latitude, matiere, pk_unite_connaissance, cle_institution_appartenance, institution_appartenance) VALUES (342, 330, 542, 'Actr3637', 'Hortensius, Martinus', NULL, NULL, 56, '1634', NULL, NULL, NULL, NULL, NULL, 'Astronomie', 385, NULL, '');


SET search_path = objets, pg_catalog;

--
-- TOC entry 2271 (class 2606 OID 112109)
-- Name: associer_objets_pkey; Type: CONSTRAINT; Schema: objets; Owner: -; Tablespace: 
--

ALTER TABLE ONLY associer_objets
    ADD CONSTRAINT associer_objets_pkey PRIMARY KEY (pk_associer_objets);


--
-- TOC entry 2263 (class 2606 OID 95856)
-- Name: nom_objet_pkey; Type: CONSTRAINT; Schema: objets; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nom_objet
    ADD CONSTRAINT nom_objet_pkey PRIMARY KEY (pk_nom_objet);


--
-- TOC entry 2265 (class 2606 OID 95858)
-- Name: objet_pkey; Type: CONSTRAINT; Schema: objets; Owner: -; Tablespace: 
--

ALTER TABLE ONLY objet
    ADD CONSTRAINT objet_pkey PRIMARY KEY (pk_objet);


SET search_path = parametres, pg_catalog;

--
-- TOC entry 2267 (class 2606 OID 112089)
-- Name: associer_parametres_systeme_pkey; Type: CONSTRAINT; Schema: parametres; Owner: -; Tablespace: 
--

ALTER TABLE ONLY associer_parametres_systeme
    ADD CONSTRAINT associer_parametres_systeme_pkey PRIMARY KEY (pk_associer_parametres_systeme);


--
-- TOC entry 2269 (class 2606 OID 112091)
-- Name: parametres_systeme_pkey; Type: CONSTRAINT; Schema: parametres; Owner: -; Tablespace: 
--

ALTER TABLE ONLY parametre_systeme
    ADD CONSTRAINT parametres_systeme_pkey PRIMARY KEY (pk_parametre_systeme);


SET search_path = types_uc, pg_catalog;

--
-- TOC entry 2273 (class 2606 OID 145582)
-- Name: associer_type_uc_type_role_pkey; Type: CONSTRAINT; Schema: types_uc; Owner: -; Tablespace: 
--

ALTER TABLE ONLY associer_type_uc_type_role
    ADD CONSTRAINT associer_type_uc_type_role_pkey PRIMARY KEY (pk_associer_type_uc_type_role);


--
-- TOC entry 2275 (class 2606 OID 145584)
-- Name: type_role_pkey; Type: CONSTRAINT; Schema: types_uc; Owner: -; Tablespace: 
--

ALTER TABLE ONLY type_role
    ADD CONSTRAINT type_role_pkey PRIMARY KEY (pk_type_role);


--
-- TOC entry 2277 (class 2606 OID 145586)
-- Name: type_unite_connaissance_pkey; Type: CONSTRAINT; Schema: types_uc; Owner: -; Tablespace: 
--

ALTER TABLE ONLY type_unite_connaissance
    ADD CONSTRAINT type_unite_connaissance_pkey PRIMARY KEY (pk_type_unite_connaissance);


SET search_path = unites_de_connaissance, pg_catalog;

--
-- TOC entry 2279 (class 2606 OID 146264)
-- Name: associer_unite_connaissance_objet_pkey; Type: CONSTRAINT; Schema: unites_de_connaissance; Owner: -; Tablespace: 
--

ALTER TABLE ONLY associer_unite_connaissance_objet
    ADD CONSTRAINT associer_unite_connaissance_objet_pkey PRIMARY KEY (pk_associer_unite_connaissance_objet);


--
-- TOC entry 2281 (class 2606 OID 146266)
-- Name: date_unite_connaissance_pkey; Type: CONSTRAINT; Schema: unites_de_connaissance; Owner: -; Tablespace: 
--

ALTER TABLE ONLY date_unite_connaissance
    ADD CONSTRAINT date_unite_connaissance_pkey PRIMARY KEY (pk_date_unite_connaissance);


--
-- TOC entry 2284 (class 2606 OID 146268)
-- Name: propriete_texte_pkey; Type: CONSTRAINT; Schema: unites_de_connaissance; Owner: -; Tablespace: 
--

ALTER TABLE ONLY propriete_texte
    ADD CONSTRAINT propriete_texte_pkey PRIMARY KEY (pk_propriete_texte);


--
-- TOC entry 2287 (class 2606 OID 146270)
-- Name: role_pkey; Type: CONSTRAINT; Schema: unites_de_connaissance; Owner: -; Tablespace: 
--

ALTER TABLE ONLY role
    ADD CONSTRAINT role_pkey PRIMARY KEY (pk_role);


--
-- TOC entry 2290 (class 2606 OID 146272)
-- Name: sourcer_pkey; Type: CONSTRAINT; Schema: unites_de_connaissance; Owner: -; Tablespace: 
--

ALTER TABLE ONLY sourcer
    ADD CONSTRAINT sourcer_pkey PRIMARY KEY (pk_sourcer);


--
-- TOC entry 2292 (class 2606 OID 146274)
-- Name: unite_connaissance_pkey; Type: CONSTRAINT; Schema: unites_de_connaissance; Owner: -; Tablespace: 
--

ALTER TABLE ONLY unite_connaissance
    ADD CONSTRAINT unite_connaissance_pkey PRIMARY KEY (pk_unite_connaissance);


SET search_path = vues_analyse, pg_catalog;

--
-- TOC entry 2294 (class 2606 OID 146527)
-- Name: t_enseignements_enrichie_20141120_pkey; Type: CONSTRAINT; Schema: vues_analyse; Owner: -; Tablespace: 
--

ALTER TABLE ONLY t_enseignements_enrichie_20141120
    ADD CONSTRAINT t_enseignements_enrichie_20141120_pkey PRIMARY KEY (id_ligne_new);


SET search_path = objets, pg_catalog;

--
-- TOC entry 2259 (class 1259 OID 95859)
-- Name: idx_fk_objet; Type: INDEX; Schema: objets; Owner: -; Tablespace: 
--

CREATE INDEX idx_fk_objet ON nom_objet USING btree (fk_objet);


--
-- TOC entry 2260 (class 1259 OID 120307)
-- Name: nom_objet_langue_idx; Type: INDEX; Schema: objets; Owner: -; Tablespace: 
--

CREATE INDEX nom_objet_langue_idx ON nom_objet USING btree (langue);


--
-- TOC entry 2261 (class 1259 OID 120313)
-- Name: nom_objet_nom_idx; Type: INDEX; Schema: objets; Owner: -; Tablespace: 
--

CREATE INDEX nom_objet_nom_idx ON nom_objet USING btree (nom);


SET search_path = unites_de_connaissance, pg_catalog;

--
-- TOC entry 2285 (class 1259 OID 146275)
-- Name: fki_cle_role; Type: INDEX; Schema: unites_de_connaissance; Owner: -; Tablespace: 
--

CREATE INDEX fki_cle_role ON role USING btree (fk_unite_connaissance);


--
-- TOC entry 2282 (class 1259 OID 146276)
-- Name: fki_fkc_date; Type: INDEX; Schema: unites_de_connaissance; Owner: -; Tablespace: 
--

CREATE INDEX fki_fkc_date ON date_unite_connaissance USING btree (fk_unite_connaissance);


--
-- TOC entry 2288 (class 1259 OID 146277)
-- Name: fki_fkc_sourcer; Type: INDEX; Schema: unites_de_connaissance; Owner: -; Tablespace: 
--

CREATE INDEX fki_fkc_sourcer ON sourcer USING btree (fk_unite_connaissance);


SET search_path = vues_affichage, pg_catalog;

--
-- TOC entry 2437 (class 2618 OID 128504)
-- Name: _RETURN; Type: RULE; Schema: vues_affichage; Owner: -
--

CREATE RULE "_RETURN" AS
    ON SELECT TO v_proprietes_standard_objet DO INSTEAD  SELECT t1.pk_objet, 
    ('ObPe'::text || t1.pk_objet) AS cle_objet, 
    t2.nom, 
    t4.valeur AS type_objet, 
    t1.date_debut, 
    t1.date_fin, 
    t1.definition, 
    string_agg(t3.nom, '; '::text) AS tous_les_noms, 
    string_agg(t6.nom, '; '::text) AS classes, 
    t1.texte_tei
   FROM (((((objets.objet t1
   LEFT JOIN objets.nom_objet t2 ON (((t2.fk_objet = t1.pk_objet) AND (t2.est_standard = true))))
   LEFT JOIN objets.nom_objet t3 ON ((t3.fk_objet = t1.pk_objet)))
   LEFT JOIN parametres.parametre_systeme t4 ON ((t4.pk_parametre_systeme = t1.fk_type_objet)))
   LEFT JOIN objets.associer_objets t5 ON (((t5.fk_objet_source = t1.pk_objet) AND (t5.fk_type_association_objets = 8))))
   LEFT JOIN objets.nom_objet t6 ON (((t6.fk_objet = t5.fk_objet_cible) AND (t6.est_standard = true))))
  GROUP BY t1.pk_objet, ('ObPe'::text || t1.pk_objet), t2.nom, t4.valeur, t1.date_debut, t1.date_fin;


SET search_path = objets, pg_catalog;

--
-- TOC entry 2309 (class 2620 OID 120317)
-- Name: update_associer_objets_creatime; Type: TRIGGER; Schema: objets; Owner: -
--

CREATE TRIGGER update_associer_objets_creatime BEFORE INSERT ON associer_objets FOR EACH ROW EXECUTE PROCEDURE update_created_column();


--
-- TOC entry 2308 (class 2620 OID 120316)
-- Name: update_associer_objets_updatime; Type: TRIGGER; Schema: objets; Owner: -
--

CREATE TRIGGER update_associer_objets_updatime BEFORE UPDATE ON associer_objets FOR EACH ROW EXECUTE PROCEDURE update_updated_column();


--
-- TOC entry 2300 (class 2620 OID 95860)
-- Name: update_nom_objet_creatime; Type: TRIGGER; Schema: objets; Owner: -
--

CREATE TRIGGER update_nom_objet_creatime BEFORE INSERT ON nom_objet FOR EACH ROW EXECUTE PROCEDURE update_created_column();


--
-- TOC entry 2301 (class 2620 OID 120314)
-- Name: update_nom_objet_updatime; Type: TRIGGER; Schema: objets; Owner: -
--

CREATE TRIGGER update_nom_objet_updatime BEFORE UPDATE ON nom_objet FOR EACH ROW EXECUTE PROCEDURE update_updated_column();


--
-- TOC entry 2302 (class 2620 OID 95861)
-- Name: update_objet_creatime; Type: TRIGGER; Schema: objets; Owner: -
--

CREATE TRIGGER update_objet_creatime BEFORE INSERT ON objet FOR EACH ROW EXECUTE PROCEDURE update_created_column();


--
-- TOC entry 2303 (class 2620 OID 120309)
-- Name: update_objet_updatime; Type: TRIGGER; Schema: objets; Owner: -
--

CREATE TRIGGER update_objet_updatime BEFORE UPDATE ON objet FOR EACH ROW EXECUTE PROCEDURE update_updated_column();


SET search_path = parametres, pg_catalog;

--
-- TOC entry 2304 (class 2620 OID 120319)
-- Name: update_associer_parametres_creatime; Type: TRIGGER; Schema: parametres; Owner: -
--

CREATE TRIGGER update_associer_parametres_creatime BEFORE INSERT ON associer_parametres_systeme FOR EACH ROW EXECUTE PROCEDURE objets.update_created_column();


--
-- TOC entry 2305 (class 2620 OID 120321)
-- Name: update_associer_parametres_updatime; Type: TRIGGER; Schema: parametres; Owner: -
--

CREATE TRIGGER update_associer_parametres_updatime BEFORE UPDATE ON associer_parametres_systeme FOR EACH ROW EXECUTE PROCEDURE objets.update_updated_column();


--
-- TOC entry 2306 (class 2620 OID 120318)
-- Name: update_parametre_creatime; Type: TRIGGER; Schema: parametres; Owner: -
--

CREATE TRIGGER update_parametre_creatime BEFORE INSERT ON parametre_systeme FOR EACH ROW EXECUTE PROCEDURE objets.update_created_column();


--
-- TOC entry 2307 (class 2620 OID 120322)
-- Name: update_parametre_updatime; Type: TRIGGER; Schema: parametres; Owner: -
--

CREATE TRIGGER update_parametre_updatime BEFORE UPDATE ON parametre_systeme FOR EACH ROW EXECUTE PROCEDURE objets.update_updated_column();


SET search_path = types_uc, pg_catalog;

--
-- TOC entry 2310 (class 2620 OID 145587)
-- Name: update_associer_type_uc_type_role_creatime; Type: TRIGGER; Schema: types_uc; Owner: -
--

CREATE TRIGGER update_associer_type_uc_type_role_creatime BEFORE INSERT ON associer_type_uc_type_role FOR EACH ROW EXECUTE PROCEDURE objets.update_created_column();


--
-- TOC entry 2311 (class 2620 OID 145588)
-- Name: update_associer_type_uc_type_role_updatime; Type: TRIGGER; Schema: types_uc; Owner: -
--

CREATE TRIGGER update_associer_type_uc_type_role_updatime BEFORE UPDATE ON associer_type_uc_type_role FOR EACH ROW EXECUTE PROCEDURE objets.update_updated_column();


--
-- TOC entry 2312 (class 2620 OID 145589)
-- Name: update_type_role_creatime; Type: TRIGGER; Schema: types_uc; Owner: -
--

CREATE TRIGGER update_type_role_creatime BEFORE INSERT ON type_role FOR EACH ROW EXECUTE PROCEDURE objets.update_created_column();


--
-- TOC entry 2313 (class 2620 OID 145590)
-- Name: update_type_role_updatime; Type: TRIGGER; Schema: types_uc; Owner: -
--

CREATE TRIGGER update_type_role_updatime BEFORE UPDATE ON type_role FOR EACH ROW EXECUTE PROCEDURE objets.update_updated_column();


--
-- TOC entry 2314 (class 2620 OID 145591)
-- Name: update_type_unite_connaissance_creatime; Type: TRIGGER; Schema: types_uc; Owner: -
--

CREATE TRIGGER update_type_unite_connaissance_creatime BEFORE INSERT ON type_unite_connaissance FOR EACH ROW EXECUTE PROCEDURE objets.update_created_column();


--
-- TOC entry 2315 (class 2620 OID 145592)
-- Name: update_type_unite_connaissance_updatime; Type: TRIGGER; Schema: types_uc; Owner: -
--

CREATE TRIGGER update_type_unite_connaissance_updatime BEFORE UPDATE ON type_unite_connaissance FOR EACH ROW EXECUTE PROCEDURE objets.update_updated_column();


SET search_path = unites_de_connaissance, pg_catalog;

--
-- TOC entry 2318 (class 2620 OID 146278)
-- Name: set_concatenated_date; Type: TRIGGER; Schema: unites_de_connaissance; Owner: -
--

CREATE TRIGGER set_concatenated_date BEFORE INSERT OR UPDATE ON date_unite_connaissance FOR EACH ROW EXECUTE PROCEDURE create_info_date_concatenated_date();


--
-- TOC entry 2316 (class 2620 OID 146279)
-- Name: update_associer_unite_connaissance_objet_creatime; Type: TRIGGER; Schema: unites_de_connaissance; Owner: -
--

CREATE TRIGGER update_associer_unite_connaissance_objet_creatime BEFORE INSERT ON associer_unite_connaissance_objet FOR EACH ROW EXECUTE PROCEDURE objets.update_created_column();


--
-- TOC entry 2317 (class 2620 OID 146280)
-- Name: update_associer_unite_connaissance_objet_updatime; Type: TRIGGER; Schema: unites_de_connaissance; Owner: -
--

CREATE TRIGGER update_associer_unite_connaissance_objet_updatime BEFORE UPDATE ON associer_unite_connaissance_objet FOR EACH ROW EXECUTE PROCEDURE objets.update_updated_column();


--
-- TOC entry 2319 (class 2620 OID 146281)
-- Name: update_date_uc_creatime; Type: TRIGGER; Schema: unites_de_connaissance; Owner: -
--

CREATE TRIGGER update_date_uc_creatime BEFORE INSERT ON date_unite_connaissance FOR EACH ROW EXECUTE PROCEDURE objets.update_created_column();


--
-- TOC entry 2320 (class 2620 OID 146282)
-- Name: update_date_uc_updatime; Type: TRIGGER; Schema: unites_de_connaissance; Owner: -
--

CREATE TRIGGER update_date_uc_updatime BEFORE UPDATE ON date_unite_connaissance FOR EACH ROW EXECUTE PROCEDURE objets.update_updated_column();


--
-- TOC entry 2321 (class 2620 OID 146283)
-- Name: update_propriete_texte_uc_creatime; Type: TRIGGER; Schema: unites_de_connaissance; Owner: -
--

CREATE TRIGGER update_propriete_texte_uc_creatime BEFORE INSERT ON propriete_texte FOR EACH ROW EXECUTE PROCEDURE objets.update_created_column();


--
-- TOC entry 2322 (class 2620 OID 146284)
-- Name: update_propriete_texte_uc_updatime; Type: TRIGGER; Schema: unites_de_connaissance; Owner: -
--

CREATE TRIGGER update_propriete_texte_uc_updatime BEFORE UPDATE ON propriete_texte FOR EACH ROW EXECUTE PROCEDURE objets.update_updated_column();


--
-- TOC entry 2323 (class 2620 OID 146285)
-- Name: update_role_creatime; Type: TRIGGER; Schema: unites_de_connaissance; Owner: -
--

CREATE TRIGGER update_role_creatime BEFORE INSERT ON role FOR EACH ROW EXECUTE PROCEDURE objets.update_created_column();


--
-- TOC entry 2324 (class 2620 OID 146286)
-- Name: update_role_updatime; Type: TRIGGER; Schema: unites_de_connaissance; Owner: -
--

CREATE TRIGGER update_role_updatime BEFORE UPDATE ON role FOR EACH ROW EXECUTE PROCEDURE objets.update_updated_column();


--
-- TOC entry 2325 (class 2620 OID 146287)
-- Name: update_sourcer_creatime; Type: TRIGGER; Schema: unites_de_connaissance; Owner: -
--

CREATE TRIGGER update_sourcer_creatime BEFORE INSERT ON sourcer FOR EACH ROW EXECUTE PROCEDURE objets.update_created_column();


--
-- TOC entry 2326 (class 2620 OID 146288)
-- Name: update_sourcer_updatime; Type: TRIGGER; Schema: unites_de_connaissance; Owner: -
--

CREATE TRIGGER update_sourcer_updatime BEFORE UPDATE ON sourcer FOR EACH ROW EXECUTE PROCEDURE objets.update_updated_column();


--
-- TOC entry 2327 (class 2620 OID 146289)
-- Name: update_unite_connaissance_creatime; Type: TRIGGER; Schema: unites_de_connaissance; Owner: -
--

CREATE TRIGGER update_unite_connaissance_creatime BEFORE INSERT ON unite_connaissance FOR EACH ROW EXECUTE PROCEDURE objets.update_created_column();


--
-- TOC entry 2328 (class 2620 OID 146290)
-- Name: update_unite_connaissance_updatime; Type: TRIGGER; Schema: unites_de_connaissance; Owner: -
--

CREATE TRIGGER update_unite_connaissance_updatime BEFORE UPDATE ON unite_connaissance FOR EACH ROW EXECUTE PROCEDURE objets.update_updated_column();


SET search_path = objets, pg_catalog;

--
-- TOC entry 2295 (class 2606 OID 95862)
-- Name: nom_objet_fk_objet_fkey; Type: FK CONSTRAINT; Schema: objets; Owner: -
--

ALTER TABLE ONLY nom_objet
    ADD CONSTRAINT nom_objet_fk_objet_fkey FOREIGN KEY (fk_objet) REFERENCES objet(pk_objet) ON UPDATE CASCADE ON DELETE CASCADE;


SET search_path = unites_de_connaissance, pg_catalog;

--
-- TOC entry 2296 (class 2606 OID 146291)
-- Name: fkc_date; Type: FK CONSTRAINT; Schema: unites_de_connaissance; Owner: -
--

ALTER TABLE ONLY date_unite_connaissance
    ADD CONSTRAINT fkc_date FOREIGN KEY (fk_unite_connaissance) REFERENCES unite_connaissance(pk_unite_connaissance) ON DELETE CASCADE;


--
-- TOC entry 2297 (class 2606 OID 146296)
-- Name: fkc_propriete_texte; Type: FK CONSTRAINT; Schema: unites_de_connaissance; Owner: -
--

ALTER TABLE ONLY propriete_texte
    ADD CONSTRAINT fkc_propriete_texte FOREIGN KEY (fk_unite_connaissance) REFERENCES unite_connaissance(pk_unite_connaissance) ON DELETE CASCADE;


--
-- TOC entry 2298 (class 2606 OID 146301)
-- Name: fkc_role; Type: FK CONSTRAINT; Schema: unites_de_connaissance; Owner: -
--

ALTER TABLE ONLY role
    ADD CONSTRAINT fkc_role FOREIGN KEY (fk_unite_connaissance) REFERENCES unite_connaissance(pk_unite_connaissance) ON DELETE CASCADE;


--
-- TOC entry 2299 (class 2606 OID 146306)
-- Name: fkc_sourcer; Type: FK CONSTRAINT; Schema: unites_de_connaissance; Owner: -
--

ALTER TABLE ONLY sourcer
    ADD CONSTRAINT fkc_sourcer FOREIGN KEY (fk_unite_connaissance) REFERENCES unite_connaissance(pk_unite_connaissance) ON DELETE CASCADE;


-- Completed on 2014-11-21 13:38:13 CET

--
-- PostgreSQL database dump complete
--

